<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'رسائی';
$string['accesshelp'] = 'رسائی كی مدد';
$string['accesskey'] = 'رسائی کلید، {$a}';
$string['accessstatement'] = 'رسائی بیان';
$string['activitynext'] = 'اگلا سرگرمی';
$string['activityprev'] = 'پچھلا سرگرمی';
$string['breadcrumb'] = 'بریڈكرومب ٹریل';
$string['hideblocka'] = 'بلاك {$a} چھپائیں';
$string['monthnext'] = 'اگلے مہینے';
$string['monthprev'] = 'پچھلے مہینے';
$string['showblocka'] = 'بلاك {$a} دكھاؤ ';
$string['sitemap'] = 'سائٹ میپ';
$string['skipa'] = 'اسكیپ';
$string['skipblock'] = 'اسكیپ بلاك كریں';
$string['skipnavigation'] = 'اسكیپ نیویگیشن';
$string['skipto'] = '{$a} كو اسكیپ';
$string['tocontent'] = 'مرکزی مواد پر جائیں';
$string['tonavigation'] = 'نیویگیشن كو جاھ';
$string['youarehere'] = 'آپ یہاں ہو';
