<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'آپ كے پاس كی اسائنمینٹ كو توجہ كی ضرورت ہے۔';
$string['addattempt'] = '';
$string['addnewattempt'] = '';
$string['addnewattemptfromprevious'] = '';
$string['addnewattemptfromprevious_help'] = '';
$string['addnewattempt_help'] = '';
$string['addsubmission'] = 'سبمیشن كو شامل كریں';
$string['allocatedmarker'] = '';
$string['allocatedmarker_help'] = '';
$string['allowsubmissions'] = 'اس اسائنمینٹ كی سبمیشن كو جاری ركھنے كی صارف كو اجازت دیں۔';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'اس اسائنمینٹ كی تفصیلات اور سبمیشن فارم <strong>{$a}</strong> سے دستیاب ہے۔';
$string['allowsubmissionsfromdate'] = 'سے سبمیشن كو اجازت دیں';
$string['allowsubmissionsfromdate_help'] = 'اگر فعال كیا، تو طالب علم اس تاریخ سے پہلے پیش كرنے كے قابل نہیں ہوں گے۔ اگر غیر فعال كیا، تو طالب علم وقت پر پیش كرنے كے قابل ہوں گے۔ ';
$string['allowsubmissionsfromdatesummary'] = 'اس اسائنمینٹ كے سبمیشن كو <strong>{$a}</strong> سے قبول كیا جائے گا';
$string['allowsubmissionsshort'] = 'سبمیشن تبدیلیوں كی اجازت دیں';
$string['alwaysshowdescription'] = 'ہمیشہ وضاحت دكھآ';
$string['alwaysshowdescription_help'] = 'اگر نااہل ہے تو، اوپر كی اسائنمینٹ كی تفصیل صرف تاریخ  " سے سبمیشنس كی اجازت دیں " میں طلباء کے لیے نمودار ہوجائے گا۔';
$string['applytoteam'] = 'مكمل گروپ كو گریڈ اور فیڈ بیك لاگو كریں';
$string['assign:addinstance'] = 'نئے اسائنمینٹ كو شامل كریں';
$string['assign:exportownsubmission'] = 'خود كے سبمیشن كو برآمد كریں';
$string['assignfeedback'] = 'فیڈ بیك پلگ ان';
$string['assignfeedbackpluginname'] = 'فیڈ بیك پلگ ان';
$string['assign:grade'] = 'گریڈ اسائنمینٹ';
$string['assign:grantextension'] = 'گرینٹ وسعت';
$string['assign:manageallocations'] = '';
$string['assign:managegrades'] = '';
$string['assignmentisdue'] = 'اسائنمینٹ واجب الادا ہے';
$string['assignmentmail'] = '{$a->گریڈر}  آپ کی تفویض جمع کرانے پر 
\'{$a->تفویض}\' كے لیے کچھ فیڈ بیك كو پوسٹ كیا 

آپ اسے اپنے تفویض جمع کرانے كے لیے منسلک دیکھ سکتے ہیں:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->گریڈر}  آپ کی تفویض جمع کرانے پر 
\'<i>{$a->تفویض}</i>\'<br /><br /> كے لیے کچھ فیڈ بیك كو پوسٹ كیا 

آپ اسے اپنے تفویض جمع کرانے كے لیے <a href="{$a->url}">منسلک دیکھ سکتے ہیں:
';
$string['assignmentmailsmall'] = '{$a->گریڈر}  آپ کی تفویض جمع کرانے پر 
\'{$a->assignment}\' كے لیے کچھ فیڈ بیك كو پوسٹ كیا آپ اسے اپنے تفویض جمع کرانے كے لیے منسلک دیکھ سکتے ہیں';
$string['assignmentname'] = 'اسائنمینٹ نام';
$string['assignmentplugins'] = 'اسائنمینٹ پلگ انس';
$string['assignmentsperpage'] = 'ہر صفحہ اسائمینٹس ';
$string['assign:releasegrades'] = '';
$string['assign:revealidentities'] = 'طالب علم کی شناخت ظاہر كریں';
$string['assign:reviewgrades'] = '';
$string['assignsubmission'] = 'سبمیشن پلگ ان';
$string['assignsubmissionpluginname'] = 'سبمیشن پلگ ان';
$string['assign:submit'] = 'اسائنمینٹ پیش كریں';
$string['assign:view'] = 'اسائنمینٹ دكھاؤ';
$string['attemptheading'] = '';
$string['attempthistory'] = '';
$string['attemptnumber'] = '';
$string['attemptreopenmethod'] = '';
$string['attemptreopenmethod_help'] = '';
$string['attemptreopenmethod_manual'] = '';
$string['attemptreopenmethod_none'] = '';
$string['attemptreopenmethod_untilpass'] = '';
$string['attemptsettings'] = '';
$string['availability'] = 'دستیابی';
$string['backtoassignment'] = 'اسائنمینٹ پر واپس آؤ';
$string['batchoperationconfirmaddattempt'] = '';
$string['batchoperationconfirmgrantextension'] = 'تمام منتخب شدہ پیش کشوں کو ایك توسیع دیں؟';
$string['batchoperationconfirmlock'] = 'كیا تمام منتخب سبمیشنس كو لاك كیا؟';
$string['batchoperationconfirmreverttodraft'] = 'منتخب میں پیش کشوں كے ڈرافٹ کرنے واپس جائیں؟';
$string['batchoperationconfirmsetmarkingallocation'] = '';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '';
$string['batchoperationconfirmunlock'] = 'كیا تمام منتخب سبمیشنس كو ان لاك كیا؟';
$string['batchoperationlock'] = 'سبمیشنس كو لاك كریں';
$string['batchoperationreverttodraft'] = 'ڈرافٹ کرنے کے لئے پیش كشوں میں واپس جائیں';
$string['batchoperationsdescription'] = 'كے ساتھ منتخب كیا ...';
$string['batchoperationunlock'] = 'سبمیشنس كو ان لاك كریں';
$string['batchsetallocatedmarker'] = '';
$string['batchsetmarkingworkflowstateforusers'] = '';
$string['blindmarking'] = 'بلائنڈ مارکنگ';
$string['blindmarking_help'] = 'بلائنڈ مارکنگ مارکرز طالباۂ کی شناخت كو چھپاتا ہے. جمع کرانے یا گریڈ اس اسائنمینٹ کے سلسلے میں کیا گیا ایک بار بلائنڈ مارکنگ کی ترتیبات کو بند کر دیا جائے گا.';
$string['changegradewarning'] = 'اس کام گذارشات درجہ بندی ہے اور گریڈ کو تبدیل کرنے پر خود کار طریقے سے موجودہ پیش كشوں كے گریڈ كا دوبارہ حساب نہیں کریں گا۔ اگرآپ گریڈ تبدیل کرنا چاہتے ہیں تو،  آپ كو تمام موجودہ پیش كشوں كو دوبارہ گریڈ کرنا ضروری ہے۔ ';
$string['choosegradingaction'] = 'گریڈینگ ایكشن';
$string['choosemarker'] = '';
$string['chooseoperation'] = 'آپریشن كا انتخاب كریں';
$string['comment'] = 'كمینٹ';
$string['completionsubmit'] = 'طالب علم اسے مکمل کرنے کے لئے اس سرگرمی کو پیش كرنا ضروری ہوگا';
$string['configshowrecentsubmissions'] = 'ہر ایک میں حالیہ سرگرمی کی رپورٹیں پیش کشوں کی اطلاعات کو دیکھ سکتے ہیں ۔';
$string['confirmbatchgradingoperation'] = 'كیا آپ واقعی {$a->كاؤنٹ} طالب علم كے لیے{$a->آپریشن} كرنا چاہتے ہیں؟';
$string['confirmsubmission'] = 'كیا آپ واقعی گریڈینگ كے لیے كام كو پیش كرنا چاہتے ہیں؟ آپ اس سے زیادہ تبدیلیاں كرنے كے قابل نہیں ';
$string['conversionexception'] = 'تفویض كو تبدیل نہیں كرسكا۔ استثنائی صورت حال تھی: {$a}.';
$string['couldnotconvertgrade'] = '{$a} صارف کے لئے تفویض کے گریڈ كوتبدیل نہیں كرسکا ۔';
$string['couldnotconvertsubmission'] = '{$a} صارف کے لئے تفویض کی پیش كشوں كو تبدیل نہیں كرسکا ۔';
$string['couldnotcreatecoursemodule'] = 'كورس موڈیول كی تخلیق نہیں كرسكتے۔';
$string['couldnotcreatenewassignmentinstance'] = 'فوری طور پر نیا اسائنمینٹ كی تخلیق نہیں كرسكتے۔';
$string['couldnotfindassignmenttoupgrade'] = 'پرانے اسائنمینٹ كو اپ گریڈ كے لیے فوری طور پر نہیں تلاش كرسكتے۔';
$string['currentattempt'] = '';
$string['currentattemptof'] = '';
$string['currentgrade'] = 'گریڈ بك میں حالیہ گریڈ';
$string['cutoffdate'] = 'کٹ آف ٹائم';
$string['cutoffdatefromdatevalidation'] = 'سپردگی فارم كی اجازت كی تاریخ كے بعد كٹ ۔ آف تاریخ ہونی چاہئیے۔';
$string['cutoffdate_help'] = 'اگر سیٹ كیا جاتا ہے، اسائنمنٹ بغیربڑھائے جانے كے بعد سپردگی كے لیے قبول نہیں كیا جائیں گا۔';
$string['cutoffdatevalidation'] = 'وقت كے ختم كی تاریخ كے پہلے كٹ ۔ آف تاریخ نہیں ہو سكتی ہے۔';
$string['defaultsettings'] = '';
$string['defaultsettings_help'] = '';
$string['defaultteam'] = 'ڈیفالٹ گروپ';
$string['deleteallsubmissions'] = 'تمام سبمیشنس كو خارج كریں';
$string['description'] = 'وضاحت';
$string['downloadall'] = 'تمام سبمیشنس كو ڈاؤن لوڈ كریں';
$string['duedate'] = 'واجب الادا تاریخ';
$string['duedate_help'] = 'یہ وقت جب اسائنمنٹ ختم ہونے جا رہا ہے۔ اس تاریخ كے بعد بھی سپردگی جاری رہے گی اس كے بعد سپرد كیے گئے كسی بھی اسائنمنٹ كو دیری كا نشان كیا جائے گا۔ خاص تاریخ كے بعد سپردگی كے لیے ۔ اسائنمنٹ كٹ ۔ آف تاریخ سیٹ كریں۔';
$string['duedateno'] = 'واجب الادا تاریخ نہیں';
$string['duedatereached'] = 'اس اسائنمنٹ كی وقت كے ختم ہونے كی تاریچ گزر چكی ہے';
$string['duedatevalidation'] = 'سپردگی فارم كی سپردگی تاریخ كے بعد وقت ختم تاریخ ہونی چاہیے۔';
$string['editaction'] = 'عمل ...';
$string['editattemptfeedback'] = '';
$string['editingpreviousfeedbackwarning'] = '';
$string['editingstatus'] = 'اسٹیٹس مرتب كریں';
$string['editsubmission'] = 'میرے سبمیشن كو مرتب كریں';
$string['editsubmission_help'] = '';
$string['enabled'] = 'قابل كیا';
$string['errornosubmissions'] = 'یہاں كوئی ڈاؤن لوڈ كو كوئی سبمیشنس نہیں ہے';
$string['errorquickgradingvsadvancedgrading'] = 'گریڈ محفوظ نہیں كیے گئے تھے كیونكہ اسائنمنٹ ابھی ایڈوانس گریڈینگ كا استعمال كر رہا ہے';
$string['errorrecordmodified'] = 'گریڈ محفوظ نہیں كیے گئے تھے كیونكہ جب اپنے صفحہ كو لوڈ كیا تھا اس كے پہلے ہی كسی نے ایك یا زیادہ ریكارڈ كو تبدیل كیا تھا۔';
$string['event_all_submissions_downloaded'] = '';
$string['event_assessable_submitted'] = '';
$string['event_extension_granted'] = '';
$string['event_identities_revealed'] = '';
$string['event_marker_updated'] = '';
$string['event_statement_accepted'] = '';
$string['event_submission_duplicated'] = '';
$string['event_submission_graded'] = '';
$string['event_submission_locked'] = '';
$string['event_submission_status_updated'] = '';
$string['event_submission_unlocked'] = '';
$string['event_submission_updated'] = '';
$string['event_workflow_state_updated'] = '';
$string['extensionduedate'] = 'توسیع میعاد ختم كی تاریخ';
$string['extensionnotafterduedate'] = 'توسیع تاریخ كو میعاد ختم تاریخ كے بعد ہونا چاہیے';
$string['extensionnotafterfromdate'] = 'توسیع تاریخ كی میعاد ختم تاریخ كے بعد ہونا چاہیے';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackavailablehtml'] = '{$a->username} نے آپ كو اسائنمنٹ سپردگی پر
\'<i>{$a->assignment}</i>\'<br /><br /> كے لیے فیڈ بیك پوست كیا ہے

آپ اسے اپنے  <a href="{$a->url}">اسائنمنٹ سپردگی</a> میں جوڑ سكتے ہیں.';
$string['feedbackavailablesmall'] = '{$a->username} نے اسائنمنٹ {$a->assignment} كے لیے فیڈ بیك دیا ہے';
$string['feedbackavailabletext'] = '{$a->username} نے آپ كو اسائنمنٹ سپردگی پر
\'{$a->assignment}\' كے لیے فیڈ بیك پوسٹ كیا ہے 

آپ اسے اپنے اسائنمنٹ سپردگی میں جوڑ سكتے ہیں:

    {$a->url}';
$string['feedbackplugin'] = 'فیڈ بیك پلگ ان';
$string['feedbackpluginforgradebook'] = 'فیڈ بیك پلگ ان جو گریڈ بك میں تبصرے كو آگے كریں گے';
$string['feedbackpluginforgradebook_help'] = 'صرف ایك اسائنمنٹ فیڈ بیك پلگ ان كو گریڈ بك میں فیڈ بیك بھیجا جاسكتا ہے۔';
$string['feedbackplugins'] = 'فیڈ بیك پلگ انس';
$string['feedbacksettings'] = 'فیڈ بیك سیٹینگس';
$string['feedbacktypes'] = 'فیڈ بیك ٹائپس';
$string['filesubmissions'] = 'فائل سبمیشنس';
$string['filter'] = 'فلٹر';
$string['filternone'] = 'فلٹر نہیں';
$string['filterrequiregrading'] = 'گریڈینگ كی ضرورت ہے';
$string['filtersubmitted'] = 'پیش كیا گیا';
$string['gradeabovemaximum'] = 'گریڈ كو  {$a} كے برابر یا كم ہونا چاہیے۔';
$string['gradebelowzero'] = 'گریڈ كو صفر سے بڑا یا مساوی ہونا چاہیے۔';
$string['gradecanbechanged'] = '';
$string['graded'] = 'گریڈ كیا';
$string['gradedby'] = 'كے ذریعہ گریڈ كیا';
$string['gradedon'] = 'پر گریڈ كیا';
$string['gradelocked'] = '';
$string['gradeoutof'] = '{$a} سے گریڈ';
$string['gradeoutofhelp'] = 'گریڈ';
$string['gradeoutofhelp_help'] = 'طالب علم كے سپردگی كے لیے یہاں گریڈ داخل كریں۔ آپ اشاریہ شامل كرسكتے ہیں۔';
$string['gradersubmissionupdatedhtml'] = '{$a->username} نے اپنے اسائنمنٹ سپردگی كو اپ ڈیٹ كیا ہے 
<i>\'{$a->assignment}\'  كے لیے {$a->timeupdated} پر</i><br /><br />
यह <a href="{$a->url}">ویب سائٹ پر دستیاب ہے </a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} نے اسائنمنٹ {$a->assignment} كے لیے سپردگی كو اپ ڈیٹ كیا گیا ہے.';
$string['gradersubmissionupdatedtext'] = '{$a->username} نے اپنے اسائنمنٹ سپردگی كو اپ ڈیٹ كیا ہے
<i>\'{$a->assignment}\'  كے لیے {$a->timeupdated}

یہ یہاں پر دستیاب ہے :

    {$a->url}';
$string['gradestudent'] = 'طالب علم كا گریڈ : (id={$a->id}, مكمل نام ={$a->fullname}).';
$string['gradeuser'] = 'گریڈ{$a}';
$string['grading'] = 'گریڈینگ ';
$string['gradingchangessaved'] = '';
$string['gradingmethodpreview'] = 'گریڈینگ كرائٹیریا';
$string['gradingoptions'] = 'آپشنس ';
$string['gradingstatus'] = 'گریڈینگ اسٹیٹس';
$string['gradingstudent'] = '';
$string['gradingsummary'] = 'گریڈینگ كا خلاصہ';
$string['grantextension'] = 'گرانٹ توسیع';
$string['grantextensionforusers'] = ' {$a} طالب علموں كے لیے توسیع دیں';
$string['groupsubmissionsettings'] = 'گروپ سبمیشن سیٹینگس';
$string['hiddenuser'] = 'مشترك';
$string['hideshow'] = 'پوشیدہ/ دكھاؤ';
$string['instructionfiles'] = 'ہدایتی فائلس';
$string['invalidfloatforgrade'] = 'فراہم كیے گریڈ كو سمجھا نہیں جا سكا : {$a}';
$string['invalidgradeforscale'] = 'موجودہ اسكیل كے لیے دیا گیا گریڈ معتبر نہیں تھا';
$string['lastmodifiedgrade'] = 'آخری ترمیم كی (گریڈ)';
$string['lastmodifiedsubmission'] = 'آخری ترمیم كی (سبمیشن)';
$string['latesubmissions'] = 'آخری سبمیشنس';
$string['latesubmissionsaccepted'] = 'صرف وہ طالب علم جن كو توسیع كیا گیا ہے وہی ابھی اسائنمنٹ كی سپردگی كر سكتے ہیں';
$string['locksubmissionforstudent'] = 'طالب علم كے لیے كوئی اور سپردگی سے روكیں: (id={$a->id}, مكمل نام ={$a->fullname}).';
$string['locksubmissions'] = 'سبمیشنس كو لاك كریں';
$string['manageassignfeedbackplugins'] = 'فیڈ بیك پلگ انس كے اسائنمینٹ كو مینیج كریں';
$string['manageassignsubmissionplugins'] = 'سبمیشن پلگ انس كے اسائنمینٹ كو مینیج كریں';
$string['marker'] = '';
$string['markerfilter'] = '';
$string['markingallocation'] = '';
$string['markingallocation_help'] = '';
$string['markingworkflow'] = '';
$string['markingworkflow_help'] = '';
$string['markingworkflowstate'] = '';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the teacher in charge for quality checking
* Ready for release - the teacher in charge is satisfied with the marking but wait before giving students access to the marking
* Released - the student can access the grades/feedback';
$string['markingworkflowstateinmarking'] = '';
$string['markingworkflowstateinreview'] = '';
$string['markingworkflowstatenotmarked'] = '';
$string['markingworkflowstatereadyforrelease'] = '';
$string['markingworkflowstatereadyforreview'] = '';
$string['markingworkflowstatereleased'] = '';
$string['maxattempts'] = '';
$string['maxattempts_help'] = '';
$string['maxgrade'] = 'زیادہ سے زیادہ گریڈ';
$string['messageprovider:assign_notification'] = 'اسائنمینٹ نوٹیفیكیشن';
$string['modulename'] = 'اسائنمینٹ';
$string['modulename_help'] = 'یہ تفویض سرگرمی ماڈیول اساتذہ کو کام کو مواصلات کرنے، کام جمع کرنے، اور گریڈ و محفل دینے کے قابل کرتا ہے. 

طالب علم کسی ڈیجیٹل مواد کو سونپ سکتے ہیں (فائل)، جیسے کہ کلام پروسیس دستاویز، اسپریڈ شیٹ، تصویر یا آڈیو یا ویڈیو کلپ. متبادل طور پر، یا اس کے علاوہ، یہ عہدہ طالب علم کو براہ راست ٹیکسٹ ایڈیٹر میں ٹیکسٹ ٹائپ کرنے کے لئے کہتا ہے. عہدہ کو \'real-world\' عہدہ کو یاد دلانے کے لئے استعمال کیا جا سکتا ہے جس میں وہ آف لائن مکمل کر سکتے ہیں جیسے کہ آرٹ ورک، اور اس کے لئے کوئی ڈیجیٹل فہرست مضامین کی ضرورت نہیں ہے. طالب علم الگ سے اپنا کام سونپ سکتے ہیں یا بطور کسی گروپ کے رکن. 

جب آپ عہدہ کا جائزہ کرتے ہیں، استاد کی محفل تبصرہ چھوڑ سکتے ہیں اور فائل اپ لوڈ کر سکتے ہیں، جیسے کہ مارک اپ طالب علم سپردگي، تبصرے کے بغیر دستاویز یا سپوكےن آڈیو پھيڑبےك. عہدہ کو عددی یا من پسند اسکیل کے استعمال سے گریڈ دیا جا سکتا ہے کسی rubric جیسے کسی اعلی درجے گریڈنگ طریقہ. آخری گریڈ کو گرےڈبك میں ریکارڈ کیا جا سکتا ہے.';
$string['modulename_link'] = 'موڈ/اسائنمینٹ/ منظر';
$string['modulenameplural'] = 'اسائنمینٹس';
$string['moreusers'] = '';
$string['mysubmission'] = 'میرا سبمیشن:';
$string['newsubmissions'] = 'اسائنمینٹس كو پیش كیا ';
$string['noattempt'] = '';
$string['nofiles'] = 'فائلس نہیں۔';
$string['nograde'] = 'كوئی گریڈ نہیں۔';
$string['nolatesubmissions'] = 'دیر سے سپردگی قبول نہیں كی جائیں گی۔';
$string['nomoresubmissionsaccepted'] = 'اپ سپردگی قبول نہیں كی جائے گی ۔';
$string['noonlinesubmissions'] = 'اس اسائمنٹ میں آپ كو آن لائن كچھ بھی پیش كرنے كی ضرورت نہیں ہے';
$string['nosavebutnext'] = 'اگلا';
$string['nosubmission'] = 'اس اسائنمنٹ میں كچھ بھی پیش نہیں كیا گیا ہے';
$string['nosubmissionsacceptedafter'] = 'اس كے بعد كوئی پیش كش كو قبول نہیں كیا جائیں گا';
$string['notgraded'] = 'گرڈ نہیں كیا ';
$string['notgradedyet'] = 'ابھی تك گریڈ نہیں كیا';
$string['notifications'] = 'نوٹیفكیشن';
$string['notsubmittedyet'] = 'ابھی تك پیش نہیں كیا';
$string['nousersselected'] = 'كوئی صارف منتخب نہیں كیا';
$string['numberofdraftsubmissions'] = 'ڈرافٹس';
$string['numberofparticipants'] = 'مشترک';
$string['numberofsubmissionsneedgrading'] = 'گریڈینگ كی ضرورت ہے';
$string['numberofsubmittedassignments'] = 'پیش كیا گیا ';
$string['numberofteams'] = 'گروپس';
$string['offline'] = 'آن لان سبمیشنس كی ضرورت نہیں ';
$string['open'] = 'كھولو';
$string['outlinegrade'] = 'گریڈ:  {$a}';
$string['outof'] = '';
$string['overdue'] = '<font color="red">اسائنمینٹ اس تاریخ كو دینا ہے: {$a}</font>';
$string['page-mod-assign-view'] = 'اہم اسائنمنٹ ماڈیول اور سپردگی كا صفحہ ';
$string['page-mod-assign-x'] = 'كوئی اسائنمنٹ موڈیول صفحہ ';
$string['participant'] = 'مشترک';
$string['pluginadministration'] = 'اسائنمینٹ ایڈمنسٹریشن';
$string['pluginname'] = 'اسائنمینٹ';
$string['preventsubmissions'] = 'اس اسائمنٹ میں اور سپردگی كے لیے صارف كو روكیں۔';
$string['preventsubmissionsshort'] = 'سپردگی كی تبدیلیوں كو روكیں';
$string['previous'] = 'پچھلا';
$string['quickgrading'] = 'فوری گریڈینگ';
$string['quickgradingchangessaved'] = 'گریڈ تبدیلی كو محفوظ كیا گیا ';
$string['quickgrading_help'] = 'كوئك گریڈنگ ( اور آؤٹ كمس) آپ كو براہ راست جدول سپردگی كی اجازت دیتا ہے۔ كوئك گریڈینگ موافق نہیں ہے ایڈوانس گریڈینگ كے ساتھ اور تب سفارش نہیں كی جاتی جب كہ وہ متعدد ماركر ہے۔';
$string['quickgradingresult'] = 'فوری گریڈینگ';
$string['recordid'] = 'شناخت كار';
$string['requireallteammemberssubmit'] = 'گروپ كے تمام ممبرز كا پیش كرنا ضروری ہے';
$string['requireallteammemberssubmit_help'] = 'اگر فعال كیا جاتا ہے، طالب علم گرہ كے سبھی ممبرزكو اس اسائنمنٹ كے لیے ضرور سپرد كریں بٹن پر كلك كرنا چاہیے اس سے پہلے كہ گرہ سپردگی كو بطور سپرد مانا جائے۔ اگر غیر فعال كیا جاتا ہے، گرہ سپردگی كو بطور سپرد مانا جائے جتنی جلدی كی طالب علم كا گرہ كا كوئی ممبر سپرد كریں بٹن پر كلك كریں۔';
$string['requiresubmissionstatement'] = 'ضروری ہے كہ طالب علم سپردگی بیان كو قبول كرتے ہیں';
$string['requiresubmissionstatement_help'] = 'ضروری ہے کہ طالب علم اس پورے موڈول انسٹالیشن کے لئے تمام عہدہ سپردگی کے لئے سپردگی بیان قبول کرتا ہے. اگر یہ ترتیب فعال نہیں ہے، تو سپردگی بیان کو ہر عہدہ کے لئے ترتیب میں فعال یا غیر فعال کیا جا سکتا ہے.';
$string['revealidentities'] = 'طالب علم كی شناخت چھوڑے';
$string['revealidentitiesconfirm'] = 'کیا آپ یقینی ہیں کہ آپ اس عہدہ کے لئے طالب علموں کو کھولنا چاہتے ہیں. یہ آپریشن واپس نہیں کیا جا سکتا ہے. ایک بار جب طالب علم کی شناخت کھولی جاتی ہے، گریڈبك میں مارک نشان کئے جائیں گے.';
$string['reverttodraft'] = 'مسودہ پوزیشن میں سپردگی واپس کریں.';
$string['reverttodraftforstudent'] = 'طالب علموں کے لئے مسودہ میں سپردگي واپس کریں: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'مسودہ میں سپردگی واپس کریں';
$string['reviewed'] = 'جائزہ';
$string['saveallquickgradingchanges'] = 'تمام فوری گریڈینگ تبدیلیوں كو محفوظ كریں';
$string['savechanges'] = 'تبدیلیوں كو محفوظ كریں';
$string['savegradingresult'] = '';
$string['savenext'] = 'محفوظ كرو اور اگلا دكھاؤ';
$string['scale'] = 'اسكیل';
$string['selectedusers'] = '';
$string['selectlink'] = 'منتخب كریں ...';
$string['selectuser'] = 'منتخب كریں  {$a}';
$string['sendlatenotifications'] = 'تاخیر سپردگی کے بارے میں گریڈر کو بتائیں';
$string['sendlatenotifications_help'] = 'اگر فعال کیا جاتا ہے، گریڈر (عام طور پر ٹیچر) کوئی پیغام پاتا ہے جب کبھی کوئی طالب علم تاخیر سے کوئی عہدہ سوپتا ہے. پیغام طریقہ ترتیب کے قابل ہے.';
$string['sendnotifications'] = 'سپردگی کے بارے میں گریڈر کو بتائیں';
$string['sendnotifications_help'] = 'اگر فعال کیا جاتا ہے، گریڈر (عام طور پر ٹیچر) کوئی پیغام پاتا ہے جب کبھی کوئی طالب علم تاخیر سے کوئی عہدہ سوپتا، پہلے یا وقت پر، ہے. پیغام طریقہ ترتیب کے قابل ہے.';
$string['sendsubmissionreceipts'] = 'طالب علم کو سپردگی رسید بھیجے';
$string['sendsubmissionreceipts_help'] = 'یہ سوئچ طالب علم کے لئے سپردگی رسید فعال کرے گا. طالب علم ہر بار نوٹیفکیشن پائیں گے جب وہ کوئی عہدہ کامیابی سونپتے ہیں';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = '';
$string['setmarkingworkflowstate'] = '';
$string['setmarkingworkflowstateforlog'] = '';
$string['settings'] = 'اسائنمینٹ ترتیبات';
$string['showrecentsubmissions'] = 'حالیہ پیش كیا گیا دكھاؤ';
$string['status'] = '';
$string['submission'] = 'سبمیشن';
$string['submissioncopiedhtml'] = '<p>You have made a copy of your previous
assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = '';
$string['submissioncopiedtext'] = 'You have made a copy of your previous
assignment submission for \'{$a->assignment}\'

You can see the status of your assignment submission:

    {$a->url}';
$string['submissiondrafts'] = 'طالب علم کو سپرد کریں کے بٹن پر کلک کرنا ضروری ہے';
$string['submissiondrafts_help'] = 'اگر فعال کیا جاتا ہے، طالب علم کو سونپے بٹن پر کلک کرنا ہوگا تاکہ وہ اپنی سپردگي کو حتمی قرار کرسکیں. یہ طالب علموں کو اس نظام پر سپردگي کا مسودہ ورژن رکھنے کی چھوٹ دیتا ہے.اگر یہ ترتیب بدلی جاتی ہے \ "نہیں " سے \ "جی ہاں " پر، جب طالب علم پہلے ہی ان کی سپردگي سونپ چکے ہوتے ہیں تو انہیں آخری مان لیا جائے گا.';
$string['submissioneditable'] = 'طالب علم اس سبمیشن كی ترمیم كرسكتا ہے';
$string['submissionempty'] = 'كچھ بھی پیش نہیں كیا گیا تھا';
$string['submissionnotcopiedinvalidstatus'] = '';
$string['submissionnoteditable'] = 'طالب علم اس سبیمشن كی ترمیم نہیں كرسكتا';
$string['submissionnotready'] = 'یہ اسائنمینٹ پیش كرنے كے لیے تیار نہیں ہے:';
$string['submissionplugins'] = 'سبمیشن پلگ انس';
$string['submissionreceipthtml'] = 'آپ نے ایک عہدہ \ nسپردگی سونپا ہے اس کے لئے \'<i>{$a->assignment}</i>\'<br /><br />
آپ اپنے <a href="{$a->url}">عہدہ سپردگی </a> کی حیثیت دیکھ سکتے ہیں.';
$string['submissionreceipts'] = 'سبمیشن رسیدیں بھیجے';
$string['submissionreceiptsmall'] = 'آپ نے ایک عہدہ سپردگی سونپا ہے اس کے لئے {$ a-> assignment}';
$string['submissionreceipttext'] = 'آپ نے ایک عہدہ 
سپردگي سونپا ہے اس کے لئے\'{$a->assignment}\'

آپ اپنی عہدہ سپردگي کی حالت دیکھ سکتے ہیں: 

    {$a->url}';
$string['submissions'] = 'سبمیشنس';
$string['submissionsclosed'] = 'سبمیشنس بند كیا';
$string['submissionsettings'] = 'سبمیشن ترتیبات';
$string['submissionslocked'] = 'یہ عہدہ سپردگی کو قبول نہیں کرتا ہے';
$string['submissionslockedshort'] = 'سمبیشن كی تبدیلیوں كی اجازت نہیں ہے';
$string['submissionsnotgraded'] = 'سپردگی تبدیلی کی اجازت نہیں';
$string['submissionstatement'] = 'سبمیشن اسٹیٹمینٹ';
$string['submissionstatementacceptedlog'] = 'سپردگی بیان {$ a} صارف کی طرف سے قبول كریں';
$string['submissionstatementdefault'] = 'یہ اسائنمینٹ میرا اپنا کام ہے، سوائے وہاں جہاں دوسرے لوگوں کے کام کے استعمال کا اعتراف کیا.';
$string['submissionstatement_help'] = 'اسائنمینٹ سپردگی تصدیق كا بیان';
$string['submissionstatus'] = 'سبمیشن اسٹیٹس';
$string['submissionstatus_'] = 'سبمیشن نہیں';
$string['submissionstatus_draft'] = 'ڈرافٹ (پیش نہیں كیا)';
$string['submissionstatusheading'] = 'سبمیشن اسٹیٹس';
$string['submissionstatus_marked'] = 'گریڈ كیا گیا';
$string['submissionstatus_new'] = 'نیا سبمیشن';
$string['submissionstatus_reopened'] = '';
$string['submissionstatus_submitted'] = 'گریڈینگ كے لیے پیش كیا';
$string['submissionsummary'] = '';
$string['submissionteam'] = 'گروپ';
$string['submissiontypes'] = 'سبمیشن ٹائپس';
$string['submitaction'] = 'پیش كیا';
$string['submitassignment'] = 'اسائنمینٹ پیش كریں';
$string['submitassignment_help'] = 'ایک بار یہ عہدہ سونپا جاتا ہے آپ کوئی تبدیلی نہیں کر سکیں گے';
$string['submitted'] = 'پیش كیا ';
$string['submittedearly'] = 'اسائنمینٹ کو {$a} پہلے سونپا گیا تھا';
$string['submittedlate'] = 'اسائنمینٹ کو {$a} تاخیر سے سونپا گیا تھا';
$string['submittedlateshort'] = '{$a} جدید';
$string['teamsubmission'] = 'طالب علم گروپس میں پیش كریں';
$string['teamsubmissiongroupingid'] = 'طلبہ تنظیموں کی گروہ بندی';
$string['teamsubmissiongroupingid_help'] = 'یہ ایک گرہ بندی ہے جو عہدہ طالب علم گروپ کے لئے گروپ کو تلاش استعمال کریں گے. اگر سیٹ نہیں - گروپ کا ڈیفالٹ سیٹ استعمال کیا جائے گا.';
$string['teamsubmission_help'] = 'اگر فعال ہے طالب علموں کو ڈیفالٹ گروپ ترتیب یا من پسند گرہ بندی پر مبنی گروپ میں تقسیم کیا جائے گا. گروپ سپردگی کو گروپ کے ارکان میں اشتراک کیا جائے گا اور گروپ کے تمام اراکین سپردگی میں ایک دوسرے تبدیلی کو دیکھیں گے.';
$string['teamsubmissionstatus'] = 'گروپ سپردگی حالت';
$string['textinstructions'] = 'گروپ سپردگی كی حالت';
$string['timemodified'] = 'آخری تبدیل';
$string['timeremaining'] = 'باقی وقت';
$string['unlimitedattempts'] = '';
$string['unlimitedattemptsallowed'] = '';
$string['unlocksubmissionforstudent'] = 'طالب علم کے لئے سپردگي سوپے: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'سپردگی ان لاك کریں';
$string['updategrade'] = 'اپ ڈیٹ گریڈ';
$string['updatetable'] = 'جدول كو اپ ڈیٹ اور محفوظ كریں';
$string['upgradenotimplemented'] = 'پلگ ان میں اپ گریڈ لاگو نہیں ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'اس وقت تک توسیع دیئے: {$a}';
$string['usergrade'] = 'صارف گریڈ';
$string['userswhoneedtosubmit'] = 'صارف جنہیں سپردگی کی ضرورت ہے: {$a}';
$string['validmarkingworkflowstates'] = '';
$string['viewbatchmarkingallocation'] = '';
$string['viewbatchsetmarkingworkflowstate'] = '';
$string['viewfeedback'] = 'فیڈ بیك دكھاؤ';
$string['viewfeedbackforuser'] = 'صارف كے لیے فیڈ بیك دكھاؤ : {$a}';
$string['viewfull'] = 'مكمل دكھاؤ';
$string['viewfullgradingpage'] = 'محفل دینے کے لئے مکمل گریڈنگ صفحہ کھولیں';
$string['viewgradebook'] = 'گریڈ بُك دكھاؤ';
$string['viewgrading'] = 'تمام سپردگی دیکھیں / گریڈ کریں';
$string['viewgradingformforstudent'] = 'طالب علم کے لئے گریڈنگ صفحہ دیکھیں: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'اپنا سونپا گیا اسائنمینٹ صفحہ دیکھیں';
$string['viewownsubmissionstatus'] = 'آپ کی سپردگی حالت صفحہ دیکھیں.';
$string['viewrevealidentitiesconfirm'] = 'کھلا طالب علم کی شناخت کی توثیق کا صفحہ دیکھیں.';
$string['viewsubmission'] = 'سپردگی دكھائیں';
$string['viewsubmissionforuser'] = 'صارف كے لیے سبمیشن دكھاؤ : {$a}';
$string['viewsubmissiongradingtable'] = 'سپردگی گریڈینگ جدول دیكھیں۔';
$string['viewsummary'] = 'خلاصہ دكھاؤ';
$string['workflowfilter'] = '';
