<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'آپ کے كام كے لیے توجہ کی ضرورت ہے';
$string['addsubmission'] = 'اطاعت میں شامل کریں';
$string['allowdeleting'] = 'خارج کرنے کی اجازت دیں';
$string['allowdeleting_help'] = 'اگر فعال ہو تو، طالب علموں کو گریڈنگ کے لئے پیش کرنے سے پہلے کسی بھی وقت اپ لوڈ کی فائلوں کو خارج کر سکتے ہیں.';
$string['allowmaxfiles'] = 'اپ لوڈ  فائلوں کی زیادہ سے زیادہ تعداد';
$string['allowmaxfiles_help'] = ' فائلوں کی زیادہ سے زیادہ تعداد اپ لوڈ کی جا سکتی ہے.یہ اعداد و شمار کہیں بھی ظاہر نہیں ہے،مشورہ دیا جاتا ہے كہ اس کے تفویض کی تفصیل میں ذکر کیا گیا ہے۔';
$string['allownotes'] = 'نوٹس کی اجازت دیں';
$string['allownotes_help'] = 'اگر فعال ہے، طالب علم متن کے علاقے میں داخل ہو سکتے ہیں، جیسا کہ آن لائن متن كام میں ہے.';
$string['allowresubmit'] = 'دوبارہ سپردگي كی اجازت دیں';
$string['allowresubmit_help'] = 'اگر فعال کیا جاتا ہے، طالب علم کو عہدہ دوبارہ سونپنے کی منظوری دی جائے گی جس کے بعد وہ گریڈ کئے جائیں گے (پھر گریڈ کئے جانے کے لئے).';
$string['alreadygraded'] = 'آپ کا عہدہ پہلے سے گریڈ کیا جا چکا ہے اوردوبارہ سپردگی کی اجازت نہیں ہے.';
$string['assignment:addinstance'] = 'ایک نیا اسائنمینٹ شامل کریں';
$string['assignmentdetails'] = 'اسائنمینٹ كی تفصیل';
$string['assignment:exportownsubmission'] = 'ایکسپورٹ کا اپنا پیش كرنا';
$string['assignment:exportsubmission'] = 'ایکسپورٹ پیش كرنا';
$string['assignment:grade'] = 'گریڈ تفویض';
$string['assignmentmail'] = '{$a->teacher} نے آپ کے 
عہدہ سپردگی پر \'{$a->assignment}\' کا محفل پوسٹ کیا ہے 

آپ اسے اپنے عہدہ سپردگی میں شامل کر سکتے ہیں: 

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} نے آپ کے 
عہدہ سپردگی پر  \'<i>{$a->assignment}</i>\'<br /><br /> کے لئے محفل پوسٹ کیا ہے 
آپ اسے اپنے <a href="{$a->url}"> عہدہ سپردگی </a> میں شامل کر سکتے ہیں.';
$string['assignmentmailsmall'] = '{$a->teacher} نے آپ کے
عہدہ سپردگی پر  \'{$a->assignment}\' کا محفل پوسٹ کیا ہے 
آپ اسے اپنے سپردگی میں شامل کر سکتے ہیں';
$string['assignmentname'] = 'تفویض کا نام';
$string['assignmentsubmission'] = 'تفویض گذارشات';
$string['assignment:submit'] = 'تفویض جمع کرائیں';
$string['assignmenttype'] = 'تفویض کی قسم';
$string['assignment:view'] = 'تفویض دیکھیں ';
$string['availabledate'] = 'سے دستیاب';
$string['cannotdeletefiles'] = 'ایك خامی واقع ہوئی اور فائل خارج نہیں جا سکتی ہے';
$string['cannotviewassignment'] = 'تم اس تفویض کو دیکھ نہیں سکتے ہیں';
$string['changegradewarning'] = 'اس عہدہ کا درجہ سپردگی ہے اور گریڈ کو تبدیل موجودہ سپردگی گریڈ کو پھر سے حساب نہیں کرے گا. آپ تمام موجودہ سپردگی کو پھر درجہ بندی کریں، اگر آپ گریڈ تبدیل کرنا چاہتے ہیں.';
$string['closedassignment'] = 'اس عہدہ کے لئے سپردگی تاریخ بند ہو گئی ہے.';
$string['comment'] = 'تبصرہ';
$string['commentinline'] = 'تبصرہ ان لائن';
$string['commentinline_help'] = 'اگر فعال کیا جاتا ہے، سپردگی متن کی فیڈ بیك تبصرہ علاقے میں گریڈنگ کے دوران نقل لی جا سکتی ہے، تبصرہ ان لائن کو آسان بناتے ہوئے (ممکنہ طور مختلف رنگ کے استعمال سے) یا بنیادی متن کو ترمیم کرتا ہے.';
$string['configitemstocount'] = 'آن لائن عہدہ میں طالب علم کی سپردگی کے لئے شمار ہونے کے لئے اشیاء کی تعداد.';
$string['configmaxbytes'] = 'ویب سائٹ پر تمام عہدہ کے لئے ڈیفالٹ زیادہ سے زیادہ عہدہ سائز (کورس کی حد اور دیگر مقامی ترتیبات کے تحت)';
$string['configshowrecentsubmissions'] = 'حالیہ سرگرمی رپورٹ میں سپردگی نوٹس ہر کوئی دیکھ سکتا ہے.';
$string['confirmdeletefile'] = 'کیا آپ واقعی یہ فائل مٹانا چاہتے ہیں؟ <br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'كورس كو غلط ترتیب دی ہے';
$string['currentgrade'] = 'گریڈ بك میں حالیہ گریڈ';
$string['deleteallsubmissions'] = 'تمام پیش كردہ كو خارج كریں';
$string['deletefilefailed'] = 'فائل کو خارج کرنے میں ناکام رہا.';
$string['description'] = 'وضاحت';
$string['downloadall'] = 'ایک زپ کے طور پر تمام اسائنمنٹس لوڈ كریں';
$string['draft'] = 'ڈرافٹ';
$string['due'] = 'تفویض کی وجہ سے';
$string['duedate'] = 'مقررہ تاریخ';
$string['duedateno'] = 'کوئی مقررہ تاریخ نہیں';
$string['early'] = '{$a} پہلے';
$string['editmysubmission'] = 'میری درخواست میں ترمیم کریں';
$string['editthesefiles'] = 'ان فائلوں میں ترمیم کریں';
$string['editthisfile'] = 'اس فائل کو اپ ڈیٹ كریں';
$string['emailstudents'] = 'طالب علموں کو ای میل الرٹس';
$string['emailteachermail'] = '{$a->username} نے اپنے عہدہ سپردگي کو اپ ڈیٹ کیا ہے 
 \'{$a->assignment}\' كا {$a->timeupdated}
 كے لیے
یہ یہاں پر دستیاب ہے: 

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} نے اپنے عہدہ سپردگي کو اپ ڈیٹ کیا ہے 
 پر<i>\'{$a->assignment}\'  كا {$a->timeupdated}</i><br /><br />
یہ <a href="{$a->url}">  ویب سائٹ پر دستیاب ہے </a>.';
$string['emailteachers'] = 'ٹیچر کے لئے ای میل آگاہ كریں';
$string['emailteachers_help'] = 'اگر فعال کیا جاتا ہے، استاد ای میل نوٹیفکیشن پائیں گے جبكبھي طالب علم کسی عہدہ سپردگي جوڑتے یا اپ ڈیٹ کرتے ہیں. 

صرف وہی استاد جو خاص عہدہ کو گریڈ کرنا چاہتے ہیں کو مطلع کیا جاتا ہے. لہذا، مثلا، کورس الگ گروپوں کو استعمال کرتا ہے، خاص گروپ سے پابندی استاد دیگر گروپ میں طالب علموں کے بارے میں نوٹیفکیشن نہیں پائیں گے.';
$string['emptysubmission'] = 'آپ نے ابھی تک کچھ سپرد نہیں کیا';
$string['enablenotification'] = 'اطلاعات بھیجیں';
$string['enablenotification_help'] = 'اگر فعال ہے، طالب علموں کو مطلع کیا جائے گا جب ان عہدہ گریڈ کیا جاتا ہے.';
$string['errornosubmissions'] = 'ڈاؤن لوڈ کے لئے کوئی سپردگی نہیں';
$string['existingfiledeleted'] = 'موجودہ فائل كو خارج كیا گیا ہے: {$a}';
$string['failedupdatefeedback'] = 'صارف {$a} کے لئے اپ ڈیٹ سپردگی اپ ڈیٹ کرنے میں ناکام';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackfromteacher'] = '{$a} سے فیڈ بیك';
$string['feedbackupdated'] = '{$a} لوگ کے لئے اپ ڈیٹیڈ فیڈ بیك سپرد كریں';
$string['finalize'] = 'سپردگی اپ ڈیٹ روک دیں';
$string['finalizeerror'] = 'کوئی خامی آئی اور سپردگی پر آخری فیصلہ نہیں لیا سکتا ہے';
$string['futureaassignment'] = 'یہ عہدہ ابھی تک دستیاب نہیں ہے.';
$string['graded'] = 'گریڈ كیا';
$string['guestnosubmit'] = 'معاف کریں، مہمان کو کسی عہدہ کو سونپنے کی چھوٹ نہیں ہے. اپنے جواب دینے کے پہلے آپ لاگ ان / رجسٹریشن کرنا ہوگا.';
$string['guestnoupload'] = 'معاف کریں، مہمان کو اپ لوڈ کرنے کی اجازت نہیں ہے';
$string['helpoffline'] = '<p> یہ مفید ہے جب موڈل کے باہر عہدہ عطا کیا جاتا ہے. یہ ہو سکتا ہے 
کہیں بھی ویب پر یا آمنے سامنے. </p><p> طالب علم اس عہدہ کی تفصیلات دیکھ سکتے ہیں، 
    لیکن فائل یا کچھ بھی اپ لوڈ نہیں کر سکتے ہیں. گریڈنگ عام طور پر کام کرتا ہے، اور طالب علم کو ان کے گریڈ کے بارے میں 
    نوٹیفکیشن دی جائے گی. </p>';
$string['helponline'] = '<p> یہ عہدہ قسم کسی متن کو ترمیم کے لئے صارفین کو پوچھتا ہے، عام 
    ترمیم اوزار کے ساتھ. استاد انہیں آن لائن گریڈ دے سکتے ہیں اور ان لائن تبصرے یا تبدیلی شامل کر سکتے ہیں. </p>
<p> (اگر آپ موڈل کے پرانے ورژن کے ساتھ واقف ہیں، یہ عہدہ 
    قسم وہی چیز کرتا ہے جیسا پرانے جرنل ماڈیول کیا کرتا تھا.) </p>';
$string['helpupload'] = '<p> اس قسم کا عہدہ ہر شریک کو اجازت دیتا ہے کہ وہ کسی فارمیٹ میں ایک یا زیادہ فائل کو اپ لوڈ کرے. 
یہ کلام پروسیسر دستاویزات، تصویر، یا جپ ویب سائٹ ہو سکتے ہیں، یا کچھ بھی جو آپ سونپنے کے لئے کہتے ہیں. </p>
    <p> یہ قسم آپ متعدد جوابی فائلوں کو اپ لوڈ کرنے کی اجازت دیتا ہے. جوابی فائلوں سپردگی کے پہلے بھی اپ لوڈ کی جا سکتی ہیں 
جسے ہر شریک کو الگ فائل کام کرنے کے لئے دیئے جانے کے لئے استعمال کیا جا سکتا ہے. </p>
    <p> شریک سپردگی فائل، ترقی حالات، یا کوئی دوسرے متن کی معلومات کو بیان کرتے نوٹس داخل کر سکتا ہے. </p>
<p> اس قسم کے عہدہ کی سپردگی کو شریک کی طرف سے دستی طور پر حتمی فارمیٹ دی جا سکتی ہے. آپ موجودہ صورتحال کا جائزہ کسی بھی وقت 
کر سکتے ہیں، نہیں مکمل ہوئے عہدہ کو بطور مسودہ جھنڈا کیا جاتا ہے. آپ کسی بغیر گریڈ کئے عہدہ کو مسودہ حالت میں واپس دے سکتے ہیں. </ p>';
$string['helpuploadsingle'] = '<p> اس قسم کا عہدہ ہر شریک کو ایک فائل اپ لوڈ 
    کرنے کی چھوٹ دیتا ہے کسی بھی قسم کے. </p> <p> یہ کلام پروسیسر، کوئی تصویر، یا جپ ویب سائٹ دستاویز ہو سکتا ہے 
    یا انہیں کچھ بھی جسے سپرد کرنے کے لئے کہیں. </p>';
$string['hideintro'] = 'دستیاب تاریخ کے پہلے تفصیل چھپائیں';
$string['hideintro_help'] = 'اگر فعال کیا جاتا ہے، عہدہ تفصیل چھپا ہے "دستیاب فارم " تاریخ کے پہلے. صرف عہدہ نام دکھایا جاتا ہے.';
$string['invalidassignment'] = 'غیر معتبر تفویض';
$string['invalidfileandsubmissionid'] = 'لاپتہ فائل یا پیش كردہ ID';
$string['invalidid'] = 'غیر معتبر تفویض ID';
$string['invalidsubmissionid'] = 'غیر معتبر تفویض ID';
$string['invalidtype'] = 'غیر معتبر تفویض قسم';
$string['invaliduserid'] = 'غیر معتبر صارف ID';
$string['itemstocount'] = 'شمار';
$string['lastgrade'] = 'آخری گریڈ';
$string['late'] = 'دیر {$a}';
$string['maximumgrade'] = 'زیادہ سے زیادہ گریڈ';
$string['maximumsize'] = 'زیادہ سے زیادہ سائز';
$string['maxpublishstate'] = 'وقت ختم ہونے کی تاریخ کے پہلے بلاگ کے اندراج کے لئے زیادہ سے زیادہ کی نمائش';
$string['messageprovider:assignment_updates'] = 'تفویض (2.2) اطلاعات';
$string['modulename'] = 'تفویض (2.2)';
$string['modulename_help'] = 'عہدہ کسی کو کام کی وضاحت کرنے کے لئے اہل کرتا ہے یا تو آن لائن یا آف لائن جسے گریڈ کیا جا سکتا ہے.';
$string['modulenameplural'] = 'تفویض (2.2)';
$string['newsubmissions'] = 'اسائنمنٹس جمع کرائی';
$string['noassignments'] = 'کوئی اسائنمنٹس موجود نہیں ہیں';
$string['noattempts'] = 'اس عہدہ پر کوئی کوشش نہیں کیا گیا ہے';
$string['noblogs'] = 'آپ کے پاس سونپنے کے لئے کوئی بلاگ اندراج نہیں ہے!';
$string['nofiles'] = 'کوئی فائلوں سونپی نہیں گئی تھی';
$string['nofilesyet'] = 'کوئی فائلوں اب تک جمع نہیں گئی';
$string['nomoresubmissions'] = 'آگے کوئی سپردگی منظور نہیں.';
$string['norequiregrading'] = 'کوئی عہدہ نہیں جسے گریڈنگ کی ضرورت ہے';
$string['nosubmisson'] = 'کوئی عہدہ سپرد نہیں کیا گیا';
$string['notavailableyet'] = 'معاف کریں، یہ عہدہ اب تک دستیاب نہیں ہے. <br /> عہدہ ہدایات کو یہاں نیچے دکھائے گئے تاریخ پر دکھایا جائے گا.';
$string['notes'] = 'نوٹس';
$string['notesempty'] = 'كوئی اندراج نہیں';
$string['notesupdateerror'] = 'نوٹ کو اپ ڈیٹ كرنے میں خامی';
$string['notgradedyet'] = 'ابھی تک تو درجہ بندی نہیں';
$string['notsubmittedyet'] = 'ابھی تک تو پیش نہیں';
$string['onceassignmentsent'] = 'عہدہ کو تشخیص کے لئے بھیجے جانے کے بعد، آپ اب فائل کو خارج یا منسلک کرنے کے قابل نہیں رہیں گے. کیا آپ جاری رکھنا چاہتے ہیں؟';
$string['operation'] = 'آپریشن';
$string['optionalsettings'] = 'اختیاری ترتیبات';
$string['overwritewarning'] = 'آگاہی :  اپ لوڈ کرنا آپ کے موجودہ سپردگی کو REPLACE كریں گا';
$string['page-mod-assignment-submissions'] = 'تفویض ماڈیول جمع کرانے کے صفحے';
$string['page-mod-assignment-view'] = 'تفویض ماڈیول كے اہم صفحے';
$string['page-mod-assignment-x'] = 'كسی بھی تفویض ماڈیول كے صفحے';
$string['pagesize'] = 'سپردگی فی صفحہ دکھائے گئے';
$string['pluginadministration'] = 'عہدہ انتظامیہ';
$string['pluginname'] = 'تفویض (2.2)';
$string['popupinnewwindow'] = 'پاپ اپ ونڈو میں كھولیں';
$string['preventlate'] = 'تاخیر سپردگی روک دیں';
$string['quickgrade'] = 'فوری گریڈنگ کی اجازت دیں';
$string['quickgrade_help'] = 'اگر فعال کیا جاتا ہے، بہت سے عہدہ کو ایک صفحے پر گریڈ کیا جا سکتا ہے. گریڈ شامل کریں اور تبصرہ کریں اور پھر"میرے تمام فیڈ بیك کو محفوظ کریں "کے بٹن کو اس صفحے پر تبدیلی محفوظ کرنے کے لئے کلک کریں.';
$string['requiregrading'] = 'گریڈنگ کی ضرورت ہوتی ہے';
$string['responsefiles'] = 'رسپانس فائلیں';
$string['reviewed'] = 'کا جائزہ لیا';
$string['saveallfeedback'] = 'میرے تمام فیڈ بیك كو محفوظ كریں';
$string['selectblog'] = 'انتخاب کریں کہ کون سی بلاگ اندراج كو آپ پیش کرنا چاہتے ہیں';
$string['sendformarking'] = 'تشخیص کے لئے بھیجیں';
$string['showrecentsubmissions'] = 'حالیہ سپردگی دکھائیں';
$string['submission'] = 'پیش كرنا';
$string['submissiondraft'] = 'ڈرافٹ پیش كرنا';
$string['submissionfeedback'] = 'فیڈ بیك پیش كرنا';
$string['submissions'] = 'پیش كرنا';
$string['submissionsaved'] = 'آپ کی تبدیلیاں محفوظ ہوگئی ہیں';
$string['submissionsnotgraded'] = '{$a} سپردگی گریڈ نہیں کیا گیا';
$string['submitassignment'] = 'اس فارم کے استعمال سے اسائنمینٹ پیش كریں';
$string['submitedformarking'] = 'مارکنگ کے پہلے سے عہدہ سونپے گئے اور انہیں اپ ڈیٹ نہیں کیا جا سکتا ہے';
$string['submitformarking'] = 'عہدہ تشخیص کے لئے آخری سپردگی';
$string['submitted'] = 'پیش كیا';
$string['submittedfiles'] = 'پیش كی گئی فائلیںبطصف';
$string['subplugintype_assignment'] = 'تفویض قسم';
$string['subplugintype_assignment_plural'] = 'تفویض كی قسمیں';
$string['trackdrafts'] = '"تشخیص کے لئے بھیجے " کے بٹن فعال کریں';
$string['trackdrafts_help'] = '"تشخیص کے لئے بھیج " کے بٹن طالب علم کو چھوٹ دیتا ہے کہ وہ استاد کو بتائے کہ انہوں نے کسی عہدہ پر کام کا اختتام کر لیا ہے. استاد مسودہ پوزیشن میں عہدہ کو واپس لینے کے لئے منتخب کر سکتے ہیں (اگر اس کے لئے آگے کام چاہئے، مثال کے طور).';
$string['typeblog'] = 'بلاگ پوسٹ';
$string['typeoffline'] = 'آف لائن سرگرمی';
$string['typeonline'] = 'آن لائن متن';
$string['typeupload'] = 'فائلوں کی اعلی درجے کی اپ لوڈ';
$string['typeuploadsingle'] = 'ایك اكیلی فائل كو اپ لوڈ كریں';
$string['unfinalize'] = 'مسودہ پر واپس جائیں';
$string['unfinalizeerror'] = 'کوئی خامی آئی اور سپردگی کو واپس مسودہ میں بھیجا گیا';
$string['unfinalize_help'] = 'مسودہ میں واپسی طالب علم کو فعال کرتا ہے کہ وہ اپنے عہدہ میں آگے کو اپ ڈیٹ کر سکیں';
$string['unsupportedsubplugin'] = '';
$string['upgradenotification'] = 'یہ سرگرمی کسی پرانے عہدہ ماڈیول پر مبنی ہے.';
$string['uploadafile'] = 'فائل كو اپ لوڈ كریں';
$string['uploadbadname'] = 'اس فائل نام میں عجیب حروف موجود ہیں اور انہیں اپ لوڈ نہیں کیا جا سکتا ہے';
$string['uploadedfiles'] = 'فائلس اپ لوڈ كی گئی';
$string['uploaderror'] = 'سرور پر فائل محفوظ کے دوران ایك خامی آئی';
$string['uploadfailnoupdate'] = 'فائل ٹھیک سے اپ لوڈ کیا گیا تھا لیکن انہیں اپنے سپردگی سے اپ ڈیٹ نہیں کیا جا سکتا ہے!';
$string['uploadfiles'] = 'اپ لوڈ فائلس';
$string['uploadfiletoobig'] = 'معاف کریں، لیکن فائل کافی بڑا ہے (حد ہے {$a} بائٹ)';
$string['uploadnofilefound'] = 'کوئی فائل نہیں ملی - کیا آپ کو یقین ہے کہ آپ کسی ایک کو منتخب کرنا چاہتے ہیں یا اپ لوڈ کرنا؟';
$string['uploadnotregistered'] = '\'{$a}\'  OK اپ لوڈ کیا گیا تھا لیکن سپردگی کا رجسٹریشن نہیں ہوا!';
$string['uploadsuccess'] = '\'{$a}\'کو کامیابی اپ لوڈ کیا';
$string['usermisconf'] = 'صارف كونيست ہے';
$string['usernosubmit'] = 'معاف کریں، آپ کو کسی اسائنمینٹ کو سونپنے کی اجازت نہیں ہے.';
$string['viewassignmentupgradetool'] = 'اسائنمینٹ اپ گریڈ ٹول دیکھیں';
$string['viewfeedback'] = 'اسائنمینٹ گریڈ اور فیڈ بیك دیکھیں';
$string['viewmysubmission'] = 'میری اطاعت كو دكھائیں';
$string['viewsubmissions'] = '{$a} پیش كیا اسائنمینٹس دیکھیں';
$string['yoursubmission'] = 'آپ كی اطاعت';
