<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'فائل کا زیادہ سے زیادہ سائز';
$string['countfiles'] = '{$a} فائلس';
$string['default'] = 'ڈیفالٹ فعال كیا گیا';
$string['default_help'] = 'اگر سیٹ كیا ، اس کے جمع کرانے کے طریقہ کار کے تمام نئے اسائنمینٹس کے لئے ڈیفالٹ کی طرف سے فعال کیا جائے گا.';
$string['enabled'] = 'فائل جمع كریں';
$string['enabled_help'] = 'اگر فعال كیا ہو تو، طالب علموں کو ان کی جمع کرانے کے طور پر ایک یا ایک سے زیادہ فائلوں کو اپ لوڈ کرنے کے قابل ہو.';
$string['event_assessable_uploaded'] = '';
$string['file'] = 'فائل جمع كریں';
$string['maxbytes'] = 'فائل کا زیادہ سے زیادہ سائز';
$string['maxfilessubmission'] = 'اپ لوڈ فائلوں کی زیادہ سے زیادہ تعداد';
$string['maxfilessubmission_help'] = 'فائل كو جمع كرانا فعال کر رہے ہیں،تو  ہر طالب علم ان کے جمع کرانے کے لئے ان فائلوں كی تعداد پر اپ لوڈ کرنے کے قابل ہو جائے گا.';
$string['maximumsubmissionsize'] = 'زیادہ سے زیادہ جمع کرانے كا سائز';
$string['maximumsubmissionsize_help'] = 'طلباء کی طرف سے اپ لوڈ کردہ فائلیں اس سائزكی ہو سکتی ہے.';
$string['numfilesforlog'] = 'فائل کی تعداد میں (s) : {$a} فائل (s).';
$string['pluginname'] = 'فائل جمع كریں';
$string['siteuploadlimit'] = 'سائٹ اپ لوڈ کی حد';
$string['submissionfilearea'] = 'اپ لوڈ جمع کرانے کی فائلیں';
