<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS صارفین';
$string['accesNOCAS'] = 'دیگر صارفین';
$string['auth_cas_auth_user_create'] = 'صارفین كو بیرونی طور پر تخلیق كریں';
$string['auth_cas_baseuri'] = 'سرور كا  URI (اگربنیادی طور پر كچھ نہیںUri)<br />جیسے, اگر CAS سرور host.domaine.fr/CAS/ كو جواب دیں تو <br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'بنیادی URI';
$string['auth_cas_broken_password'] = 'آپ پاس ورڈ كو تبدیل كیے بغیرآگے نہیں بڑھ سكتے ہیں، حالانكہ اسے تبدیل كرنے كے لیے صفحہ دستیاب نہیں ہے۔ براہ مہربانی اپنے موڈیول ایڈمنسٹریٹر سے رابطہ كریں۔आप बिना अपना कूटशब्द बदले आगे नहीं बढ़ सकते हैं, हालाँकि इसे बदलने के लिए कोई उपलब्ध पृष्ठ नहीं है. कृपया अपने मूडल प्रशासक को संपर्क करें.';
$string['auth_cas_cantconnect'] = 'CAS- موڈیول كا LDAP حصہ سرور سے كنكیٹ نہیں ہوسكتا ہے: {$a}';
$string['auth_cas_casversion'] = 'CAS پروٹوكول ورژن';
$string['auth_cas_certificate_check'] = '\'ہاں\' منتخب كریں اگر آپ سرور سرٹیفكیٹ كو ویلیڈٹ كرنا چاہتے ہے۔';
$string['auth_cas_certificate_check_key'] = 'سرورتوثیق';
$string['auth_cas_certificate_path'] = 'CA چین فائل سرور سرٹیفکیٹ کی توثیق (PEM فارمیٹ) كے پاتھ میں';
$string['auth_cas_certificate_path_empty'] = 'اگر آپ سرور توثیق کو شروع کرتے ہیں، کسی سرٹیفکیٹ پاتھ کی وضاحت كرنا چاہیئے';
$string['auth_cas_certificate_path_key'] = 'سرٹیفكیٹ پاتھ';
$string['auth_cas_changepasswordurl'] = 'پاس ورڈ تبدیل  URL';
$string['auth_cas_create_user'] = 'اسے فعال کریں اگر آپ CAS-تصدیق صارف کو موڈل ڈیٹا بیس میں ڈالنا چاہتے ہیں. اگر نہیں تو صرف ان صارفین کو جو موڈل ڈیٹا بیس میں موجود ہیں لاگ ان کر سکتے ہیں.آپ موڈیول ڈاٹا بیس میں CAS ۔ توثیق صارفین کو داخل کرنا چاہتے ہیں تو اس پرشروع کر دیں. اگر نہیں تو صرف ان صارفین کو جو موڈل ڈاٹا بیس میں موجود ہیں لاگ ان کر سکتے ہیں.';
$string['auth_cas_create_user_key'] = 'صارف تخلیق كریں';
$string['auth_casdescription'] = 'یہ طریقہ CAS سرور (مرکزی توثیق سروس) کا استعمال کرتی ہے سنگل سانن ماحول (SSO) میں. آپ ایک سادہ LDAP تصدیق کا استعمال کر سکتے ہیں. اگر دیا گیا صارف نام اور پاس ورڈ CAS کے مطابق جائز ہے، تو موڈیول ڈاٹا بیس میں نئی صارف اندراج بنا سکتا ہے، LDAP سے صارف خصوصیت لیتے ہوئے اگر ضروری ہو. مندرجہ ذیل لاگ ان پر صرف صارف کا نام اور پاس ورڈ کی جانچ پڑتال کر رہے ہیں.';
$string['auth_cas_enabled'] = 'اسے شروع كریں اگر آپ CAS تصدیق كا استعمال كرنا چاہتے ہے۔ ';
$string['auth_cas_hostname'] = 'CAS سروركا میزبان <br />جیسے: host.domain.fr';
$string['auth_cas_hostname_key'] = 'ہوسٹ نام';
$string['auth_cas_invalidcaslogin'] = 'معاف كیجیے، آپ كا لاگ ان ناكام رہا ۔ آپ كو تصدیق نہیں كیا جاسكتا ہے';
$string['auth_cas_language'] = 'تصدیقی صفحہ كے لیے زبان كو منتخب كریں';
$string['auth_cas_language_key'] = 'زبان';
$string['auth_cas_logincas'] = 'محفوظ كنكشن رسائی';
$string['auth_cas_logoutcas'] = '\' ہاں\' کو منتخب کریں اگر آپ CAS سے لاگ آؤٹ کرنا چاہتے ہیں جب آپ موڈیول سے رابطہ منطقہ ہوتا ہیں';
$string['auth_cas_logoutcas_key'] = 'CAS لاگ آؤٹ آپشن';
$string['auth_cas_logout_return_url'] = 'URL فراہم کریں جس میں CAS صارف کو لاگینگ کے بعد پھر ہدایت کی جائے گی. <br /> اگر خالی چھورہتا ہے ، صارف کو ان مقامات میں ری ڈائریکٹ کیا جائے گا جس میں موڈل صارف کو ری ڈائریکٹ كیا گیا۔';
$string['auth_cas_logout_return_url_key'] = 'متبادل لاگ آؤٹ ریٹرن URL';
$string['auth_cas_multiauth'] = '\'ہاں\' منتخب كریں اگر آپ متعدد تصدیق اپنے پاس چاہتے ہیں( CAS + دیگر تصدیق)';
$string['auth_cas_multiauth_key'] = 'متعدد تصدیق';
$string['auth_casnotinstalled'] = 'CAS توثیق كا استعمال نہیں كرسكتے ہیں۔PHP LDAP موڈیول انسٹال نہیں كیا گیا۔';
$string['auth_cas_port'] = 'CASسرور كا پورٹ';
$string['auth_cas_port_key'] = 'پورٹ';
$string['auth_cas_proxycas'] = '\'جی ہاں\' کو منتخب کریں اگر آپ CAS  پراکسی حالت میں استعمال کرتے ہیں';
$string['auth_cas_proxycas_key'] = 'پراكسی موڈ';
$string['auth_cas_server_settings'] = 'CAS سرور ہیئت';
$string['auth_cas_text'] = 'محفوظ كنكشن';
$string['auth_cas_use_cas'] = 'CAS استعمال كریں';
$string['auth_cas_version'] = 'CAS  پروٹوكول ورژن كا استعمال';
$string['CASform'] = 'تصدیق كا انتخاب';
$string['noldapserver'] = 'کوئی LDAP سرور CAS کے لئے تشکیل نہیں! غیر فعال موافقت پذیری.';
$string['pluginname'] = 'CAS سرور(SSO)';
