<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'مخصوص تشكیل ڈاٹا بیس كو كنیكٹ نہیں كرسكتے ...';
$string['auth_dbchangepasswordurl_key'] = 'URL پاس ورڈ تبدیل كریں';
$string['auth_dbdebugauthdb'] = 'ADOdb ڈیبگ';
$string['auth_dbdebugauthdbhelp'] = 'بیرونی ڈاٹا بیس میں ڈیبگ ADOdb کنکشن - جب لاگ ان کے دوران خالی صفحہ كا استعمال کرتے ہیں۔ پروڈكشن سائٹ كے لیے مناسب نہیں ہیں.';
$string['auth_dbdeleteuser'] = 'صارف {$a->name} id {$a->id} خارج كیا';
$string['auth_dbdeleteusererror'] = 'صارف  {$a} خارج كرنے میں خامی';
$string['auth_dbdescription'] = 'دیئے گئے صارف نام اور پاس ورڈ معتبر ہے جانچنے كے لیے یہ طریقہ ایک بیرونی ڈاٹا بیس ٹیبل کا استعمال کرتے ہیں۔ اگر ایك نیا اكاؤنٹ ہے، تو دوسرے علاقوں سے معلومات کو موڈل میں کاپی کیا جا سکتا ہے.';
$string['auth_dbextencoding'] = 'بیرونی db ان كوڈینگ';
$string['auth_dbextencodinghelp'] = 'بیرونی ڈاٹا بیس میں ان كوڈینگ استعمال كی گئی';
$string['auth_dbextrafields'] = 'یہ فیلڈز متبادل ہیں. آپ <b> بیرونی ڈاٹا بیس علاقے</b> سے کچھ موڈل صارف علاقے کو منتخب کر سکتے ہیں جو آپ کو مخصوص کرتا ہے. <p> اگر آپ اسے خالی چھوڑتے ہیں، تب ڈیفالٹ کا استعمال کیا جائے گا. </p><p> کسی حالت میں، صارف لاگ ان کے بعد ان تمام فیلڈز کو ترمیم کرنے کے قابل ہو جائے گا. </p>';
$string['auth_dbfieldpass'] = 'فیلڈ میں مشتمل پاس ورڈ كا نام';
$string['auth_dbfieldpass_key'] = 'پاس ورڈ فیلڈ';
$string['auth_dbfielduser'] = 'فیلڈ میں مشتمل صارف نام  كا نام';
$string['auth_dbfielduser_key'] = 'صارف نام فیلڈ';
$string['auth_dbhost'] = 'ڈاٹا بیس سرور كمپیوٹرہوسٹ كررہا ہے';
$string['auth_dbhost_key'] = 'ہوسٹ';
$string['auth_dbinsertuser'] = 'صارف {$a->name} id {$a->id} داخل كریں';
$string['auth_dbinsertuserduplicate'] = 'صارف داخل كرنے میں خامی {$a->username} - اس صارف كے ساتھ صارف نام\'{$a->auth}\' پلگ ان سے پہلے سے تخلیق كیا گیا ہیں۔ ';
$string['auth_dbinsertusererror'] = 'صارف {$a} داخل كرنے میں خامی';
$string['auth_dbname'] = 'اس كا خود كا ڈاٹا بیس كا نام';
$string['auth_dbname_key'] = 'DB نام';
$string['auth_dbpass'] = 'اوپری صارف نام كے پاس ورڈ كو میچ كریں';
$string['auth_dbpass_key'] = 'پاس ورڈ';
$string['auth_dbpasstype'] = '<p> فارمیٹ کی وضاحت کریں كہ پاس ورڈ فیلڈ استعمال میں ہیں. MD5 ہیشینگ PostNuke جیسے دیگر عام ویب اپلیکیشنز میں مربوط کرنے کے لئے مفید ہے. </p> <p> \'اندرونی\' کا استعمال کریں اگر بیرونی DB کو استعمال &amp; ای میل ایڈریس کا انتظام کرنے دینا چاہتے ہیں، لیکن موڈل کو پاس ورڈ کا انتظام کرنے کے لئے. اگر آپ \'اندرونی\' کا استعمال کرتے ہیں، آپ کو بیرونی DB میں بھرے ای میل ایڈریس فیلڈ <i> ضروری </i>  دینا چاہئے، اور admin/cron.php اور auth/db/cli/sync_users.php کو باقاعدگی سے تكمیل کرنا چاہئے. موڈل ایک ای میل بھیجے گا کسی نئے صارف کو عارضی پاس ورڈ کے ساتھ. </p>';
$string['auth_dbpasstype_key'] = 'پاس ورڈ فارمیٹ';
$string['auth_dbreviveduser'] = '{$a->name} id {$a->id} ریوائیوڈ صارف';
$string['auth_dbrevivedusererror'] = 'صارف {$a} ریوائیوینگ خامی';
$string['auth_dbsetupsql'] = 'SQL سیٹ اپ كمانڈ';
$string['auth_dbsetupsqlhelp'] = 'خاص ڈاٹا بیس سیٹ اپ کے لئے SQL کمانڈ، مواصلات انكوڈینگ کے سیٹ اپ کے لئے عام طور پر استعمال کیا جاتا ہے- MySQL اور PostgreSQL کے لئے مثال: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'صارف {$a->name} id {$a->id} معطل كیا گیا';
$string['auth_dbsuspendusererror'] = 'صارف {$a} معطل خامی';
$string['auth_dbsybasequoting'] = 'سیبیس كوٹس كا استعمال';
$string['auth_dbsybasequotinghelp'] = 'سايبیس اسٹائل سنگل كوٹ ایسكیپنگ - اوریكل، MS SQL اور کچھ دیگر ڈاٹا بیس کے لئے ضروری كیا. MySQL کے لئے استعمال نہ کریں!';
$string['auth_dbtable'] = 'ڈاٹا بیس میں ٹیبل كا نام';
$string['auth_dbtable_key'] = 'ٹیبل';
$string['auth_dbtype'] = '(See the <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb داستاویزات</a> تفصیل كے لیے دیكھے) ڈاٹا بیس ٹائپ ہے۔ ';
$string['auth_dbtype_key'] = 'ڈاٹا بیس';
$string['auth_dbupdatinguser'] = 'صارف {$a->name} id {$a->id} اپ ڈیٹینگ';
$string['auth_dbuser'] = 'ڈاٹا بیس كے پڑھنے كے رسائی كے ساتھ صارف نام';
$string['auth_dbuser_key'] = 'DB صارف';
$string['auth_dbusernotexist'] = 'غیر موجود صارف اپ ڈیٹ نہیں کر سکتا ہے: {$a}';
$string['auth_dbuserstoadd'] = 'صارف اندراج كو شامل كریں : {$a}';
$string['auth_dbuserstoremove'] = 'صارف اندراج كو نكالیں : {$a}';
$string['pluginname'] = 'بیرونی ڈاٹا بیس';
