<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'URL پاس ورڈ تبدیل کریں';
$string['auth_fcconnfail'] = 'کنکشن Errno کے ساتھ ناکام رہا : {$a->no}  اور خامی اسٹرینگ : {$a->str}';
$string['auth_fccreators'] = 'نئے كورس تخلیق كرنے كے لیے فہرست كے گروپ كو اجازت دیتا ہے۔ متعدد گروپس كے ساتھ علیحدہ كریں \';\'. فرسٹ كلاس سرور پر نام صحیح طور پر ہجے كیا جانا چاہیے۔ سسٹم كیس حساس ہیں۔';
$string['auth_fccreators_key'] = 'تخلیق کار';
$string['auth_fcdescription'] = 'یہ طریقہ ایک دیئے گئے صارف کا نام اور پاس ورڈ معتبر ہے یا نہیں دیکھنے کے لئے ایک فرسٹ كلاس سروركا استعمال کرتا ہے.';
$string['auth_fcfppport'] = 'سرور پورٹ (3333 سب سے زیادہ عام )';
$string['auth_fcfppport_key'] = 'پورٹ';
$string['auth_fchost'] = 'فرسٹ كلاس سرور ایڈریس۔ DNS نام نہیں IP نمبر كا استعمال كریں۔';
$string['auth_fchost_key'] = 'ہوسٹ';
$string['auth_fcpasswd'] = 'اوپر اکاؤنٹ کا پاس ورڈ.';
$string['auth_fcpasswd_key'] = 'پاس ورڈ';
$string['auth_fcuserid'] = 'FirstClass کے لئے استحقاق \'سب ایدمنسٹریٹر\' سیٹ کے ساتھ اکاؤنٹ صارف آئی ڈی.';
$string['auth_fcuserid_key'] = 'صارف ID';
$string['pluginname'] = 'فرسٹ كلاس سرور';
