<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'فعال ڈائرکٹری میں نیا اکاؤنٹ تخلیق نہیں كرسکتے ہیں. یقینی کریں کہ آپ اسے کام کرنے کے لئے سارے ضروریات کو پورا کرتے ہیں (LDAPS کنکشن، صحیح حق کے ساتھ بائنڈ صارف وغیرہ.)';
$string['auth_ldap_attrcreators'] = 'گروپس یا حوالہ کی فہرست جس کے ممبرز كی خصوصیت كی تخلیق کی اجازت حاصل ہیں. متعدد گروپ کو \'؛\' سے علیحدہ کریں. عام طور پر کچھ اس طرح \'cn = teachers، ou = staff، o = myorg\'';
$string['auth_ldap_attrcreators_key'] = 'خصوصیت كا تخلیق كار';
$string['auth_ldap_auth_user_create_key'] = 'صارفین كی بیرونی طور پرتخلیق كریں';
$string['auth_ldap_bind_dn'] = 'اگر آپ صارف کو تلاش کرنے کے لئے بائنڈ- صارف کو استعمال کرنا چاہتے ہیں تو، اسے یہاں وضاحت کریں. کچھ اس طرح \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'مخصوص نام';
$string['auth_ldap_bind_pw'] = 'بائنڈ۔ یوزر کے لیے پاس ورڈ.';
$string['auth_ldap_bind_pw_key'] = 'خفیہ لفظ';
$string['auth_ldap_bind_settings'] = 'بائنڈ كی ترتیبات';
$string['auth_ldap_changepasswordurl_key'] = 'URL پاس ورڈ تبدیل كریں';
$string['auth_ldap_contexts'] = 'حوالہ کی فہرست جہاں صارف سیاق و سباق ہیں. مختلف سیاق و سباق کو \'؛\' سے علیحدہ کریں. مثال کے طور پر: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'سیاق و سباق';
$string['auth_ldap_create_context'] = 'اگر آپ صارف تخلیق کو ای میل کی تصدیق کے ساتھ فعال کرنا چاہتے ہیں، حوالہ وضاحت کریں جہاں صارف تخلیق كیے جاتے ہیں. اس سیاق و سباق کو دیگر صارف سے مختلف رہنا چاہئے تاکہ سیکورٹی مسئلے کو روکا جا سکے. آپ کو اس تناظر کو ldap_context-variable میں شامل کرنے کی ضرورت نہیں ہے، موڈیول اس حوالہ کے لئے صارف کو خود بخود نہیں تلاش كریں گا. <br /><b>نوٹ!</b> آپ user_create () کو فائل auth / ldap / auth. php میں تبدیل کرنا پڑیں گا تاکہ صارف کی تعمیر کا کام ہو سکے';
$string['auth_ldap_create_context_key'] = 'نئے صارفین کے لئے سیاق و سباق';
$string['auth_ldap_create_error'] = 'LDAP में उपयोक्ता निर्माण';
$string['auth_ldap_creators'] = 'گروپ یا حوالہ کی فہرست جس کے ممبر نئے کورس كی تخلیق کی اجازت حاصل ہیں ایک سے زیادہ گروپ کو \'؛\' سے علیحدہ کریں. عام طور پر کچھ اس طرح \'cn = teachers، ou = staff، o = myorg\'';
$string['auth_ldap_creators_key'] = 'تخلیق کار';
$string['auth_ldapdescription'] = 'یہ طریقہ بیرونی LDAP سرور کے برعکس وہ تصدیق فراہم کرتا ہے.
                                   اگر دیئے گئے صارف نام اور پاس ورڈ معتبر ہے، تو موڈیول نئے صارف 
                                   اندراج آپ کے ڈاٹا بیس میں بناتا ہے. یہ ماڈیول LDAP اورپری فل 
                                   مطلوب شعبہ سے موڈیول میں صارف خصوصیت پڑھ سکتا ہے. مندرجہ ذیل لاگ کے لئے صرف 
                                   صارف نام اور پاس ورڈ جانچا جاتا ہے.';
$string['auth_ldap_expiration_desc'] = 'ميعاد پوری ہو چکی پاس ورڈ چیکنگ کا انتخاب کریں یا LDAP کو پاس ورڈ كی میعاد ختم ہونے کے وقت کو براہ راست LDAP سے منتخب كریں.';
$string['auth_ldap_expiration_key'] = 'میعاد ختم ';
$string['auth_ldap_expiration_warning_desc'] = 'پاس ورڈ كے اختتام كی آگاہی جاری ہونے کے پہلے دنوں کی تعداد.';
$string['auth_ldap_expiration_warning_key'] = 'میعاد ختم ہونے کی آگاہی';
$string['auth_ldap_expireattr_desc'] = 'آپشنل : ldap-وصف کو اووررائڈ کرتا ہے جو خفیہ لفظ وقت اختتام وقت كو اسٹورکرتا ہے';
$string['auth_ldap_expireattr_key'] = 'میعاد ختم ہونے کی وصف';
$string['auth_ldapextrafields'] = 'یہ شعبہ آپشنل ہیں آپ کو <b>LDAP شعبہ </b> سے کچھ موڈول صارف شعبہ کو منتخب کر سکتے ہیں جو آپ کو مخصوص کرتا ہے. <p> اگر آپ اس شعبہ کو خالی چھوڑتے ہیں، تب LDAP سے کچھ بھی منتقل نہیں ہوگا اور موڈول ڈیفالٹ استعمال اس کے بدلے کیا جائے گا. </p><p> کسی صورت میں، صارف لاگ ان کے بعد تمام صارفین میں ترمیم کرنے کے قابل ہوگا۔ </p>';
$string['auth_ldap_graceattr_desc'] = 'آپشنل : گریس لاگ ان خصوصیت اوور رائڈ كریں';
$string['auth_ldap_gracelogin_key'] = 'گریس لاگ ان خصوصیت ';
$string['auth_ldap_gracelogins_desc'] = 'LDAP گریس لاگ ان حمایت کو فعال کریں. پاس ورڈ کی میعاد ختم ہونے کے بعد صارف لاگ ان کر سکتا ہے جب تک گریس لاگ ان شمار0 ہے. اس کی ترتیب فعال کرنا گریس لاگ ان پیغام کو ظاہر کرتا ہے اگر پاس ورڈ كی میعاد ختم ہو جاتی ہے.';
$string['auth_ldap_gracelogins_key'] = 'گریس لاگ انس';
$string['auth_ldap_groupecreators'] = 'گروپ یا حوالہ کی فہرست جس کے ممبر گروپ كی تخلیق کی اجازت حاصل ہیں ایک سے زیادہ گروپ کو \'؛\' سے علیحدہ کریں. عام طور پر کچھ اس طرح \'cn = teachers، ou = staff، o = myorg\'';
$string['auth_ldap_groupecreators_key'] = 'گروپ تخلیق كار';
$string['auth_ldap_host_url'] = 'LDAP میزبان کو URL- فارم طرح \'ldap: //ldap.myorg.com/\' میں وضاحت کریں یا \'ldaps: //ldap.myorg.com/\' الگ ملٹی سرور کو \'؛\' کے ساتھ پسندیدہ حمایت حاصل كرلیں.';
$string['auth_ldap_host_url_key'] = 'میزبان URL';
$string['auth_ldap_ldap_encoding'] = 'LDAP سرور کی طرف سے استعمال کیا انکوڈینگ کی وضاحت کریں. سب سے زیادہ ممکن utf-8، MS AD v2 ڈیفالٹ پلیٹ فارم انکوڈینگ کا جیسے cp1252، cp1250، وغیرہ کا استعمال کرتا ہے.';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP ان كوڈینگ';
$string['auth_ldap_login_settings'] = 'لاگ ان سیٹینگس';
$string['auth_ldap_memberattribute'] = 'آپشنل : ممبركی خصوصیت كو اوررائڈ صارف كرتا ہے، جب صارف كسی كسی گروپ كے ممبر ہوتے ہیں۔ عام طور پر \' ممبر\'\'';
$string['auth_ldap_memberattribute_isdn'] = 'آپشنل : ممبر خصوصیت ویلیوز كے ہینڈلینگ كو اووررائیٹ كرتا ہے، یا تو 0 یا 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'ممبر خصوصیت dn كا استعمال كرتی ہے ';
$string['auth_ldap_memberattribute_key'] = 'ممبر خصوصیت';
$string['auth_ldap_noconnect'] = 'LDAP- موڈیول سرور سے كنیكٹ نہیں ہوسكتا : {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP- موڈیول كسی سرورز سے كنیكٹ نہیں ہو سكتا ہیں : {$a}';
$string['auth_ldap_noextension'] = '<em> PHP LDAP ماڈیولز موجود ہو لگتا نہیں ہے. براہ مہربانی یقینی كریں کہ یہ انسٹال اور فعال ہے اگر آپ نے اس کی تصدیق پلگ ان کو استعمال کرنا چاہتے ہیں. </em>';
$string['auth_ldap_no_mbstring'] = 'آپ mbstring توسیع چاہئے تاکہ ایکٹیو ڈائریکٹری میں صارفین كی تخلیق كرسکیں.';
$string['auth_ldapnotinstalled'] = 'LDAP تصدیق کا استعمال نہیں کر سکتا ہے. PHP LDAP ماڈیولز انسٹال نہیں ہے.';
$string['auth_ldap_objectclass'] = 'آپشنل : objectClass کو اووررائڈ کرتا ہے جو نام / تلاش صارف کو ldap_user_type پر استعمال کیا کرتے ہیں. اکثر آپ کو اسے تبدیل کرنے کی ضرورت نہیں ہے.';
$string['auth_ldap_objectclass_key'] = 'آبجیكٹ كلاس';
$string['auth_ldap_opt_deref'] = 'تعین كریں کہ کس طرح مختصر نام تلاش کے دوران کنٹرول كیا جاتا ہیں. مندرجہ ذیل ویلیوز میں کوئی ایک منتخب کریں: "No" (LDAP_DEREF_NEVER) یا "Yes" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'عرفی نام dereference ہے';
$string['auth_ldap_passtype'] = 'LDAP سرور میں نئے یا تبدیل كیے گئے پاس ورڈ کا فارمیٹ کی وضاحت کریں.';
$string['auth_ldap_passtype_key'] = 'پاس ورڈ فارمیٹ';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP پاس ورڈ وقت اختتام ترتیب.';
$string['auth_ldap_preventpassindb'] = 'موڈولز کے DB میں پاس ورڈ کو جمع ہونے سے روکنے کے لئے جی ہاں انتخاب کریں';
$string['auth_ldap_preventpassindb_key'] = 'پاس ورڈز چھپائیں';
$string['auth_ldap_search_sub'] = 'ذیلی سیاق و سباق سے صارفین کو تلاش کریں.';
$string['auth_ldap_search_sub_key'] = 'ذیلی سیاق و سباق كو تلاش كریں';
$string['auth_ldap_server_settings'] = 'LDAP سرور سیٹینگس';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create()  منتخب شدہ صارف ٹائپ کی حمایت نہیں کرتا ہے: {$a}';
$string['auth_ldap_update_userinfo'] = 'صارف کی معلومات کو LDAP سے موڈول میں اپ ڈیٹ کریں (پہلا نام، آخری نام، پتہ ..). \ "ڈاٹا تعریفیں " کی ترتیب کی وضاحت کریں جب آپ کو ضرورت ہے.';
$string['auth_ldap_user_attribute'] = 'آپشنل : خصوصیت کو اووررائڈز کرتا ہے جو صارفین کو نامزد کرنے / تلاش کرنے میں استعمال ہوتا ہے. عام طور \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'صارف خصوصیت';
$string['auth_ldap_user_exists'] = 'LDAP صارف نام پہلے سے موجود ہے۔ ';
$string['auth_ldap_user_settings'] = 'صارف کی تلاش کی ترتیبات';
$string['auth_ldap_user_type'] = 'انتخاب کریں کہ کس طرح صارفین کو LDAP میں جمع کیا جاتا ہے. یہ ترتیب کے ساتھ ہی مخصوص کرتی ہے کہ کس طرح لاگ ان کی وقت ختم، گریس لاگ ان اور صارف تخلیق كا کام کرتا ہے.';
$string['auth_ldap_user_type_key'] = 'صارف ٹائپ';
$string['auth_ldap_usertypeundefined'] = 'config.user_type وضاحت نہیں ہے یا فنکشن ldap_expirationtime2unix منتخب قسم کی حمایت نہیں کرتا ہے!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type وضاحت نہیں ہے یا فنکشن ldap_unixi2expirationtime  منتخب قسم کی حمایت نہیں کرتا ہے!';
$string['auth_ldap_version'] = 'LDAP پروٹوکول کا ورژن جسے آپ سرور استعمال کرتا ہے.';
$string['auth_ldap_version_key'] = 'ورژن';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'NTLM ڈومین کے ساتھ سنگل سائن آن کی کوشش میں جی ہاں سیٹ کریں. <strong> نوٹ: </strong> اس کے لئے ویب سرور پر اضافی سیٹ اپ چاہئے کام کرنے کے لئے، دیکھیں <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'فعال كریں';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO شدید راہ کو فعال کرنے کے لئے جی ہاں پر سیٹ کریں (خاص مراحل کو بائی پاس کر جاتا ہے اور صرف تبھی کام کرتا ہے اگر کلائنٹ کا براؤزر MS انٹرنیٹ ایكسپلورر ہے).                                                                                       ';
$string['auth_ntlmsso_ie_fastpath_attempt'] = '';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE پاسٹ پاتھ؟';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = '';
$string['auth_ntlmsso_ie_fastpath_yesform'] = '';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER عنوان سے صارف نام نکالنے کے قابل نہیں. کیا تشکیل فارمیٹ درست ہے؟';
$string['auth_ntlmsso_missing_username'] = 'آپ کو کم سے کم %صارف نام % کو ریموٹ صارف نام فارمیٹ میں وضاحت کرنے کی ضرورت ہے';
$string['auth_ntlmsso_remoteuserformat'] = 'اگر آپ نے \'NTLM\' کو \'توثیق قسم\' میں کیا ہے، آپ کو ریموٹ صارف نام  فارمیٹ یہاں وضاحت کر سکتے ہیں. اگر آپ اسے خالی چھوڑ دیتے ہیں، تو ڈیفالٹ DOMAIN صارف نام فارمیٹ کا استعمال کیا جائے گا. آپ کو متبادل <b>%domain%</b> پلیس ہولڈر کی وضاحت کرنے کے لئے استعمال کر سکتے ہیں کہ کہاں ڈومین کے نام ظاہرہوتا ہے اور لازمی <b>%username%</b> پلیس ہولڈر کا استعمال یہ وضاحت کرنے کے لئے کہاں صارف نام آتا ہے. <br /> کچھ وسیع فارمیٹ ہیں <tt>%domain%%username%</tt> (MS ونڈوز ڈیفالٹ), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt> (اگر کوئی ڈومین حصہ نہیں ہے).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'ریموٹ صارف نام فارمیٹ';
$string['auth_ntlmsso_subnet'] = 'اگر سیٹ كیا، تو یہ صرف SSO کی کوشش سب نیٹ میں کلائنٹ کے ساتھ کریں گا. فارمیٹ : xxx.xxx.xxx.xxx/bitmask. ایک سے زیادہ سب نیٹ کو \'،\' (كوما) سے علیحدہ کریں.';
$string['auth_ntlmsso_subnet_key'] = 'سب نیٹ';
$string['auth_ntlmsso_type'] = 'تصدیق کا طریقہ جو ویب سرور میں تشکیل کی جاتی ہے صارف کی توثیق کرنے کے لئے (اگر کوئی شک ہو، انتخاب کریں NTLM)';
$string['auth_ntlmsso_type_key'] = 'تصدیق ٹائپ';
$string['connectingldap'] = 'LDAP سرور كو كنیكٹ كریں ...';
$string['creatingtemptable'] = 'عارضی ٹیبل {$a}  تخلیق كررہا ہے';
$string['didntfindexpiretime'] = 'password_expire () میں کوئی وقت اختتام وقت نہیں ملا.';
$string['didntgetusersfromldap'] = 'LDAP سے کوئی صارف نہیں ملا - خامی؟ -- باہر نکلنے';
$string['gotcountrecordsfromldap'] = 'LDAP سے ملا {$a} ریکارڈ';
$string['morethanoneuser'] = 'عجیب ہے! ایک سے زیادہ صارف ریکارڈ ldap میں ملا. صرف پہلے کو استعمال کر رہا ہے.';
$string['needbcmath'] = 'آپ BCMath توسیع چاہئے تاکہ فعال ڈائریکٹری کے ساتھ گریس لاگ استعمال ہو سکے';
$string['needmbstring'] = 'آپ mbstring توسیع چاہئے تاکہ ایکٹو ڈائریکٹری میں خفیہ لفظ تبدیل کر سکیں';
$string['nodnforusername'] = 'user_update_password () میں خامی. کوئی DN اس کے لئے نہیں:{$a->username}';
$string['noemail'] = 'آپ کے ای میل بھیجنے کی کوشش کی لیكن ناکام رہے!';
$string['notcalledfromserver'] = 'ویب سرور سے نہیں بلایا جانا چاہئے!';
$string['noupdatestobedone'] = 'كوئی اپ ڈیٹ نہیں كیا گیا ';
$string['nouserentriestoremove'] = 'نكالنے کے لئے کوئی صارف اندراج نہیں كیا';
$string['nouserentriestorevive'] = 'نكالنے کے لئے کوئی صارف بحال نہیں كیا';
$string['nouserstobeadded'] = 'شامل کرنے کے لئے کوئی صارفین نہیں';
$string['ntlmsso_attempting'] = 'NTLM کی طرف سے واحد سائن آن کی کوشش کر رہا ہے ...';
$string['ntlmsso_failed'] = 'خود بخود لاگ ان ناکام، عام لاگ صفحہ آزمائیں ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO نا قابل كریں۔ ';
$string['ntlmsso_unknowntype'] = 'نامعلوم ntlmsso ٹائپ!';
$string['pagedresultsnotsupp'] = 'LDAP صفحہ پر نتیجہ حمایت نہیں (یا تو آپ کا PHP ورژن کی حمایت کی کمی رکھتا ہے یا آپ نے موڈول کو LDAP پروٹوکول ورژن 2 کے ساتھ مرتب کیا ہے)';
$string['pagesize'] = 'یقینی كریں کہ یہ قیمت آپ LDAP سرور نتیجہ سیٹ سائز کی حد سے چھوٹا ہے (اندراج کی زیادہ سے زیادہ تعداد جس کو واحد سوال میں لوٹايا جائے)';
$string['pagesize_key'] = 'صفحہ كا سائز ';
$string['pluginname'] = 'LDAP سرور';
$string['pluginnotenabled'] = 'پلگ ان قابل نہیں !';
$string['renamingnotallowed'] = 'LDAP میں صارف نام تبدیل کرنا اجازت حاصل نہیں';
$string['rootdseerror'] = 'rootDSE کو فعال ڈائریکٹری کے لئے سوال کرنے میں خامی';
$string['start_tls'] = 'TLS خفیہ کاری کے ساتھ باقاعدہ LDAP سروس (پورٹ 389) استعمال کریں';
$string['start_tls_key'] = ' TLS استعمال كریں';
$string['updatepasserror'] = 'user_update_password() میں خامی. خامی کوڈ: {$a->errno}; خامی اسٹرینگ: {$a->errstring}';
$string['updatepasserrorexpire'] = 'user_update_password () میں خامی جب خفیہ لفظ وقت اختتام وقت پڑھ رہا ہے. خامی كوڈ : {$a->errno}؛ خامی کوڈ: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'user_update_password () میں خامی جب وقت اختتام اور / یا گریس لاگ ان کو تبدیل کر رہا ہے. خامی كوڈ: {$a->errno}; ترٹ سٹرنگ:  {$a->errstring}';
$string['updateremfail'] = 'LDAP ریکارڈ کے اپ ڈیٹ میں خامی. خامی کوڈ: {$a->errno} ؛ خامی اسٹرنگ: {$a->errstring}<br/>Key ({$a->key}) - پرانا موڈل ویلیو: \'{$a->ouvalue}\' نئی قیمت:  \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'LDAP کو مُبہم فیلڈ کے ساتھ اپ ڈیٹ میں ناکام {$a->key}؛ پرانا موڈل مان: \'{$a->ouvalue}\'، نئی قیمت: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'بیرونی طور پر اپ ڈیٹ کے دوران صارف کو نہیں ڈھونڈ سکا. تفصیلات آگے ہے: \'{$a->userdn}\'; search filter: \'(objectClass=*)\'; خصوصیات كی تلاش: {$a->attribs}';
$string['useracctctrlerror'] = 'صارف اكاؤنٹ كنٹرول کو {$a} کے لئے حاصل کرنے میں خامی ';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate () منتخب شدہ صارف ٹائپ کی حمایت نہیں کرتا ہے: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable () منتخب شدہ صارف ٹائپ کی حمایت نہیں کرتا ہے: {$a}';
$string['userentriestoadd'] = 'شامل کرنے کے لئے صارف كے اندراج: {$a}';
$string['userentriestoremove'] = 'نكالنے کرنے کے لئے صارف كے اندراج: {$a}';
$string['userentriestorevive'] = 'اپ ڈیٹ کرنے کے لئے صارف کا اندراج: {$a}';
$string['userentriestoupdate'] = 'اپ ڈیٹ كرنے كے لیے صارف اندراجات :{$a}अद्यतन करने के लिए उपयोक्ता प्रविष्ट';
$string['usernotfound'] = 'LDAP میں صارف نہیں ملا';
