<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'یہ طریقہPAM كا استعمال اس سرور پر نیٹیو سرور ناموں كی پہنچ كے لیے كرتی ہے۔ آپ كو<a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM تصدیق</a> كو اس ماڈیول كے استعمال كے لیے انسٹال كرنا ہوگا .';
$string['auth_passwordisexpired'] = 'آپ کے پاس ورڈ كی میعاد ختم ہوگئی. کیا اب آپ اپنا پاس ورڈ تبدیل کرنا چاہتے ہیں؟';
$string['auth_passwordwillexpire'] = 'آپ کے پاس ورڈ كی میعاد {$ a} دنوں میں ختم ہو جائے گی. کیا اب آپ اپنا پاس ورڈ تبدیل کرنا چاہتے ہیں؟';
$string['pluginname'] = 'PAM (اتصال پذیر توثیق ماڈیول)';
