<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = ' URL خفیہ لفظ تبدیل كریں';
$string['auth_pop3description'] = 'یہ طریقہ دیئے گئے صارف کا نام اور پاس ورڈ معتبر ہے یا نہیں دیکھنے کے لئے POP3 سرور کا استعمال کرتا ہے.';
$string['auth_pop3host'] = 'POP3 سرور ایڈریس۔ IP نمبر كا استعمال، DNS نام كا نہیں۔ ';
$string['auth_pop3host_key'] = 'ہوسٹ';
$string['auth_pop3mailbox'] = 'كے ساتھ كنكشن كی كوشش كے میل باكس كا نام ۔ (اكثر  INBOX)';
$string['auth_pop3mailbox_key'] = 'میل باكس';
$string['auth_pop3notinstalled'] = 'POP3 تصدیق استعمال نہیں کر سکتے. PHP  کی IMAP ماڈیول انسٹال نہیں كیا ہے.';
$string['auth_pop3port'] = 'سرور پورٹ (110 زیادہ عام ہے، SSL كے لیے 995 عام ہے)';
$string['auth_pop3port_key'] = 'پورٹ';
$string['auth_pop3type'] = 'سرور ٹائپ ۔ اگر آپ كا سرور سرٹیفیكیٹ تحفظ كا استعمال كرتا ہے تو ، pop3cert كا انتخاب كریں۔';
$string['auth_pop3type_key'] = 'ٹائپ';
$string['pluginname'] = 'POP3 سرور';
