<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'پاس ورڈ URL تبدیل كرسكتا ہے';
$string['auth_radiusdescription'] = 'یہ طریقہ استعمال کرتا ہے <a href="http://en.wikipedia.org/wiki/RADIUS"> RADIUS </ a> سرور تاکہ جانا جا سکے کہ دیا گیا صارف نام اور پاس ورڈ معتبر ہے.';
$string['auth_radiushost'] = 'RADIUS سرور كا ایڈریس';
$string['auth_radiushost_key'] = 'ہوسٹ';
$string['auth_radiusnasport'] = 'پورٹ كو جوڑنے كے لیے استعمال كیا';
$string['auth_radiusnasport_key'] = 'پورٹ';
$string['auth_radiussecret'] = 'خفیہ شیئرڈ ';
$string['auth_radiussecret_key'] = 'خفیہ';
$string['auth_radiustype'] = 'RADIUS  سرور کے ساتھ استعمال کے لئے تصدیق منصوبہ منتخب کریں.';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'توثیق';
$string['auth_radiustypemschapv1'] = 'مائیكرو سافٹCHAP ورژن 1';
$string['auth_radiustypemschapv2'] = 'مائیكرو سافٹCHAP ورژن 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS سرور';
