<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'خود کار طریقے سے بیک اپ خواہ یا نہیں انتخاب کریں. خود کار طریقے سے مینول منتخب کیا جاتا ہے تو  بیک اپ CLI اسکرپٹ کے ذریعے ممکن ہوگا. یہ مینولی طور پر کمانڈ لائن پر یا ان کے ذریعے کیا جا سکتا ہے.';
$string['autoactivedisabled'] = ' نا قابل ';
$string['autoactiveenabled'] = 'قابل ';
$string['autoactivemanual'] = 'مینول';
$string['automatedbackupschedule'] = 'شیڈول';
$string['automatedbackupschedulehelp'] = 'ہفتے کے دنوں میں خود کار طریقے سے بیک اپ كو انجام دینے کے لئے منتخب کریں.';
$string['automatedbackupsinactive'] = 'خود کار بیک اپ کو سائٹ ایڈمن کی طرف سے فعال نہیں کیا گیا';
$string['automatedbackupstatus'] = 'خود كار بیك اپ اسٹیٹس';
$string['automatedsettings'] = 'خود كار بیك اپ سیٹینگس';
$string['automatedsetup'] = 'خود كار بیك اپ سیٹ اپ ';
$string['automatedstorage'] = 'خود كار بیك اپ اسٹوریج';
$string['automatedstoragehelp'] = 'ان مقامات کو منتخب کریں جہاں آپ اپنے بیک اپ کو جمع کرنا چاہتے ہیں جب وہ خود کار طریقے سے تخلیق كیے جاتے ہیں.';
$string['backupactivity'] = 'بیك اپ كاركردگی: {$a}';
$string['backupcourse'] = 'بیك اپ كورس : {$a}';
$string['backupcoursedetails'] = 'كورس كی تفصیلات';
$string['backupcoursesection'] = 'سیكشن: {$a}';
$string['backupcoursesections'] = 'كورس سیكشن';
$string['backupdate'] = 'تاریخ لینا';
$string['backupdetails'] = 'بیك اپس تفصیلات';
$string['backupdetailsnonstandardinfo'] = 'یہ منتخب فائل معیاری موڈول بیک اپ نہیں ہو سکتا ہے. دوبارہ بحال کرنے والا عمل بیک اپ فائل معیاری فارمیٹ میں تبدیل ہوگا اور پھر اسے دوبارہ بحال کریں.';
$string['backupformat'] = 'فارمیٹ';
$string['backupformatimscc1'] = 'IMS عام كارٹیج  1.0';
$string['backupformatimscc11'] = 'IMS عام كارٹیج  1.1';
$string['backupformatmoodle1'] = 'موڈیول 1';
$string['backupformatmoodle2'] = 'موڈیول 2';
$string['backupformatunknown'] = 'نامعلوم فارمیٹ';
$string['backuplog'] = '';
$string['backupmode'] = 'موڈ';
$string['backupmode10'] = 'جنرل';
$string['backupmode20'] = 'درآمد';
$string['backupmode30'] = 'مدار';
$string['backupmode40'] = 'یكساں سائٹ';
$string['backupmode50'] = 'خود كار';
$string['backupmode60'] = 'تبدیل شدہ';
$string['backupsection'] = 'بیك اپ كورس سیكشن : {$a}';
$string['backupsettings'] = 'بیك اپ سیٹنگس';
$string['backupsitedetails'] = 'سائٹ تفصیلات';
$string['backupstage16action'] = 'جاری';
$string['backupstage1action'] = 'اگلا';
$string['backupstage2action'] = 'اگلا';
$string['backupstage4action'] = 'بیك اپ انجام دیں';
$string['backupstage8action'] = 'جاری';
$string['backuptype'] = 'ٹائپ';
$string['backuptypeactivity'] = 'كاركردگی';
$string['backuptypecourse'] = 'كورس';
$string['backuptypesection'] = 'سیكشن';
$string['backupversion'] = 'بیك اپ ورژن';
$string['cannotfindassignablerole'] = 'بیک اپ فائل میں {$a} کردار کسی بھی کردار سے نقشہ نہیں کیا جا سکتا ہے جس کے لئے آپ کو کام دینے کی اجازت ہے.';
$string['choosefilefromactivitybackup'] = 'بیك اپ علاقہ كی كاركردگی';
$string['choosefilefromactivitybackup_help'] = 'ڈیفالٹ ترتیب کے استعمال سے جب سرگرمی بیک اپ لیا جاتا ہے، بیک اپ فائلوں کو یہاں جمع کیا جائے گا';
$string['choosefilefromautomatedbackup'] = 'خود كار بیك اپس';
$string['choosefilefromautomatedbackup_help'] = 'خود كار طریقہ سے جنریٹ كیے گئے بیك اپس پر مشتمل ہے۔';
$string['choosefilefromcoursebackup'] = 'كورس بیك اپ علاقہ';
$string['choosefilefromcoursebackup_help'] = 'ڈیفالٹ ترتیب کے استعمال سے جب کورس کی بیک اپ لیا جاتا ہے تو، بیک اپ فائلوں کو یہاں جمع کیا جائے گا';
$string['choosefilefromuserbackup'] = 'صارف ذاتی بیك اپ علاقہ';
$string['choosefilefromuserbackup_help'] = 'جب "صارف کی معلومات انامت کریں" کے ساتھ اختیار ٹک کیا جاتا ہے، بیک اپ فائلوں کو یہاں جمع کیا جائے گا';
$string['configgeneralactivities'] = 'بیك اپ میں شامل كاركردگی كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgeneralanonymize'] = 'اگر فعال کیا جاتا ہے، صارف کی تمام اطلاعات کو ڈیفالٹ طور پر گمنام رکھی جائیں گی.';
$string['configgeneralbadges'] = '';
$string['configgeneralblocks'] = 'بیك اپ میں شامل بلاكس كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgeneralcomments'] = 'بیك اپ میں شامل كمینٹس كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgeneralfilters'] = 'بیك اپ میں شامل فلٹرز كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgeneralhistories'] = 'بیك اپ میں شامل ہسٹری كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgenerallogs'] = 'اگر فعال کیا جاتا ہے، لاگز کو ڈیفالٹ طور پر بیک اپ میں شامل کیا جائے گا.';
$string['configgeneralquestionbank'] = '';
$string['configgeneralroleassignments'] = 'اگر ڈیفالٹ طور پر فعال کیا جاتا ہے، کردارعہدہ کو بیک اپ کیا جائے گا.';
$string['configgeneralusers'] = 'بیك اپ میں خواہ شامل صارفین كے لیے ڈیفالٹ سیٹ كریں۔';
$string['configgeneraluserscompletion'] = 'اگر فعال صارف كوتکمیل معلومات کو ڈیفالٹ طور پر بیک اپ میں شامل کیا جائے گا.';
$string['configloglifetime'] = 'یہ وقت کی لمبائی کی وضاحت کرتا ہے جو آپ کے بیک اپ لاگ انفارمیشن برقرار رکھنا چاہتے ہیں. لاگ جو اس عمر سے پرانی ہے خود کار طریقے سے خارج كیا جاتا ہے.اس کی سفارش کی جاتی ہے کہ اس قدر چھوٹا رکھیں، کیونکہ بیک اپ لاگ انفارمیشن بڑا ہو سکتا ہے.';
$string['confirmcancel'] = 'بیك اپ كو منسوخ كریں';
$string['confirmcancelno'] = 'قیام';
$string['confirmcancelquestion'] = 'كیا واقعی آپ منسوخ كرنا چاہتے ہیں؟
آپ نے داخل كی كوئی معلومات كیا كھو دی ہے۔';
$string['confirmcancelyes'] = 'منسوخ';
$string['confirmnewcoursecontinue'] = 'نئے كورس كی آگاہی';
$string['confirmnewcoursecontinuequestion'] = 'ایک عارضی (پوشیدہ) کورس کو کورس دوبارہ بحالی عمل کی طرف سے بنایا جائے گا. دوبارہ بحالی کو چھوڑنے کے لئے منسوخ کریں کو کلک کریں. دوبارہ بحالی کے دوران براؤزر کو بند مت کریں.';
$string['coursecategory'] = 'كیٹاگیری جہاں کورس کو دوبارہ بحال کیا جائے گا';
$string['courseid'] = 'اصلی ID';
$string['coursesettings'] = 'كورس سیٹینگس';
$string['coursetitle'] = 'عنوان';
$string['currentstage1'] = 'ابتدائی سیٹینگس';
$string['currentstage16'] = 'مكمل';
$string['currentstage2'] = 'اسكیمہ سیٹینگس';
$string['currentstage4'] = 'تصدیق اور نظر ثانی';
$string['currentstage8'] = 'بیك اپ انجام دیں';
$string['enterasearch'] = 'سرچ كو داخل كریں';
$string['error_block_for_module_not_found'] = 'ارپھن بلاک مثال (id: {$a->bid}) کورس ماڈیول کے لئے (id: {$a->mid}) پایا. یہ بلاک بیک اپ لیا جائے گا';
$string['error_course_module_not_found'] = 'ارپھن کورس ماڈیول(id: {$a}) ملا. اس ماڈیول کا بیک اپ لیا جائے گا.';
$string['errorfilenamemustbezip'] = 'فائل نام جو آپ داخل كریں اُس كا زیپ اور .mbz ایكسٹینشن كا ہونا ضروری ہے';
$string['errorfilenamerequired'] = 'اس بیك اپ كے لیے آپ معتبرفائل نام كو داخل كریں';
$string['errorinvalidformat'] = 'نامعلوم بیك اپ فارمیٹ';
$string['errorinvalidformatinfo'] = 'منتخب كی گئی فائل معتبر موڈیول بیك اپ فائل نہیں ہے اور دوبارہ اسٹور نہیں كی جاسكتی۔';
$string['errorminbackup20version'] = 'یہ بیک اپ فائل موڈول ({$a->backup}) کے ایک ترقی ورژن کے ساتھ پیدا نہیں کیا جا سکتا ہے. کم از کم ضرورت ہے {$a->min}. پھر دوبارہ بحال نہیں کرسکتا ہے.';
$string['errorrestorefrontpage'] = 'سامنے کے صفحے کے دوبارہ بحال اجازت حاصل نہیں ہے.';
$string['errortgznozlib'] = '';
$string['executionsuccess'] = 'بیک اپ فائل كامیابی سے تخلیق كی گئی تھی۔';
$string['filealiasesrestorefailures'] = 'عرفی نام کی ناکامی بحال';
$string['filealiasesrestorefailures_help'] = 'مختصر نام دیگر فائل کی علامتی لنک ہے، ان کے ساتھ بیرونی مخزن میں جمع. کچھ حالات میں، موڈول انہیں پھر جمع نہیں کر سکتا ہے - مثال کے طور جب دوسرے ویب سائٹ پر بیک اپ پر دوبارہ بحال کرتا ہے یا جب حوالہ فائل موجود نہیں ہے. 

مزید تفصیلات اور ناکامی کے لئے حقیقی وجہ بحال لاگ فائل میں پایا جا سکتا ہے.';
$string['filealiasesrestorefailuresinfo'] = 'بیک اپ فائل میں شامل کچھ مختصر نام کو پھر بحال نہیں کیا جا سکا. مندرجہ ذیل فہرست میں ان کو متوقع مقام شامل ہیں اور ذریعہ فائل وہ اصل ویب سائٹ پر حوالہ دیتے ہیں.';
$string['filealiasesrestorefailures_link'] = 'فائل عرفیتیں/ بحال كریں';
$string['filename'] = 'فائل نام';
$string['filereferencesincluded'] = 'بیرونی مواد پر حوالہ فائل بیک اپ پیکجوں شامل ہیں، وہ دوسرے سائٹس پر کام نہیں کرتے ہیں.';
$string['filereferencesnotsamesite'] = 'بیک اپ دیگر سائٹس سے ہے، فائل ریفرنس دوبارہ بحال نہیں کئے جا سکتے';
$string['filereferencessamesite'] = 'بیک اپ دیگر سائٹس سے ہے، فائل ریفرنس دوبارہ بحال نہیں کئے جا سکتے';
$string['generalactivities'] = 'شامل كاركردگیاں';
$string['generalanonymize'] = 'گمنام معلومات';
$string['generalbackdefaults'] = 'جنرل بیك اپ ڈیفالٹس';
$string['generalbadges'] = '';
$string['generalblocks'] = 'شامل بلاكس';
$string['generalcomments'] = 'شامل كمینٹس';
$string['generalfilters'] = 'شامل فلٹرز';
$string['generalgradehistories'] = 'شامل ہسٹریز';
$string['generalhistories'] = 'شامل ہسٹریز';
$string['generallogs'] = 'شامل لاگس';
$string['generalquestionbank'] = '';
$string['generalroleassignments'] = 'شامل رول اسائنمینٹ';
$string['generalsettings'] = 'جنرل بیك اپ سیٹینگس';
$string['generalusers'] = 'شامل صارفین';
$string['generaluserscompletion'] = 'شامل صارف كی اختتامی معلومات';
$string['hidetypes'] = '';
$string['importbackupstage16action'] = 'جاری';
$string['importbackupstage1action'] = 'اگلا';
$string['importbackupstage2action'] = 'اگلا';
$string['importbackupstage4action'] = 'درآمد انجام دیں';
$string['importbackupstage8action'] = 'جاری';
$string['importcurrentstage0'] = 'كورس كا انتخاب';
$string['importcurrentstage1'] = 'ابتدائی سیٹینگس';
$string['importcurrentstage16'] = 'مكمل';
$string['importcurrentstage2'] = 'اسكیمہ سیٹینگس';
$string['importcurrentstage4'] = 'تصدیق اور نظر ثانی';
$string['importcurrentstage8'] = 'درآمد انجام دیں';
$string['importfile'] = 'بیك اپ فائل كو درآمد كریں';
$string['importgeneralmaxresults'] = '';
$string['importgeneralmaxresults_desc'] = '';
$string['importgeneralsettings'] = '';
$string['importsuccess'] = 'درآمد مكمل ہوا۔ كوس میں دوبارہ آنے كے لیے جاری پر كلك كریں۔';
$string['includeactivities'] = 'شامل:';
$string['includeditems'] = 'شامل كیا آئٹمز:';
$string['includefilereferences'] = 'بیرونی مواد کا حوالہ فائل';
$string['includesection'] = 'سیكشن {$a}';
$string['includeuserinfo'] = 'صارف ڈاٹا';
$string['locked'] = 'لاك كیا';
$string['lockedbyconfig'] = 'یہ ترتیب ڈیفالٹ بیک اپ کی ترتیبات سے لاک کر دیا گیا ہے';
$string['lockedbyhierarchy'] = 'انحصار کی طرف سے لاک کر دیا ہے';
$string['lockedbypermission'] = 'بیک اپ یکساں سائٹ سے ہے، فائل ریفرنس پھر سے بحال کئے جا سکتے';
$string['loglifetime'] = 'کے لئے لاگز رکھیں';
$string['managefiles'] = 'بیك اپ فائلس كو مینیج كریں';
$string['missingfilesinpool'] = 'بیک اپ کے دوران کچھ فائلیں محفوظ نہیں جا سکیں، انہیں دوبارہ بحال کرنا ممکن نہیں ہوگا';
$string['module'] = '';
$string['moodleversion'] = 'موڈیول ورژن';
$string['morecoursesearchresults'] = '';
$string['moreresults'] = 'کئی نتائج ہیں، زیادہ مخصوص تلاش کریں.';
$string['nomatchingcourses'] = 'دکھانے کے لئے کوئی کورس نہیں ہے';
$string['norestoreoptions'] = 'كیٹاگیری یا موجودہ كورسیس نہیں ہے جس میں آپ کو بحال کر سکتے ہیں.';
$string['originalwwwroot'] = 'بیك اپ كے URL';
$string['preparingdata'] = '';
$string['preparingui'] = '';
$string['previousstage'] = 'پچھلا';
$string['qcategory2coursefallback'] = 'سوالات كیٹاگیری "{$a->name}"، بنیادی طور پر سسٹم / كورس كیٹاگیری میں بیک اپ فائل میں، پھر بحال کرنے کے لئے کورس ریفرنس کے کی طرف سے تخلیق كی ';
$string['qcategorycannotberestored'] = 'یہ سوال كیٹاگیری "{$a->name}" کو پھر بحالی کے طرف تخلیق كی جا سکتی ہے';
$string['question2coursefallback'] = 'سوال كیٹاگیر"{$a->name}"، بنیادی طور پر سسٹم / كورس كیٹاگیری میں بیک اپ فائل میں، پھر بحال کرنے کے لئے کورس ریفرنس کے کی طرف سے تخلیق كی';
$string['questionegorycannotberestored'] = 'یہ سوال كیٹاگیری "{$a->name}" کو پھر بحالی کے طرف تخلیق نہیں كیا جا سکتا ہے';
$string['restoreactivity'] = 'كاركردگی كو دوبارہ اسٹور كریں';
$string['restorecourse'] = 'كورس كو دوبارہ اسٹور كریں';
$string['restorecoursesettings'] = 'كورس سیٹینگس';
$string['restoreexecutionsuccess'] = 'کورس کامیابی سے جمع کیا گیا، جاری رکھنے کے بٹن کو نیچے کلک کرنا ان کورس کو دیکھنے دے گا جسے آپ نے پھر بحال کیا ہے.';
$string['restorefileweremissing'] = 'کچھ فائلیں پھر بحال نہیں کی جا سکیں کیونکہ وہ بیک اپ میں نہیں تھے.';
$string['restorenewcoursefullname'] = 'نئے كورس كا نام';
$string['restorenewcourseshortname'] = 'نئے كورس كا چھوٹا نام';
$string['restorenewcoursestartdate'] = 'نئی شروعاتی تاریخ';
$string['restorerolemappings'] = 'رول میپینگ كو دوبارہ اسٹور كریں';
$string['restorerootsettings'] = 'سیٹینگ كو دوبارہ اسٹور كریں';
$string['restoresection'] = 'سیكشن كو دوبارہ اسٹور كریں';
$string['restorestage1'] = 'تصدیق كریں';
$string['restorestage16'] = 'نظر ثانی';
$string['restorestage16action'] = 'انجام كو دوبارہ اسٹور كریں';
$string['restorestage1action'] = 'اگلا';
$string['restorestage2'] = 'ڈیسٹی نیشن';
$string['restorestage2action'] = 'اگلا';
$string['restorestage32'] = 'كارروائی';
$string['restorestage32action'] = 'جاری ';
$string['restorestage4'] = 'سیٹینگس';
$string['restorestage4action'] = 'اگلا';
$string['restorestage64'] = 'مكمل';
$string['restorestage64action'] = 'جاری';
$string['restorestage8'] = 'اسكیمہ';
$string['restorestage8action'] = 'اگلا';
$string['restoretarget'] = 'ٹارگیٹ كو دوبارہ اسٹور كریں';
$string['restoretocourse'] = 'كورس كو دوبارہ اسٹور كریں:';
$string['restoretocurrentcourse'] = 'اس كورس میں دوبارہ اسٹور كریں';
$string['restoretocurrentcourseadding'] = 'اس كورس میں بیك اپ كورس كو مرج كریں';
$string['restoretocurrentcoursedeleting'] = 'اس كورس كے مشمولات كو خارج كریں اور پھر دوبارہ اسٹور كریں';
$string['restoretoexistingcourse'] = 'ایك موجود كورس میں دوبارہ اسٹور كریں';
$string['restoretoexistingcourseadding'] = 'موجودہ كورس میں بیك اپ كورس كو مرج كریں';
$string['restoretoexistingcoursedeleting'] = 'موجودہ كورس كے مشمولے كو خارج كریں پھر دوبارہ اسٹور كریں';
$string['restoretonewcourse'] = 'نئے كورس جیسے دوبارہ اسٹور كریں';
$string['restoringcourse'] = 'ترقی میں کورس کی بحالی';
$string['restoringcourseshortname'] = 'دوبارہ اسٹور ہورہا ہے';
$string['rootenrolmanual'] = 'مینول ان رول مینٹس كے جیسے دوبارہ اسٹور كریں';
$string['rootsettingactivities'] = 'كاركردگیوں كو شامل كریں';
$string['rootsettinganonymize'] = 'بے نام صارف کی معلومات';
$string['rootsettingbadges'] = '';
$string['rootsettingblocks'] = 'بلاكس كو شامل كریں';
$string['rootsettingcalendarevents'] = 'كیلنڈر واقعات كو شامل كریں';
$string['rootsettingcomments'] = 'كمینٹس كو شامل كریں';
$string['rootsettingfilters'] = 'فلٹرز كو شامل كریں';
$string['rootsettinggradehistories'] = 'گریڈ ہسٹری كو شامل كریں';
$string['rootsettingimscc1'] = 'IMS عام كارٹیج 1.0 كو تبدیل كریں';
$string['rootsettingimscc11'] = 'IMS عام كارٹیج 1.1 كو تبدیل كریں';
$string['rootsettinglogs'] = 'كورس لاگس شامل كریں';
$string['rootsettingquestionbank'] = '';
$string['rootsettingroleassignments'] = 'صارف رول اسائنمینٹس كو شامل كریں';
$string['rootsettings'] = 'بیك اپ سیٹینگس';
$string['rootsettingusers'] = 'ان رول كیے صارفین كو شامل كریں';
$string['rootsettinguserscompletion'] = 'صارف كی اختتامی تفصیلات كو شامل كریں';
$string['sectionactivities'] = 'كاركردگیاں';
$string['sectioninc'] = 'بیك اپ میں شامل كیا گیا ( صارف كی كوئی معلومات نہیں)';
$string['sectionincanduser'] = 'صارف معلومات كے ساتھ ساتھ بیك اپ شامل كیا گیا ';
$string['selectacategory'] = 'كیٹاگیری كو منتخب كریں';
$string['selectacourse'] = 'كورس منتخب كریں';
$string['setting_course_fullname'] = 'كورس كا نام';
$string['setting_course_shortname'] = 'كورس كا شارٹ نام';
$string['setting_course_startdate'] = 'كورس شروعاتی تاریخ';
$string['setting_keep_groups_and_groupings'] = 'حالیہ گروپس اور گروپینگس كو ركھیں';
$string['setting_keep_roles_and_enrolments'] = 'حالیہ رولس اور ان رول مینٹس كو ركھیں';
$string['setting_overwriteconf'] = 'كورس ہیئت كو اووررائٹ كریں';
$string['showtypes'] = '';
$string['skiphidden'] = 'پوشیدہ کورس ہیں';
$string['skiphiddenhelp'] = 'پوشیدہ کورس جائیں یا نہیں کا انتخاب کریں';
$string['skipmodifdays'] = 'کورس چھوڑیں جو اس کے بعد تبدیلی نہیں گئی ہیں';
$string['skipmodifdayshelp'] = 'کورس چھوڑنے کے لئے انتخاب کریں جو کئی دنوں سے تبدیل نہیں کی گئی ہیں';
$string['skipmodifprev'] = 'کورس چھوڑیں جو گزشتہ بیک اپ کے بعد بدلی نہیں گئی ہیں';
$string['skipmodifprevhelp'] = 'انتخاب کریں کہ کیا کورس چھوڑنا ہے یا نہیں جسے گزشتہ بیک اپ سے نہیں بدلا گیا ہے';
$string['storagecourseandexternal'] = 'كورس بیك اپ فائل علاقہ اور مخصوص كی گئی ڈائریكٹری';
$string['storagecourseonly'] = 'كورس بیك اپ فائل علاقہ';
$string['storageexternalonly'] = 'خود كار بیك اپس كے لیے مخصوص كی گئی ڈائریكٹری';
$string['title'] = '';
$string['totalcategorysearchresults'] = 'كل كیٹاگیری: {$a}';
$string['totalcoursesearchresults'] = 'كل كورسیس: {$a}';
$string['unnamedsection'] = '';
$string['userinfo'] = '';
