<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ajax_marking', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_ajax_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxmarking'] = ' AJAX مارکنگ';
$string['choosegroups'] = 'مخصوص گروپوں کو دکھائیں / چھپانے';
$string['cog'] = 'ترتیب آئیکن';
$string['configure'] = 'ترتیب دیں';
$string['connectfail'] = 'AJAX کی کنکشن  ناکام رہے';
$string['connecttimeout'] = 'AJAX کے کنکشن میعاد ختم ہوئی';
$string['errorcontactadmin'] = 'خامی : آپ اپنے منتظم سے رابطہ کریں.';
$string['forummarkcomplete'] = 'بحث ختم ہوئی ایسے مارك كریں۔ مزید آئٹم تعینات رہے ہیں تو یہ بلاک میں ظاہر کرے گا.';
$string['hidegroups'] = 'گروپ نوڈس چھپائیں';
$string['hidethisactivity'] = 'اس كاركردگی كو چھپائیں';
$string['hidethiscourse'] = 'اس كورس كو چھپائیں';
$string['marking'] = 'نشان ';
$string['mediumitem'] = 'درمیانے درجے كا آئٹم';
$string['mediumitems'] = 'درمیانے درجے كا آئٹمز';
$string['nogradedassessments'] = 'گریڈ کئے تشخیص کے ساتھ آپ کے پاس کوئی کورس نہیں ہے';
$string['nogroups'] = 'كوئی كورس گروپ نہیں ملا';
$string['nojavascript'] = 'جاوا سکرپٹ کو غیر فعال كریں!';
$string['nothingtomark'] = 'ہرے - مارك كے لیے کچھ بھی نہیں!';
$string['notingroup'] = 'کسی بھی گروپ میں نہیں';
$string['notingroupdescription'] = 'یہ كاركردگی طالب علموں کو گروپ میں تقسیم کرنے کے لئے سیٹ ہے. ان طالب علموں کے پاس پیش كرنے كے لیے كام ہے لیکن ابھی کسی بھی گروپ کا رکن نہیں ہے';
$string['overdueitem'] = 'اوور ڈیو آئٹم';
$string['overdueitems'] = 'اوور ڈیو آئٹمز';
$string['pluginname'] = ' AJAX مارکنگ بلاك';
$string['recentitem'] = 'حالیہ آئٹم ';
$string['recentitems'] = 'حالیہ آئٹمز';
$string['refresh'] = 'ریفریش';
$string['saveandrevert'] = 'محفوظ  اور ڈرافٹ پر واپس آجائے';
$string['sessiontimedout'] = 'آپ کے سیشن کا وقت ختم ہوا. براہ مہربانی <a href="{$a}/login/index.php"> پھر سے لاگ ان کریں </ a>';
$string['show'] = 'یہ آئٹم دکھائیں';
$string['showgroups'] = 'گروپ نوڈس دكھاؤ';
$string['showthisactivity'] = 'اس كاركردگی كو دكھاؤ';
$string['showthiscourse'] = 'اس كورس كو دكھاؤ';
$string['showwithgroups'] = 'گروپس كے ساتھ دكھاؤ';
$string['submitted'] = 'پیش كیا';
$string['totaltomark'] = 'كُل :';
$string['waiting'] = 'حصوں میں كام';
