<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'پوسٹس كاركردگی';
$string['activityview'] = 'كاركردگی نظریہ';
$string['addreport'] = 'رپورٹ شامل كریں';
$string['anyone'] = 'كوئی ایك';
$string['anyone_summary'] = 'كیا كیمپس میں كوئی صارف اس رپورٹ كو دیكھنے كے قابل ہے';
$string['availablemarks'] = 'دستیاب ماركس';
$string['average'] = 'اوسط';
$string['badconditionexpr'] = 'غلط حالت میں ایكسپریشن';
$string['badsize'] = 'غلط سائز، &#37; یا px میں ہونا چاہیے';
$string['badtablewidth'] = 'غلط چوڑائی، اسے &#37;  یا مکمل ویلو میں ہونا چاہئے';
$string['blockname'] = 'قابل ہیئت رپورٹس';
$string['calcs'] = 'حساب';
$string['categories'] = 'كیٹاگیریز';
$string['categoryfield'] = 'كیٹاگیری شعبہ';
$string['categoryfieldorder'] = 'كیٹاگیری شعبہ آرڈر';
$string['ccoursefield'] = 'كورس شعبہ حالت';
$string['cellalign'] = 'سیل ترتیب';
$string['cellsize'] = 'سیل سائز';
$string['cellwrap'] = 'سیل وریپ';
$string['column'] = 'كالم';
$string['columnandcellproperties'] = 'كالم اور سیل كی خصوصیات';
$string['columncalculations'] = 'كالم شمار';
$string['columns'] = 'كالمز';
$string['comp_calcs'] = 'شمار';
$string['comp_calcs_help'] = '<p> یہاں آپ کالم کے لئے شمار شامل کر سکتے ہیں، یعنی: کورس میں اندراج صارفین کی تعداد کا اوسط </p>

<p>مزید مدد: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_calculations'] = 'شمار';
$string['comp_calculations_help'] = '<p> یہاں آپ کالم کے لئے شمار شامل کر سکتے ہیں، یعنی: کورس میں اندراج صارفین کی تعداد کا اوسط ہے </p>';
$string['comp_columns'] = 'كالمز';
$string['comp_columns_help'] = '<p>یہاں آپ کو رپورٹ قسم کی بنیاد پر اپنی رپورٹ کے مختلف کالم کو منتخب کر سکتے ہیں</p>

<p>مزید مدد: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_conditions'] = 'حالت';
$string['comp_conditions_help'] = '<p> یہاں آپ شرائط سیٹ کر سکتے ہیں (یعنی، صرف اس كیٹاگیری کے کورس، صرف اسپین کے صارف، وغیرہ ..</p>

<p> آپ کو ایک منطقی اظہار کا اضافہ کر سکتے ہیں اگر آپ ایک سے زیادہ شرط کا استعمال کر رہے ہیں.</p>

<p>مزید مدد : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_customsql'] = 'كسٹم SQL';
$string['comp_customsql_help'] = '<p> ایک کام کرنے SQL سوال کریں. موڈل ڈاٹا بیس سابقہ ​​$CFG-> سابقہ کا استعمال نہ کریں اس کے بجائے مثال کے بغیر "prefix_" کا استعمال کریں</p>
<p>مثال : SELECT * FROM prefix_course</p>

<p>آپ یہاں پر بہت سے SQL رپورٹ مل سکتے ہیں: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

<p>چونکہ یہ بلاک ٹم ہنٹ کے اپنی مرضی کے SQL سوالات کی رپورٹوں کی حمایت کرتا ہے، آپ کسی بھی سوال کا استعمال کر سکتے ہیں.</p>

<p>ایک \ " ٹائم فلٹر" شامل نہ بھولیں اگر آپ وقت ٹوكنو والی رپورٹ کا استعمال کرنے جا رہے ہیں.</p>

<p>فیلڈو کو استعمال کرنے کے لئے دیکھیں: <a  href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">ایک SQL رپورٹ ٹیوٹوریل تشکیل دیں</a></p>';
$string['comp_filters'] = 'فلٹرز';
$string['comp_filters_help'] = '<p> یہاں آپ یہ انتخاب کر سکتے ہیں کہ کن فیلڈوں کو ظاہر کیا جائے گا </p>

<p> فلٹر رپورٹ کے نتائج کو فلٹر کرنے کے لئے صارف کو رپورٹ سے کالم کو منتخب کرنے میں مدد کرتا ہے </p>

<p> اگر آپ کی رپورٹ SQL قسم کی ہے تو فیلڈوں کو استعمال کرنے کے لئے ملاحظہ کریں: <ahref="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">ایک SQL رپورٹ ٹیوٹوریل تشکیل دیں</a></p>

<p>مزید مدد : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['componenthelp'] = 'موضوع مدد';
$string['comp_ordering'] = 'آرڈرینگ';
$string['comp_ordering_help'] = '<p> یہاں آپ یہ فیلڈز اور ہدایات کا استعمال کرتے ہوئے رپورٹ کو ترتیب سے کس طرح انتخاب کر سکتے ہیں </p>

<p>مزید مدد : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_permissions'] = 'اجازتیں';
$string['comp_permissions_help'] = '<p> یہاں آپ یہ منتخب كرسكتے ہیں كہ رپورٹ كو كون دیكھ سكتا ہے۔ </p>

<p>اگر آپ ایك سے زیادہ شرط كا استعمال كررہے ہیں تو آخری اجازت كی شمار كے لیے آپ لوجیكل ایكسپریشن كو شامل كرسكتے ہیں۔ </p>

<p>مزید مدد : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_plot'] = 'پلاٹ';
$string['comp_plot_help'] = '<p> رپورٹ كالمز اور ویلوز پر آپ كے رپورٹ بیسڈ  كے گرافس كو یہاں شامل كرسكتے ہیں۔ </p>

<p>مزید مدد: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات</a></p>';
$string['comp_template'] = 'ٹیمپلیٹ';
$string['comp_template_help'] = '<p> آپ ٹیمپلیٹ تخلیق كر كے رپورٹ كے لے آؤٹ كی ترمیم كرسكتے ہیں </p>

<p> ٹیمپلیٹ تخلیق كے لیے ریپلیس مینٹ ماركس، ہیڈر، فوٹر میں استعمال كرسكتے ہیں اور ہر رپورٹ كے لیے مدد بٹنس یا اسی صفحہ میں ظاہری معلومات كا استعمال كركے ریكارڈ كریں۔ </p>

<p>مزید مدد : <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">پلگ ان دستاویزات </a></p>';
$string['conditionexpr'] = 'حالت';
$string['conditionexpr_conditions'] = 'حالت';
$string['conditionexpr_conditions_help'] = '<p> آپ لوجیك ایكسپریشن كا استعمال كركے شرطوں كو جوڑا جا سكتا ہے</p>
 
<p> ان آپریٹرزكے ساتھ معتبر لوجیك ایكسپریشن درج كریں : اور ، یا ، كوئی نہیں۔ </p>';
$string['conditionexprhelp'] = 'معتبر حالت داخل كریں جیسے : (c1 اور c2) یا (c4 اور c3)';
$string['conditionexpr_permissions'] = 'حالت';
$string['conditionexpr_permissions_help'] = '<p> آپ لوجیك ایكسپریشن كا استعمال كركے شرطوں كو جوڑا جا سكتا ہے</p>
 
<p> ان آپریٹرزكے ساتھ معتبر لوجیك ایكسپریشن درج كریں : اور ، یا۔ </p>';
$string['conditions'] = 'حالات';
$string['configurable_reports:addinstance'] = 'نئے قابل ہیئت رپورٹس بلاك كو شامل كریں';
$string['configurable_reports:manageownreports'] = 'اپنی رپورٹس كو مینیج كریں';
$string['configurable_reports:managereports'] = 'مینیج رپورٹس';
$string['configurable_reports:managesqlreports'] = 'SQL رپورٹس مینیج كریں';
$string['configurable_reports:viewreports'] = 'رپورٹس كو دكھاؤ';
$string['confirmdeletereport'] = 'كیا آپ واقعی اس رپورٹ كو خارج كرنا چاہتے ہیں؟';
$string['coursecategories'] = '';
$string['coursecategory'] = 'كیٹاگیری میں كورس';
$string['coursechild'] = 'چلڈرن كے وہ كورسیس ';
$string['coursededicationtime'] = 'كورس وقف وقت';
$string['coursefield'] = 'كورس شعبہ';
$string['coursefieldorder'] = 'كورس شعبہ آرڈر';
$string['coursemodules'] = '';
$string['courseparent'] = 'كس كا پرینٹ كورسیس ہیں';
$string['courses'] = 'كورسیس';
$string['coursestats'] = 'كورس اسٹس';
$string['cron'] = '';
$string['crondescription'] = '';
$string['cron_help'] = '';
$string['crrepository'] = '';
$string['crrepositoryinfo'] = '';
$string['currentreportcourse'] = 'حالیہ رپورٹ كورس';
$string['currentreportcourse_summary'] = 'كورس جہاں رپورٹ كی تخلیق كی گئی';
$string['currentuser'] = 'حالیہ صارف';
$string['currentusercourses'] = 'حالیہ صارف انرول كیے كورسیس';
$string['currentusercourses_summary'] = 'حالیہ صارفین كورسیس كی فہرست (صرف نمایاں كورسیس)';
$string['currentuserfinalgrade'] = 'كورس میں حالیہ صارف كا فائنل گریڈ';
$string['currentuserfinalgrade_summary'] = 'سطر۔ كورس میں حالیہ صارف كے ان فائنل گریڈ كے كالم كو دكھاؤ';
$string['currentuser_summary'] = 'صارف جو رپورٹ كو دیكھ رہے ہیں';
$string['cuserfield'] = 'صارف شعبہ حالت';
$string['custom'] = 'كسٹم';
$string['customdateformat'] = 'كسٹم تاریخ فارمیٹ';
$string['customsql'] = 'كسٹم SQL';
$string['datatables'] = '';
$string['datatablesinfo'] = '';
$string['date'] = 'تاریخ';
$string['dateformat'] = 'تاریخ فارمیٹ';
$string['dbhost'] = '';
$string['dbhostinfo'] = '';
$string['dbname'] = '';
$string['dbnameinfo'] = '';
$string['dbpass'] = '';
$string['dbpassinfo'] = '';
$string['dbuser'] = '';
$string['dbuserinfo'] = '';
$string['direction'] = 'سمت';
$string['disabled'] = 'نا فعال';
$string['displayglobalreports'] = '';
$string['displayreportslist'] = '';
$string['donotshowtime'] = 'تاریخ كی معلومات كو نہیں دكھاؤ';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadreport'] = 'ڈاؤن لوڈ رپورٹ';
$string['email_message'] = '';
$string['email_send'] = '';
$string['email_subject'] = '';
$string['enabled'] = 'فعال كیا';
$string['enableglobal'] = '';
$string['enablejsordering'] = 'جاوا اسكرپٹ آرڈرینگ قابل كریں';
$string['enablejspagination'] = 'جاوا اسكرپٹ صفحہ گزاری فعال كریں';
$string['endtime'] = 'آخری تاریخ';
$string['enrolledstudents'] = '';
$string['error_field'] = 'شعبہ كو اجازت نہیں';
$string['error_operator'] = 'آپریٹر كو اجازت نہیں';
$string['error_value_expected_integer'] = 'متوقع مكمل ویلو';
$string['executeat'] = '';
$string['executeatinfo'] = '';
$string['export_csv'] = '';
$string['export_ods'] = 'ODS فارمیٹ میں برآمد كریں';
$string['exportoptions'] = 'آپشنس برآمد كریں';
$string['exportreport'] = 'رپورٹ برآمد كریں';
$string['export_xls'] = 'XLS فارمیٹ میں برآمد كریں';
$string['fcoursefield'] = 'كورس شعبہ فلٹر';
$string['field'] = 'شعبہ';
$string['filter'] = 'فلٹر';
$string['filter_all'] = 'تمام';
$string['filter_apply'] = 'لاگو كریں';
$string['filtercategories'] = 'فلٹر كیٹاگیریز';
$string['filtercategories_summary'] = 'كیٹاگیری سے فلٹر كو';
$string['filtercoursecategories'] = '';
$string['filtercoursecategories_summary'] = '';
$string['filtercoursemodules'] = '';
$string['filtercoursemodules_summary'] = '';
$string['filtercourses'] = 'كورسیس';
$string['filtercourses_summary'] = 'یہ فلٹر كورسیس كی فہرست دكھاتا ہے۔ ایك وقت میں صرف ایك كورس ہی منتخب كیا جاسكتا ہے';
$string['filterenrolledstudents'] = '';
$string['filterenrolledstudents_summary'] = '';
$string['filterrole'] = '';
$string['filterrole_summary'] = '';
$string['filters'] = 'فلٹرز';
$string['filter_searchtext'] = '';
$string['filter_searchtext_summary'] = '';
$string['filtersemester'] = '';
$string['filtersemester_list'] = '';
$string['filtersemester_summary'] = '';
$string['filterstartendtime_summary'] = 'تاریخ فلٹر كا شروع / آخر';
$string['filtersubcategories'] = '';
$string['filtersubcategories_summary'] = '';
$string['filteruser'] = '';
$string['filterusers'] = '';
$string['filterusers_summary'] = '';
$string['filteruser_summary'] = '';
$string['filteryearhebrew'] = '';
$string['filteryearhebrew_list'] = '';
$string['filteryearhebrew_summary'] = '';
$string['filteryearnumeric'] = '';
$string['filteryearnumeric_summary'] = '';
$string['filteryears'] = '';
$string['filteryears_list'] = '';
$string['filteryears_summary'] = '';
$string['fixeddate'] = 'مستقل تاریخ';
$string['footer'] = 'فوٹر';
$string['forcemidnight'] = 'فورس میڈ نائیٹ';
$string['fuserfield'] = 'صارف شعبہ فلٹر';
$string['global'] = '';
$string['global_help'] = '';
$string['globalstatsshouldbeenabled'] = 'شماریات سائٹ كو فعال كرنا چاہیے۔ ایڈمین -> سرور -> شماریات پر جاؤ';
$string['groupseries'] = 'گروپ سلسلہ';
$string['groupvalues'] = 'یكساں گروپ ویلیوز (جمع)';
$string['header'] = 'ہیڈر';
$string['importfromrepository'] = '';
$string['importreport'] = 'درآمد رپورٹ';
$string['includesubcats'] = 'ذیلی كیٹاگیریز شامل كریں';
$string['jsordering'] = 'جاوا اسكرپٹ آرڈرینگ';
$string['jsordering_help'] = 'جاوا اسكرپٹ آرڈرینگ صفحہ كو دوبارہ لوڈ كیے بنا آپ كو رپورٹ جدول كو ترتیب كرنے كی اجازت دیتا ہے';
$string['lastexecutiontime'] = '';
$string['line'] = 'لائن گراف';
$string['linesummary'] = 'ڈاٹا كے متعدد سلسلہ كے ساتھ لائن گراف';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL شركت رپورٹز كی فہرست </a>';
$string['managereports'] = 'رپورٹس مینیج كریں';
$string['max'] = 'زیادہ سے زیادہ';
$string['min'] = 'كم سے كم';
$string['missingcolumn'] = 'كالم كی ضرورت ہے';
$string['module'] = 'موڈیول';
$string['newreport'] = 'نئی رپورٹ';
$string['nocalcsyet'] = 'كوئی شماریات ابھی نہیں ';
$string['nocolumnsyet'] = 'كوئی كالمز ابھی نہیں ';
$string['noconditionsyet'] = 'كوئی حالت ابھی نہیں ';
$string['noexplicitprefix'] = 'کوئی واضح سابقہ نہیں';
$string['nofiltersyet'] = 'كوئی فلٹرز ابھی نہیں ';
$string['nofilteryet'] = 'كوئی فلٹرز ابھی نہیں ';
$string['noorderingyet'] = 'كوئی فآرڈرینگ ابھی نہیں ';
$string['nopermissionsyet'] = 'كوئی اجازتیں ابھی نہیں ';
$string['noplotyet'] = 'كوئی پلاٹس ابھی نہیں ';
$string['norecordsfound'] = 'كوئی ریكارڈزنہیں ملا';
$string['noreportsavailable'] = 'كوئی رپورٹز دستیاب نہیں';
$string['norowsreturned'] = 'كوئی سطریں واپس نہیں كی';
$string['nosemicolon'] = 'كوئی سیمی كولن نہیں';
$string['notallowedwords'] = 'كوئی الفاظ كی اجازت نہیں';
$string['operator'] = 'آپریٹر';
$string['ordering'] = 'آرڈرینگ';
$string['pagination'] = 'صفحہ گزاری';
$string['pagination_help'] = 'ہر صفحہ میں ریكارڈز كی تعداد دكھائیں۔ صفركا مطلب صفحہ گزاری نہیں';
$string['parentcategory'] = 'پرینٹ كیٹاگیری';
$string['permissions'] = 'اجازتیں';
$string['pie'] = 'Pie';
$string['pieareaname'] = 'نام';
$string['pieareavalue'] = 'ویلیو';
$string['piesummary'] = 'پائے گراف';
$string['plot'] = 'پلاٹ ۔ گرافس';
$string['pluginname'] = 'قابل ہیئت رپورٹس';
$string['previousdays'] = 'پچھلے دنوں';
$string['previousend'] = 'پچھلے آخری';
$string['previousstart'] = 'پچھلی شروع';
$string['printreport'] = 'پرنٹ رپورٹ';
$string['puserfield'] = 'صارف فیلڈ ویلیو';
$string['puserfield_summary'] = 'منتخب شعبوں میں منتخب قیمت کے ساتھ صارف';
$string['queryfailed'] = 'كیوری ناكام رہا';
$string['querysql'] = 'SQL  كیوری';
$string['remotequerysql'] = '';
$string['report'] = 'رپورٹ';
$string['reportcategories'] = '';
$string['report_categories'] = 'كیٹاگیریز رپورٹ';
$string['reportcolumn'] = 'دیگر رپورٹ كالم';
$string['report_courses'] = 'كورسیس رپورٹ';
$string['reportcreated'] = '';
$string['reports'] = 'رپورٹس';
$string['reportscapabilities'] = 'رپورٹ صلاحیتیں';
$string['reportscapabilities_summary'] = 'قابلیت موڈل / سائٹ: ویورپورٹ والے صارف فعال کئے گئے';
$string['reportsincategory'] = '';
$string['report_sql'] = 'SQL رپورٹ';
$string['reporttable'] = 'رپورٹ جدول';
$string['reporttable_help'] = '<p> یہ اس ٹیبل کی چوڑائی ہے جو رپورٹ كے ریکارڈ ظاہر کریں گا. </p>

<p> اگر آپ ٹیمپلیٹ کا استعمال کرتے ہیں، اس آپشن کا کوئی اثر نہیں ہوگا. </p>';
$string['reporttableui'] = '';
$string['reporttableuiinfo'] = '';
$string['report_timeline'] = 'ٹائم لائن رپورٹ';
$string['report_users'] = 'صارفین رپورٹ';
$string['repository'] = '';
$string['repository_help'] = 'You can import sample reports from a public shared repository.

Please, notice that there is a daily limit of calls to the repository.

If the connection to the repository is not working, you can download manually here <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> a report and then import it using the "Import report" feature displayed bellow';
$string['role'] = '';
$string['roleincourse'] = 'حالیہ رپورٹ كورس میں منتخب كیے رولس والے صارف';
$string['roleusersn'] = 'رول كے ساتھ صارفین كی تعداد ...';
$string['searchtext'] = '';
$string['semester'] = '';
$string['serieid'] = 'سلسلہ كالم';
$string['setcourseid'] = '';
$string['sharedsqlrepository'] = '';
$string['sharedsqlrepositoryinfo'] = '';
$string['sqlsecurity'] = '';
$string['sqlsecurityinfo'] = '';
$string['sqlsyntaxhighlight'] = '';
$string['sqlsyntaxhighlightinfo'] = '';
$string['startendtime'] = 'تاریخ فلٹر شروع / آخر';
$string['starttime'] = 'شروع كی تاریخ';
$string['stat'] = 'شماریات';
$string['statsactiveenrolments'] = 'عمل (آخری ہفتہ ) ان رولمینٹس';
$string['statslogins'] = 'پلیٹ فارم میں لاگ انس';
$string['statstotalenrolments'] = 'كل ان رولمینٹس';
$string['student'] = '';
$string['subcategories'] = '';
$string['sum'] = 'جمع';
$string['tablealign'] = 'جدول ترتیب';
$string['tablecellpadding'] = 'ٹیبل سیل پینڈینگ';
$string['tablecellspacing'] = 'ٹیبل سیل پینڈینگ';
$string['tableclass'] = 'جدول كلاس';
$string['tablewidth'] = 'جدول چوڑائی';
$string['template'] = 'ٹیمپلیٹ';
$string['template_marks'] = 'ٹیمپلیٹ ماركس';
$string['template_marks_help'] = '<p>ان میں سے کسی بھی تبدیلی پوائنٹس کا استعمال کر سکتے ہیں:</p>

<ul>
<li>## رپورٹ نام ## - رپورٹ کا نام شامل کرنے کے لیے</li>
<li>## رپورٹ خلاصہ ## - رپورٹ کا خلاصہ شامل کرنے کے لیے</li>
<li>## گرافس ## - گرافس كوشامل كرنے كے لیے</li>
<li>## آپشنس برآمد ## - برآمد اختیارات شامل کرنے کے لئے</li>
<li>##حساب كا ٹیبل ## - حساب ٹیبل شامل کرنے کے لئے</li>
<li>##شماریہ## -  شماریہ شامل کرنے کے لئے </li>

</ul>';
$string['templaterecord'] = 'ریكارڈ ٹیمپلیٹ';
$string['timeinterval'] = 'وقت كی تعطیل';
$string['timeline'] = 'وقت لائن';
$string['timemode'] = 'وقت موڈ';
$string['totalrecords'] = '';
$string['type'] = 'رپورٹ كی قسم';
$string['typeofreport'] = 'رپورٹ كی قسم';
$string['typeofreport_help'] = 'رپورٹ کی قسم منتخب کریں جو آپ تخلیق كرنا چاہتے ہیں.
سیکورٹی کے لئے، SQL رپورٹ کے لئے ایک اضافی قابلیت ضروری ہے';
$string['user'] = '';
$string['usercompletion'] = '';
$string['usercompletionsummary'] = '';
$string['userfield'] = 'صارف  پروفائل شعبہ';
$string['userfieldorder'] = 'صارف شعبہ آرڈر';
$string['usermodactions'] = 'صارف موڈیول اعمال';
$string['usermodoutline'] = 'صارف موڈیول آؤٹ لائن اسٹس';
$string['users'] = '';
$string['usersincohorts'] = '';
$string['usersincohorts_summary'] = '';
$string['usersincoursereport'] = 'حالیہ رپورٹ كورس میں كوئی بھی صارف';
$string['usersincoursereport_summary'] = 'حالیہ رپورٹ كورس میں كوئی بھی صارف';
$string['usersincurrentcourse'] = 'حالیہ رپورٹ كورس میں صارفین';
$string['usersincurrentcourse_summary'] = 'رپورٹ كورس میں صارفین كے ساتھ رولس منتخب كیا گیا ';
$string['userstats'] = 'صارفین شماریات';
$string['value'] = 'ویلیو';
$string['viewreport'] = 'رپورٹ دكھاؤ';
$string['xaxis'] = 'X ایكسیس';
$string['yaxis'] = 'Y ایكسیس';
$string['yearhebrew'] = '';
$string['yearnumeric'] = '';
$string['years'] = '';
$string['youmustselectarole'] = 'كم سے كم رول كی ضرورت ہے';
