<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_contag', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_contag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'كون ٹیگ';
$string['contag:edit'] = 'تصور ٹیگ مرتب اور شامل كریں';
$string['contag:view'] = 'كون ٹیگ بلاك دیكھیں اور تصور ٹیگس كے مطابق نیویگیٹ كریں';
$string['courseidunknown'] = 'كورس ID نامعلوم ہے۔';
$string['edit_concept_tags'] = 'تصور ٹیگس مرتب كریں';
$string['editingformheader'] = 'تصور ٹیگ مرتب اور شامل كریں';
$string['editingformpageheading'] = 'تصور ٹیگ مرتب اور شامل كریں';
$string['navigate_by_concept_tags'] = 'تصور ٹیگس  سے نیویگیٹس كریں';
$string['pluginname'] = 'كون ٹیگ';
$string['table_concept_heading'] = 'تصور';
$string['table_items_heading'] = 'تصور كے ساتھ ٹیگ كیے گئے آئٹمز';
$string['unknown_tag_name_left'] = 'ٹیگ نام';
$string['unknown_tag_name_right'] = 'موجود نہیں ہے۔';
$string['viewingformheader'] = 'تصور ٹیگس سے نیویگٹس كریں';
$string['viewingformpageheading'] = 'تصور ٹیگس سے نیویگٹس كریں';
$string['warning_label'] = 'آگاہی :';
