<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contacts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'حروف تہجی ';
$string['captcha'] = 'ہیتی فعال';
$string['captchadesc'] = 'اگر سائٹ كے لیے ریكپچا ہیئت كی گئی ہے، تو كیا صارفین سے ای میل فارم كا استعمال كیا جاتے وقت اسے قابل كیا جائیں گا؟';
$string['course_contacts'] = 'كورس كے رابطے';
$string['dateenrolled'] = 'تاریخ اندراج';
$string['display'] = 'ظاہر كریں';
$string['email'] = 'ای میل ';
$string['emailinfo'] = 'آپ {وصول کنندہ} کو ایک ای میل بھیجنے کے لئے اس فارم کو استعمال کر سکتے ہیں. یاد رکھیں كہ آپ كے پیغام کا جواب دینےكے لئے آپ كو اپنے ای میل اکاؤنٹ کے ان باکس کو چیک کرنا ضروری ہے.';
$string['email_not_sent'] = 'ای میل نہیں بھیجا گیا تھا.';
$string['email_sent'] = 'ای میل کامیابی سے بھیجا گیا تھا.';
$string['from'] = 'سے';
$string['inherit'] = 'وراثت میں صارفین دکھائیں ';
$string['invalid_request'] = 'فارم سے معتبر ڈاٹا منظوركیا';
$string['mailto'] = 'وصول کنندہ کا ای میل';
$string['message'] = 'پیغام';
$string['method'] = ' رابطہ كے طریقوں كو ظاہر کریں';
$string['no_course'] = 'دیئے کورس کے ID';
$string['no_plural'] = '';
$string['offline'] = 'آف لائن';
$string['online'] = 'آن لائن';
$string['phone'] = 'ٹیلی فون';
$string['pluginname'] = 'كورس كے رابطہ';
$string['plural'] = 's';
$string['recentlyactive'] = 'حال ہی میں فعال كریں';
$string['recipient_not_enrolled'] = 'وصول کنندہ آپ كے کورس پر درج نہیں ہے';
$string['return_to_course'] = 'كورس كو واپس كریں';
$string['role'] = 'دكھانے كے لیے رولس';
$string['roles'] = 'دكھانے كے لیے رولس';
$string['send'] = 'بھیجے';
$string['sendanemail'] = 'ایك ای میل بھیجے';
$string['simpleemail'] = 'سادہ ای میل استعمال كریں؟';
$string['simpleemaildesc'] = 'روابط: موڈیول کے بجائے میل ٹو کے ساتھ ضم سادہ ای میل فارم استعمال کرتے ہیں؟';
$string['sortby'] = 'سے صارفین كو ترتیب دیں';
$string['subject'] = 'مضمون';
$string['to'] = 'كو';
$string['touid'] = 'وصول كنندہ كا ID';
