<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contents
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'بلاک عنوان';
$string['config_blocktitle_default'] = 'فہرست كا ٹیبل';
$string['config_blocktitle_help'] = 'ڈیفالٹ بلاک عنوان استعمال کرنے کے لئے اس فیلڈ كوخالی چھوڑ دیں. آپ یہاں ایک عنوان کی وضاحت تو، اس کی بجائے ڈیفالٹ كا ایک استعمال کیا جائے گا.';
$string['config_enumerate'] = 'عنوانات گننا';
$string['config_enumerate_label'] = 'قابل ہونے پر، شعبہ كے عنوان سے پہلے شعبہ كی تعداد ظاہر كی جاتی ہے';
$string['course_contents:addinstance'] = 'كورس كی مشمولات كا ایك نیا كورس بلاك شامل كریں';
$string['notusingsections'] = 'یہ كورس فارمیٹ شعبے كا استعمال نہیں كرتا ہے۔';
$string['pluginname'] = 'كورس فہرست';
