<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'ایكاڈمیك سال (کیلنڈر سال تقسیم نہیں ہے)';
$string['all'] = 'تمام ';
$string['appearancesettingheading'] = 'اظہار';
$string['blocktitle'] = '';
$string['blocktitle_desc'] = '';
$string['category'] = 'كیٹاگیری';
$string['categorycoursefilter'] = 'كیٹاگیری فلٹر فعال کریں';
$string['categorycoursefilter_desc'] = 'صارفین کو كیٹاگیری کے مطابق کورس فلٹر کرنے کی اجازت دیں';
$string['categorycoursefilterdisplayname'] = 'كیٹاگیری فلٹر كے لیے نام ظاہر كریں';
$string['categorycoursefilterdisplayname_desc'] = 'یہ ظاہری نام كیٹاگیری فلٹر کے اوپر دکھایا گیا ہے <br /> <em> یہ ترتیب صرف تبھی کارروائی کی جاتی ہے جب كیٹاگیری فلٹر فعال ہو </ em>';
$string['categorycoursefiltersettingheading'] = '';
$string['coursenewsdefault'] = '';
$string['coursenewsdefault_desc'] = '';
$string['coursenewsheading'] = '';
$string['course_overview_campus:addinstance'] = 'نئے کورس جائزہ کیمپس بلاک كو شامل کریں';
$string['course_overview_campus:myaddinstance'] = 'میرے موڈل صفحہ میں نئے کورس جائزہ کیمپس بلاک شامل کریں';
$string['defaultterm'] = 'ڈیفالٹ ٹرم استعمال كریں';
$string['defaultterm_desc'] = 'اگر صارف نے ادوار کو فلٹر کرنے کے لئے پہلے سے کسی ٹرم کا استعمال نہیں کیا ہے، تو اس کے لئے ایک ٹرم منتخب جاتی ہے. پہلا آپشن موجودہ ٹرم کا ہے. اگر صارف موجودہ ٹرم میں کسی بھی کورس کے لئے منتخب نہیں ہے، تو سب سے حال ہی کی پچھلی ٹرم کو منتخب کیا جائے گا.';
$string['enablecoursenews'] = '';
$string['enablecoursenews_desc'] = '';
$string['firstrowcoursename'] = '';
$string['firstrowcoursename_desc'] = '';
$string['hiddencourses'] = 'پوشیدہ کورس';
$string['hidecourse'] = 'کورس چھپائیں ';
$string['hidenews'] = 'کورس خبریں چھپائیں';
$string['listentriessettingheading'] = '';
$string['managehiddencourses'] = 'پوشیدہ کورس مینیج كریں';
$string['mergehomonymouscategories'] = '';
$string['mergehomonymouscategories_desc'] = '';
$string['mergehomonymouscategoriessettingheading'] = '';
$string['nocourses'] = 'فی الحال، آپ کسی بھی کورس میں داخل نہیں ہیں';
$string['noteacher'] = '';
$string['noteachertext'] = '';
$string['noteachertext_desc'] = '';
$string['ordersettingheading'] = '';
$string['other'] = 'دیگر';
$string['pluginname'] = 'کیمپس پر کورس کا جائزہ لیں';
$string['prioritizemyteachedcourses'] = '';
$string['prioritizemyteachedcourses_desc'] = '';
$string['secondrowshowcategoryname'] = '';
$string['secondrowshowcategoryname_desc'] = '';
$string['secondrowshowshortname'] = '';
$string['secondrowshowshortname_desc'] = '';
$string['secondrowshowteachername'] = '';
$string['secondrowshowteachername_desc'] = '';
$string['secondrowshowtermname'] = '';
$string['secondrowshowtermname_desc'] = '';
$string['semester_desc'] = 'نصف سیشن (کیلنڈر سال دو ادوار میں تقسیم ہے)';
$string['showcourse'] = 'كورس كو دكھاؤ';
$string['shownews'] = 'کورس خبریں دکھائیں';
$string['skipcoursenews'] = '';
$string['skipcoursenews_desc'] = '';
$string['stopmanaginghiddencourses'] = 'پوشیدہ کورس کو منظم کرنا بند کریں';
$string['submitfilter'] = 'میرے كورسیس كو فلٹر كریں';
$string['teachercoursefilter'] = 'استاد فلٹر كو فعال كریں';
$string['teachercoursefilter_desc'] = 'صارفین کو استاد کے مطابق کورس فلٹر کرنے کی اجازت دیں';
$string['teachercoursefilterdisplayname'] = 'استاد فلٹر كے لیے نام ظاہر كریں';
$string['teachercoursefilterdisplayname_desc'] = 'اس ظاہرنام کو استاد فلٹر کے اوپر دکھایا گیا ہے <br /> <em> یہ ترتیب صرف تبھی کارروائی کی جاتی ہے جب استاد فلٹر فعال ہو </ em>';
$string['teachercoursefiltersettingheading'] = '';
$string['teacherroles'] = '';
$string['teacherroles_desc'] = '';
$string['teacherrolessettingheading'] = '';
$string['term'] = 'ٹرم';
$string['term1'] = 'ٹرم 1';
$string['term1name'] = 'ٹرم 1 نام';
$string['term1name_desc'] = 'ٹرم 1 کے لئے وضاحتی نام، براہ مہربانی اپنی کیمپس اصطلاحات کے مطابق اس کا نام تبدیل کریں <br /> <em> یہ ترتیب صرف ٹرم موڈ "Semester", "Tertial" اور"Trimester" کے لئے عمل کی جاتی ہے </em>';
$string['term1startday'] = 'ٹرم 1 دن كا آغاز';
$string['term1startday_desc'] = 'دن اور مہینہ جب ٹرم 1 شروع ہوتی ہے';
$string['term2'] = 'ٹرم 2';
$string['term2name'] = 'ٹرم 2 نام';
$string['term2name_desc'] = 'ٹرم 2 کے لئے وضاحتی نام، براہ مہربانی اپنی کیمپس اصطلاحات کے مطابق اس کا نام تبدیل کریں <br /><em> یہ ترتیب صرف مدت موڈ  "سمسٹر", "سوم درجے پر" اور "سہ ماہی " کے لئے عمل کی جاتی ہے </ em>';
$string['term2startday'] = 'ٹرم 2 دن كا آغاز';
$string['term2startday_desc'] = 'دن اور مہینہ جب ٹرم 2 شروع ہوتی ہے <br /> <em> یہ ترتیب صرف ٹرم موڈ"سمسٹر", "سوم درجے پر" اور "سہ ماہی " کے لئے عمل کی جاتی ہے </ em>';
$string['term3'] = 'ٹرم 3 ';
$string['term3name'] = 'ٹرم 3 نام';
$string['term3name_desc'] = 'ٹرم 3 کے لئے وضاحتی نام، براہ مہربانی اپنی کیمپس اصطلاحات کے مطابق اس کا نام تبدیل کریں <br /> <em> یہ ترتیب صرف مدت موڈ \ "سوم درجے پر " اور \ "سَہ ماہی " کے لئے عمل کی جاتی ہے </ em>';
$string['term3startday'] = 'ٹرم 3 شروع دن';
$string['term3startday_desc'] = 'دن اور مہینہ جب ٹرم 3 شروع ہوتی ہے <br /> <em> یہ ترتیب صرف ٹرم موڈ \ "سوم درجے پر " اور \ "سہ ماہ " کے لئے عمل کی جاتی ہے </ em>';
$string['term4'] = 'ٹرم 4';
$string['term4name'] = 'ٹرم 4 نام';
$string['term4name_desc'] = 'ٹرم 4 کے لئے وضاحتی نام، براہ مہربانی اپنی کیمپس اصطلاحات کے مطابق اس کا نام تبدیل کریں <br /> <em> یہ ترتیب صرف مدت موڈ \ "Trimester " کے لئے عمل کی جاتی ہے </ em>';
$string['term4startday'] = 'ٹرم 4 آغاز دن';
$string['term4startday_desc'] = 'دن اور مہینہ جب ٹرم 4 شروع ہوتی ہے <br /> <em> یہ ترتیب صرف ٹرم موڈ \ "Trimester " کے لئے عمل کی جاتی ہے </ em>';
$string['termbehavioursettingheading'] = '';
$string['termcoursefilter'] = 'ٹرم فلٹر فعال كریں';
$string['termcoursefilter_desc'] = 'صارفین کو ٹرم کے مطابق کورس فلٹر کرنے کی اجازت دیں';
$string['termcoursefilterdisplayname'] = 'ٹرم فلٹر كے لیے نام ظاہر كریں';
$string['termcoursefilterdisplayname_desc'] = 'اس ظاہر نام کو ٹرم فلٹر کے اوپر دکھایا گیا ہے <br /> <em> یہ ترتیب كی صرف تبھی کارروائی کی جاتی ہے جب ٹرم فلٹر چالو کیا گیا ہو </ em>';
$string['termcoursefiltersettingheading'] = '';
$string['termmode'] = 'ٹرم موڈ';
$string['termmode_desc'] = 'ٹرم فلٹر کے لئے ٹرم موڈ سیٹ كریں';
$string['termnamesettingheading'] = '';
$string['termsettingerror'] = 'تشکیل کئے گئے ٹرم تاریخوں کا کوئی مطلب نہیں ہے. براہ مہربانی تصدیق کریں کہ ٹرم 2 ٹرم 1 کے بعد اور اسی طرح شروع ہوتی ہے. ٹرم فلٹر صارفین کے لئے دستیاب نہیں ہوگا جب تک کہ آپ اس كی وضاحت نہیں کرتے ہیں.';
$string['termsettingheading'] = 'ٹرم کی تعریف';
$string['termyearpos'] = '';
$string['termyearpos_desc'] = '';
$string['termyearposprefixnospace_desc'] = '';
$string['termyearposprefixspace_desc'] = '';
$string['termyearpossuffixnospace_desc'] = '';
$string['termyearpossuffixspace_desc'] = '';
$string['termyearseparation'] = '';
$string['termyearseparation_desc'] = '';
$string['termyearseparationhyphen_desc'] = '';
$string['termyearseparationnosecondyear_desc'] = '';
$string['termyearseparationslash_desc'] = '';
$string['termyearseparationunderscore_desc'] = '';
$string['tertial_desc'] = 'سوم درجے پر (کیلنڈر سال تین ادوار میں تقسیم کیا جاتا ہے)';
$string['timelesscourses'] = '';
$string['timelesscourses_desc'] = '';
$string['timelesscoursesname'] = '';
$string['timelesscoursesname_desc'] = '';
$string['timelesscoursessettingheading'] = '';
$string['timelesscoursesthreshold'] = '';
$string['timelesscoursesthreshold_desc'] = '';
$string['trimester_desc'] = 'سہ ماہی (کیلنڈر سال چار ادوار میں تقسیم کیا جاتا ہے)';
$string['youhave'] = 'آپ كے پاس ہے';
