<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_tree_list', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_tree_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tree_list:addinstance'] = 'نیا كورس ٹری بلاك شامل كریں';
$string['course_tree_list:myaddinstance'] = 'میرا موڈیول صفحہ سے نئے كورس ٹری بلاك كو شامل كریں';
$string['descweeksafter'] = 'اگر كیٹاگیری كلاس مشتمل ، تو كتنے ڈیفالٹ ہفتے كیٹاگیری كھولنے كے بعد لگیں گے۔';
$string['descweeksbefore'] = 'اگر كیٹاگیری كلاس مشتمل ، تو كتنے ڈیفالٹ ہفتے كیٹاگیری كھولنے كے پہلے لگیں گے۔';
$string['plugindisplayname'] = 'كورس فہرست';
$string['pluginname'] = 'كورس ٹری فہرست';
$string['pluginname_help'] = 'كورس ٹری فہرست';
$string['pluginname_link'] = 'بلاك/كورس ٹری فہرست';
$string['pluginnamesummary'] = 'ہیرارچی كولپسیبل مینو میں صرف صارف انرول كورسیس كو ظاہر كریں';
$string['weeksafter'] = 'ہفتے كے بعد';
$string['weeksbefore'] = 'ہفتے كے پہلے';
