<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exacomp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitysuccess'] = 'تبدیلی كامیاب رہیں';
$string['adminbread'] = 'مضامین اور موضوعات';
$string['adminnavconfig'] = 'ماڈیول ترتیب';
$string['adminnavimport'] = 'درآمد';
$string['admintabimport'] = 'درآمد';
$string['admintabschooltype'] = 'اسكول ٹائپ';
$string['anhang'] = 'منسلكہ';
$string['assessedby'] = 'کی طرف سے تشخیص :';
$string['assigned_acitivities'] = 'مختص سرگرمیاں';
$string['assigned_example'] = 'مختص مثال';
$string['aufgabenstellung'] = 'كام';
$string['auswahl_speichern'] = 'انتخاب كو محفوظ كریں';
$string['back_to_list'] = 'فہرست میں واپس جائیں';
$string['bewertung'] = '';
$string['bewertungsschema_speichern'] = '';
$string['city'] = '';
$string['compdetailevaluation'] = 'مجھے لگتا ہے کہ میں نے یہ مثال کے طور پر اہلیت حاصل کر لی ہے:';
$string['competence_profile'] = 'قابلیت پروفائل';
$string['compevaluation'] = 'مجھے لگتا ہے کہ میں نے اس کے لئے مجموعی قابلیت حاصل کر لی ہے:';
$string['configcourseonce'] = 'براہ مہربانی کورس کو ایک بار تشکیل دیں.';
$string['configxmlserverurl'] = '';
$string['contactcomps'] = 'تمام معاہدہ كریں';
$string['countreviews'] = 'جائزہ پورا ہوا';
$string['course'] = 'كورس';
$string['createpdf'] = 'pdf دستاویز تخلیق كریں';
$string['descnoassignment'] = 'اس كام كے ساتھ كوئی بیان نہیں منسلك كیا گیا ہے';
$string['descriptor_task'] = 'كاموں كے لیے وضاحت كنندہ اسائن كیا گیا ہے :';
$string['detailedreview'] = 'تفصیلی جائزہ';
$string['doimport'] = 'وضاحتی كنندہ درآمد كریں';
$string['doimport_again'] = '';
$string['doimport_own'] = 'اپنے وضاحت درآمد کریں';
$string['erreicht'] = 'حاصل کیا گیا';
$string['exabis_competences'] = 'ایكسیبس مہارت';
$string['exacomp:addinstance'] = '';
$string['exacomp:admin'] = 'کورس میں منتظم کی کارروائیوں کا جائزہ';
$string['exacompinfotext'] = 'Deine bisher erworbenen Kompetenzen';
$string['exacomp:myaddinstance'] = '';
$string['exacomp:student'] = 'کورس میں طالب علم کی کارروائیوں کا جائزہ';
$string['exacomp:teacher'] = 'کورس میں اُستاد کی کارروائیوں کا جائزہ';
$string['exacomp:use'] = '';
$string['examples'] = '';
$string['exaportcategory'] = 'كیٹاگیری';
$string['exaportfilename'] = 'فائل نام';
$string['exaportinfo'] = 'یہ اندراج مندرجہ ذیل صلاحیتوں کو تفویض کی گئی ہے:';
$string['exaportinfotext'] = 'Eine Übersicht über die Portfolio Einträge, die mit Kompetenzen assoziiert sind';
$string['exaportintro'] = 'تعارف';
$string['exaporttype'] = 'ٹائپ';
$string['exastudinfotext'] = 'Deine Bewertungen über verschiedene Perioden hinweg';
$string['expandcomps'] = 'تمام كو پھیلانا';
$string['explainassignoff'] = 'یہاں آپ کے پاس تمام طالب علموں اور وضاحت کے ساتھ - ساتھ ان کاموں کا ایک جائزہ موجود ہے جن کے ساتھ ان کو شامل کر دیا گیا. <br/> طالب علموں کو خود - تشخیص چھپانے کے لئے کلک کریں';
$string['explainassignoffstudent'] = 'آپ نے اب تک کون سی مہارت حاصل کی ہے؟ اساتذہ كے تشخیص چھپانے کے لئے کلک کریں';
$string['explainassignon'] = 'یہاں آپ کے پاس تمام طالب علموں اور ڈسکرپٹر کے ساتھ - ساتھ ان کاموں کا ایک جائزہ موجود ہے جن کے ساتھ ان کو شامل کر دیا گیا.<br/> طالب علموں کو خود - تشخیص چھپانے کے لئے کلک کریں';
$string['explainassignonstudent'] = 'آپ نے اب تک کون سی مہارت حاصل کی ہے؟ اساتذہ كی تشخیص چھپانے کے لئے کلک کریں';
$string['explain_bewertungsschema'] = 'Hier können sie das Bewertungsschema für diesen Kurs festlegen. Erlaubt sind Zahlen von 1-10. Standardmäßig wird 1 verwendet, d.h. es kann in einer Checkbox gewählt werden, ob eine Kompetenz erfüllt ist oder nicht. Eine Zahl n grösser 1 bewirkt eine Bewertungsskala mit n Ausprägungen.';
$string['explaincompetencesoverview'] = 'اپنے تمام مہارت کی مجموعی جائزہ:';
$string['explainconfig'] = 'ماڈیول ایكسیبس صلاحیتوں کو استعمال کرنے کے لئے آپ کو اپنا اسكول ٹائپ انتخاب کریں گے - پھر xml-فائل سے مناسب ڈاٹا درآمد کیا جائے گا.';
$string['explainconfigcourse'] = 'موڈل سرگرمیوں كے لیے بیان تفویض کرنے کے لئے یہاں موضوعات کا انتخاب کرنا ہوگا.';
$string['explainconfigcourse_subjects'] = 'اس کورس کی موڈل سرگرمیوں كے لیے بیان تفویض کرنے کے لئے آپ کو پہلے اپنے موضوعات کا انتخاب کرنا ہوگا اور دوسرے مرحلے میں ان موضوعات کو منتخب کریں جنہیں آپ اپنے کورس میں رکھنا چاہتے ہیں.';
$string['explaineditactivities_subjects'] = 'یہاں آپ کے بیان کے ساتھ کاموں کو منسلک کر سکتے ہیں.';
$string['explainevaluationoff'] = 'کیا آپ اس کام کے حل کی کوشش میں ان صلاحیتوں پر کام کرنے کے قابل تھے؟ اساتذہ کی تشخیص چھپانے کے لئے کلک کریں';
$string['explainevaluationon'] = 'کیا آپ اس کام کے حل کی کوشش میں ان صلاحیتوں پر کام کرنے کے قابل تھے؟ اساتذہ کی تشخیص دكھانے کے لئے کلک کریں';
$string['explain_exacomp_profile_settings'] = '';
$string['explain_exaport_profile_settings'] = '';
$string['explain_exastud_profile_settings'] = '';
$string['explainno_comps'] = 'قابلیت کا تشخیص کرنے کے لئے انہیں موڈل سرگرمیوں کے ساتھ منسلک ہونا چاہئے!';
$string['explainnomoodle_config'] = 'ماڈیول ایكسیبس صلاحیتوں کو استعمال کرنے کے لئے آپ کے ماڈیول منتظم کو بلاک پری كانفیگریشن كرنا ہوگا.';
$string['explainno_subjects'] = 'قابلیت  تفویض کرنے کے لئے پہلے اس کورس میں سرگرمیوں کو سیٹ كرنا ہوگا';
$string['explainprofilesettings'] = '';
$string['explainstudenteditingoff'] = 'یہاں آپ کے پاس منسلک ڈسكرپٹر کے ساتھ تمام طالب علموں اور موڈل سرگرمیوں کا ایک جائزہ موجود ہے. آپ یہ اندازہ کر سکتے ہیں کہ طالب علم کی طرف سے کون سی قابلیت حاصل کی گئی ہیں <br/> طالب علموں کو خود - تشخیص چھپانے کے لئے - کلک کریں';
$string['explainstudenteditingon'] = 'یہاں آپ کے پاس تمام طالب علموں اور موڈل سرگرمیوں کا ایک جائزہ موجود ہے جن میں تفویض کردہ ڈسكرپٹر شامل ہیں. آپ یہ اندازہ کر سکتے ہیں کہ طالب علم کی طرف سے کون سی قابلیت حاصل کی گئی ہیں <br/> اس کے علاوہ اگر آپ کلک کرتے ہیں تو آپ کے پاس طالب علموں کے خود - تشخیص کا ایک جائزہ ہوتا ہے';
$string['externe_aufgabenstellung'] = 'اندرونی كام';
$string['gesamt'] = 'كُل جمع';
$string['gesamtbeispiel'] = 'مكمل مثال';
$string['hide_activities'] = '';
$string['hide_activities_descr'] = '';
$string['hide_activities_save'] = '';
$string['hier'] = 'یہاں';
$string['importdone'] = 'xml سے ڈاٹا پہلے سے درآمد كیا گیا ہے';
$string['importfail'] = 'درآمد کے دوران ایک خامی پیدا ہوئی';
$string['importpending'] = 'كوئی ڈاٹا درآمد نہیں كیا گیا تھا!';
$string['importsuccess'] = 'ڈاٹا كامیابی كے ساتھ درآمد كیا گیا !';
$string['importsuccess_own'] = 'آپ اپنا ڈاٹا كامیابی كے ساتھ درآمد كیا گیا تھا!';
$string['infotext'] = 'Dises Dokument bietet eine Übersicht über deinen bisherigen Kompetenzerwerb. Es setzt sich aus Daten von 3 unterschiedlicher موڈیول zusammen und bietet einen umfangreichen Überblick über deine Fähigkeiten.';
$string['keineauswahl'] = 'كوئی موضوع كا انتخاب نہیں كیا ';
$string['keine_beurteilung'] = 'اسائنمینٹ نہیں';
$string['lehrer_short'] = 'T';
$string['link_edit_activities'] = 'سرگرمیاں سیٹ کریں';
$string['link_import'] = 'درآمد';
$string['name'] = '';
$string['no_assigned_acitivities'] = 'کوئی سرگرمی تفویض نہیں کی گئی';
$string['notinview'] = '';
$string['not_met'] = 'قابلیت پوری نہیں ہوئی';
$string['opencomps'] = 'اپنی قابلیت انتخاب کریں';
$string['pdfsettings'] = '';
$string['periodreview'] = 'مدت کے لئے جائزہ';
$string['pluginname'] = 'ایكسیبس قابلیت';
$string['portfolio'] = 'اس صلاحیت کے لئے مندرجہ ذیل مصنوعہ اپ لوڈ کی گئی ہیں: <br/>';
$string['radargraphheader'] = '';
$string['reached_competence'] = 'حاصل کی گئی قابلیت';
$string['save'] = 'تبدیلی کامیاب رہی!';
$string['schueler_short'] = 'S';
$string['solution'] = 'حل';
$string['sorting'] = '';
$string['spalten_setting'] = '';
$string['specificcontent'] = 'سائٹ - مخصوص ترجیحات';
$string['specificsubject'] = 'سائٹ - مخصوص مضمون';
$string['studentbread'] = 'صلاحیت کا تعین';
$string['studentnavcompetences'] = 'صلاحیت کا تعین';
$string['studenttabcompetenceprofile'] = 'اہلیت پروفائل';
$string['studenttabcompetences'] = 'صلاحیت کا جائزہ';
$string['studenttabcompetencesdetail'] = 'مہارت کی تفصیلی دیکھیں';
$string['studenttabcompetencesoverview'] = 'تمام حاصل کی صلاحیت';
$string['subject'] = '';
$string['taxonomies'] = '';
$string['teacherbread'] = 'کورس کی ترتیب';
$string['teachernavactivities'] = 'موڈول سرگرمیوں تفویض';
$string['teachernavconfig'] = 'مضامین اور موضوعات';
$string['teachernavstudents'] = 'صلاحیت کا جائزہ';
$string['teachertabassignactivities'] = 'سرگرمیوں تفویض';
$string['teachertabassigncompetenceexamples'] = 'مثالیں اور کاموں';
$string['teachertabassigncompetences'] = 'صلاحیت کا جائزہ';
$string['teachertabassigncompetencesdetail'] = 'صلاحیت کی تفصیلی جائزہ';
$string['teachertabconfig'] = 'مضامین اور موضوعات';
$string['usernosubmission'] = 'اس ڈسكرپٹر سے منسلک کوئی بھی کام ابھی تک جمع نہیں کیا گیا ہے';
$string['usersubmitted'] = 'مندرجہ ذیل کام جمع کئے گئے ہیں:';
$string['usersubmittedquiz'] = '';
$string['xmlserverurl'] = '';
