<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'اسائنمینٹ كیٹاگیری دستیاب ہے';
$string['availableusers'] = 'صارفین دستیاب ہے';
$string['back'] = 'واپس';
$string['badclass'] = 'آپ اس كلاس كی ترمیم نہیں كرسكتے';
$string['badstudent'] = 'طالب علم اس كلاس كا ممبر نہیں ہے';
$string['basiccategories'] = 'بنیادی كیٹاگیریز';
$string['blockname'] = 'ایكیبس طالب علم کا جائزہ لیں';
$string['blocktitle'] = 'ایكیبس طالب علم کا جائزہ لیں';
$string['categories'] = 'اسائنمینٹ كیٹاگیریز';
$string['class'] = 'كلاس';
$string['commentshouldnotbeempty'] = '';
$string['configcategories'] = '{$a} میں اسائنمینٹ كیٹاگیریز ';
$string['configmember'] = ' {$a} كے طالب علم';
$string['configteacher'] = ' {$a} میں استاد';
$string['configuration'] = 'كلاس كی ہیئت';
$string['detailedreview'] = 'تفصیلی جائزہ';
$string['editclasscategories'] = 'ترمیم تشخیص كیٹاگیریز';
$string['editclassmemberlist'] = 'كلاس طالب علم فہرست كو مرتب كریں';
$string['editclassname'] = 'كلاس كو مرتب كریں';
$string['editclassteacherlist'] = 'كلاس كے استاد فہرست كو مرتب كریں';
$string['endtime'] = 'آخری وقت:';
$string['errorinsertingcategories'] = 'کورس میں كیٹاگیری شامل کرتے وقت خامی';
$string['errorinsertingclass'] = 'کلاس داخل خامی';
$string['errorinsertingperiod'] = 'مدت داخل خامی';
$string['errorinsertingstudent'] = 'طالب علم داخل خامی';
$string['errorinsertingstudents'] = 'کورس میں طالب علم شامل کرتے وقت خامی';
$string['errorinsertingteachers'] = 'کورس میں اُستاد شامل کرتے وقت خامی';
$string['errorremovingcategories'] = 'كورس سے كیٹاگریز كو نكالتے وقت كی خامی';
$string['errorremovingstudents'] = 'كورس سے طالب علم كو نكالتے وقت كی خامی';
$string['errorremovingteachers'] = 'كورس سے اُستاد كو نكالتے وقت كی خامی';
$string['errorstarttimebeforeendtime'] = 'مدت {$a->description}اس کے آخر وقت سے پہلے اس کے شروع ہونے کا وقت ہے!';
$string['errorupdateingperiod'] = 'مدت کو اپ ڈیٹ کرنے کی خامی';
$string['errorupdatingclass'] = 'کلاس کو اپ ڈیٹ کرنے کی خامی';
$string['errorupdatingstudent'] = 'طالب علم کو اپ ڈیٹ کرنے کی خامی';
$string['evaluation'] = 'تشخیص';
$string['evaluation1'] = '1 - ناکافی';
$string['evaluation10'] = '10 - بہت کمزور';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = '';
$string['exastud:editperiods'] = 'مدت كو ترمیم كریں';
$string['exastud:head'] = 'کلاس کے سربراہ';
$string['exastud:myaddinstance'] = '';
$string['exastud:uploadpicture'] = 'لوگو كو اپ لوڈ کریں';
$string['exastud:use'] = 'ایكسابس طالب علم کا جائزہ استعمال كریں';
$string['explainclassname'] = 'کلاس کے نام میں ترمیم کرنے کے لئے یہاں کلک کریں';
$string['invalidperiodid'] = 'غیرمعتبر مدت آئی ڈی';
$string['logosize'] = 'متاثر کن استعمال کے لئے لوگو بینر 840x100px ہونا چاہئے. براہ مہربانی PNG فائلوں میں شفافیت کو استعمال کرنے سے بچیں، اس کی وجہ سے PDF رپورٹ تیار کرتے وقت خامی تخلیق ہو سکتی ہے.';
$string['members'] = 'ممبرز';
$string['modulename'] = 'ایكسبیس طالب علم کا جائزہ لیں';
$string['name'] = 'نام';
$string['newperiod'] = 'نیا وقفہ';
$string['noclassestoreview'] = 'جائزہ لینے کے لئے کوئی کلاس نہیں';
$string['noclassfound'] = 'کوئی طبقہ نہیں  مل گیا!';
$string['noperiods'] = 'ابھی تک بیان نہیں کی تشخیص مدت نہیں ہے. براہ مہربانی ایڈمنسٹریٹر سے رابطہ کریں - وہ خوشی سے آپ کی مدد کرے گا!';
$string['nostudentstoreport'] = 'رپورٹ کرنے کے لئے کوئی طالب علم نہیں۔';
$string['nostudentstoreview'] = 'جائزہ لینے کے لئے کوئی طالب علم نہیں';
$string['perioddesc'] = 'وقفہ كی وضاحت:';
$string['perioddescription'] = 'وضاحت';
$string['periodinput'] = 'ان پٹ كا وقفہ';
$string['periodoverlaps'] = 'مدت {$a->period1}کے ساتھ اورلیپ {$a->period2}';
$string['periodreview'] = 'مدت کے لئے جائزہ';
$string['periods'] = 'وقفہ';
$string['periodserror'] = 'مدت کی ہیئت میں خامی';
$string['pictureupload'] = 'لوگو لوڈ كریں';
$string['pluginname'] = 'ایكسابس طالب علم کا جائزہ لیں';
$string['print'] = 'پرنٹ';
$string['printall'] = 'تمام پرنٹ كریں';
$string['printversion'] = 'پرٹ ورژن';
$string['redirectingtoclassinput'] = 'كلاس كی كوئی معلومات نہیں ملی، كلاس ان پٹ میں دوبارہ منتقل كیا جارہا ہے۔';
$string['redirectingtoperiodsinput'] = 'مدت كی كوئی معلومات نہیں ملی، مدت ان پٹ میں دوبارہ منتقل كیا جا رہا ہے';
$string['report'] = 'رپورٹ';
$string['responsibility'] = 'ذمہ داری';
$string['review'] = 'جائزہ';
$string['reviewclass'] = 'کلاس کا جائزہ لیں';
$string['reviewcount'] = ' ابھی تک کا جائزہ لینا';
$string['reviewstudent'] = 'طالب علم كا جائزہ';
$string['selfreliance'] = 'خود انحصاری';
$string['showall'] = 'تمام دكھاؤ';
$string['starttime'] = 'شروعاتی وقت:';
$string['studentreview'] = 'STUDENT REVIEW';
$string['teachers'] = 'استاد';
$string['teamplayer'] = 'ٹیم پلیئر';
$string['upload_picture'] = 'آپ اسكول۔ مخصوص رپورٹ كے لیے لوگو اپ لوڈ كر سكتے ہیں';
$string['upload_success'] = 'نئے لوگو كامیابی كے ساتھ اپ لوڈ كیا گیا!';
