<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_google_adsense', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_google_adsense
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ad_channel'] = 'چینل';
$string['ad_client'] = 'پبلیشر کی شناخت';
$string['ad_color_bg'] = 'bg رنگ';
$string['ad_color_border'] = 'بارڈر کا رنگ';
$string['ad_color_link'] = 'لنک رنگ';
$string['ad_color_text'] = 'متن کا رنگ';
$string['ad_color_url'] = 'url  کا رنگ';
$string['ad_format'] = 'شکل';
$string['ad_height'] = 'اونچائی';
$string['ad_type'] = 'ٹائپ';
$string['ad_width'] = 'چوڑائی';
$string['blank_publisher_id_error'] = 'پبلیشر id خالی نہیں ہو سکتا';
$string['configthis'] = 'آپ اکاؤنٹ سے اشتہارات کو دکھانے کے لئے اس بلاک کی تشکیل مندرجہ بالا ترمیم آئکن پر کلک کریں';
$string['configtitle'] = 'عنوان';
$string['format_list'] = '728x90_as, 468x60_as, 234x60_as, 125x125_as, 120x600_as, 160_600_as, 180x150_as, 120x240_as, 300x250_as, 250x250_as, 336x280_as,..  etc. <a href=https://www.google.com/adsense/adformats target=_blank>';
$string['full_list'] = 'مکمل فہرست';
$string['insertID'] = '(آپ کے پبلیشر ID داخل کریں)';
$string['leaveblanktohide'] = '(عنوان کو چھپانے کے لئے خالی چھوڑ دیں)';
$string['new'] = 'نئے گوگل ایڈسینس';
$string['numeric_error'] = '* نمبر ہونا ضروری ہے';
$string['pluginname'] = 'گوگل ایڈسینس بلاک';
$string['publisherid'] = 'گوگل ایڈسینس کے پبلیشرid';
$string['publisherid_help'] = '<p><a href=http://www.google.com/adsense target="_blank">href=http://www.google.com/adsense</a> كو جاؤ  اور
    آپ پبلیشر کی شناخت حاصل کرنے کے لئے ایک اکاؤنٹ یا لاگ بنانے یا تو. یہ فارم پب لیتا ہے-xxxxxxxxxxxxxxxx,
    see <a href=https://www.google.com/adsense/support/bin/answer.py?answer=45465 target="_blank">https://www.google.com/adsense/support/bin/answer.py?answer=45465</a> </p>';
$string['publisherid_placeholder'] = 'گوگل پبلیشر کی -id';
$string['simplehtml'] = 'گوگل ایڈسینس';
$string['title'] = 'گوگل ایڈسینس';
