<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_internships', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_internships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_connect'] = 'جوڑنا';
$string['button_search'] = 'تلاش كریں';
$string['checkbox_agree'] = 'كنیكٹ پر كلك كركے ، میں Internships.com كی <a href="{$a->url}/privacy" ٹارگیٹ ="_blank">Privacy Policy</a> اور <a href="{$a->url}/terms" target="_blank"> ٹرمز &amp; شرطیں </a> كے لیے راضی ہوں۔ ';
$string['checkbox_agree_error'] = 'آپ كو سرویس كی شرطیں اورپرائیوسی پالیسی منظور كرنی ہوگی۔';
$string['checkbox_getupdate'] = 'انٹرنشیپ لیسٹینگ اور مزید پر اپ ڈیٹ حاصل كریں';
$string['companies'] = 'كامپنیاں';
$string['conectivity_error'] = 'ہم Internships.com كی ویب سرویس سے جوڑنے میں ناقابل ہے۔ براہ مہربانی اپنی كانفیگریشن سیٹینگ اور عام نیٹورك كنكٹیویٹی جانچ لیں ۔ اگر مسائل بنی رہتی ہے، تو براہ مہربانی اپنے ایڈمنسٹریٹر سے رابطہ كریں۔';
$string['email'] = 'ای میل';
$string['error_connect1'] = 'اوہو ! كچھ غلط ہو گیا۔ ';
$string['error_connect2'] = 'ہم اسے ٹھیك كرنے كے لیے كڑی محنت كر رہے ہیں۔ براہ مہربانی جلدی ہی پھر سے كوشش كریں۔';
$string['error_connect3'] = 'اگر آپ اس خامی پیغام كو آگے بھی دیكھنا چاہتے ہیں، براہ مہربانی <a target=\'_blank\' href=\'http://www.internships.com/help\'>contact us</a>.';
$string['error_setting_not_save'] = 'بلاك كا استعمال نہیں كیا جا سكتا جب تك كہ اسے كانفیگر نہیں كیا گیا ہو۔ براہ مہربانی اسے كانفیگر كرنے كے لیے یہاں كلك كریں۔';
$string['firstname'] = 'پہلا نام';
$string['first_question'] = 'آپ كیا تلاش كررہے ہیں؟';
$string['first_question_default'] = 'ماركیٹینگ، ڈیزائن ...';
$string['instructional1'] = 'آپ كی تلاش ایك قدم كی دوری پر ہے!';
$string['instructional1b'] = 'اپنے نتجات حاصل كرنے كے لیے Internships.com كے ساتھ صرف ایك بار جوڑیں';
$string['instructional2'] = 'جاب، انٹرنشیپ اور كیریئرٹولس حاصل كرنے كے لیے Internships.com سے جوڑیں۔';
$string['internships:addblock'] = 'بلاك انٹرنشیپ شامل كریں۔';
$string['internships:connect'] = 'انٹرنشیپ سے جوڑیں۔';
$string['internships_from'] = 'سے انٹرنشیپ';
$string['internships_url'] = 'URL انٹرنشیپ';
$string['internships_url_desc'] = '';
$string['invalidurl'] = 'غیر معتبر طریقہ كا URL مخصوص كیا گیا !';
$string['lastname'] = 'آخری نام';
$string['pluginname'] = 'انٹرنشیپ';
$string['runtime_error'] = 'رن ٹائم خامی !';
$string['search_error'] = 'تلاش كرنے كے لیے آپ كو ایك مقام یا كم سے كم دو حروف كا ایك مطلوبہ لفظ درج كرنا ہوگا۔';
$string['second_question'] = 'كہاں؟ ';
$string['second_question_default'] = 'شہر، ریاست، زیپ كوڈ';
$string['subtitle_block'] = 'اب آپ اپنا انٹرنشیپ ڈھونڈیں!';
$string['webservice_api_url'] = 'ویب سرویس URL';
$string['webservice_api_url_desc'] = '';
$string['webservice_key'] = 'كلید';
$string['webservice_key_desc'] = 'نوٹ : كنزیومر كلید كیس حساس ہے۔';
$string['webservice_secret'] = 'پوشیدہ';
$string['webservice_secret_desc'] = 'نوٹ : كنزیومر پوشیدہ كیس حساس ہے۔';
