<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mediawiki_search', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mediawiki_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockaddress'] = 'وکیپیڈیا ایڈریس';
$string['blockaddress_help'] = 'ویکی کا پتہ. http://www.mywiki.org/index.php: کچھ اس طرح ہونا چاہئے';
$string['blocklogo'] = 'وکی کی لوگو';
$string['blocklogo_help'] = 'لوگو امیج فائل کے محل وقوع.';
$string['blocksettings'] = 'سیٹینگس';
$string['blocktitle'] = 'بلاك عنوان';
$string['blocktitle_help'] = 'بلاک کی اس مثال كے لیے عنوان ہے . بلاک ہیڈر میں ظاہر ہوتا ہے.';
$string['go'] = 'جاؤ';
$string['mediawiki_search:addinstance'] = 'ایک نئی میڈیاوکی تلاش بلاک میں شامل کریں';
$string['mediawiki_search:myaddinstance'] = 'ایک نئی میڈیاوکی تلاش بلاک میں شامل کریں';
$string['pluginname'] = 'میڈیاوکی تلاش';
$string['search'] = 'تلاش';
$string['showlogo'] = 'لوگو ظاہر کریں؟';
$string['showtitle'] = 'عنوان دكھائیں';
$string['showtitle_help'] = 'بلاک کے ہیڈر کو چھپانے کے لئے عنوان کو غیر فعال كریں. جب مفید ہو صرف لوگو کی ضرورت ہے .';
