<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet تصدیق پلگ ان MNet نیٹ ورک سرورز کی فہرست کو دیکھنے کے لئے فعال کیا جانا چاہئے';
$string['error_localusersonly'] = 'ریموٹ صارفین کو اس میزبان سے دیگر MNet نیٹ ورک سرورز سے جمپ نہیں کر سکتے ہیں';
$string['error_roamcapabilityneeded'] = 'صارفین MNet نیٹ ورک سرورز کی فہرست کو دیکھنے کے لئے صلاحیت \'MNet کے ذریعے ریموٹ کی درخواست پر گھومنے کی ضرورت ہے';
$string['mnet_hosts:addinstance'] = 'نیا نیٹ ورک سرورز بلاک میں شامل کریں';
$string['mnet_hosts:myaddinstance'] = 'میرے گھر نیا نیٹ ورک سرورز بلاک میں شامل کریں';
$string['pluginname'] = 'نیٹ ورک سرورز';
$string['server'] = 'سرور';
