<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBS کا تعارف';
$string['accessdenied'] = 'رسائی كو مسترد کیا گیا';
$string['accessmrbs'] = 'ایک ریسورس (کمپیوٹر روم) شیڈول کریں';
$string['addarea'] = 'علاقے شامل کریں';
$string['addentry'] = 'درج كو شامل كریں';
$string['addroom'] = 'روم كو شامل كریں';
$string['adminview'] = 'آپ کے MRBS انسٹال کے لئے URL کیا ہے؟';
$string['advanced_search'] = 'ایڈوانس تلاش';
$string['all_day'] = 'تمام دن';
$string['area'] = 'ایریا';
$string['area_admin_email'] = 'ایریا ایڈمن ای میل';
$string['areas'] = 'ایریا';
$string['backadmin'] = 'ایڈمن میں واپس جائیں';
$string['bgcolor'] = 'bg رنگ';
$string['blockname'] = 'وسائل کی شیڈولنگ';
$string['bookingmoved'] = 'آپ کی ایک بکنگ منتقل کی گئی';
$string['bookingmovedmessage'] = 'متن کے لئے {$a->area} میں آپ {$a->name} بکنگ {$a->date}، {$a->starttime} پر روم {$a->oldroom} سے روم {$a->newroom} میں منتقل کی گئی ہے. یہ روم {$a->newbookingname} کے لئے ضروری ہے. انتباہ: یہ منتقلی ایک کمپیوٹر کی طرف سے ایک حساب بہترین اندازہ کرکے مکمل کیا گیا ہے، براہ مہربانی متن سے پہلے یہ جانچ لیں کہ روم موزوں ہے.';
$string['bookingmovedshort'] = '{$a->name} کو {$a->newroom} میں منتقل کیا گیا';
$string['bookingmoveerror'] = 'ROOM BOOKING ERROR';
$string['bookingmoveerrormessage'] = ' {$a->name} (id: {$a->id}) کو منتقل کرنے میں ایک خامی ہوئی';
$string['bookingmoveerrorshort'] = '{$a->name} کو منتقل کرنے میں ایک خامی ہوئی. منتظم کو مطلع کر دیا گیا ہے.';
$string['bookingsfor'] = 'اس كے لیے بكننگ';
$string['bookingsforpost'] = '-- استعمال کیےاسٹرینگ--';
$string['booking_users'] = 'صارف جو بک کر سکتے ہیں';
$string['booking_users_help'] = 'یہ ان صارفین کے ای میل پتوں کی ایک کوما كے ذریعہ جدا کی گئی فہرست ہونی چاہئے جنہیں یہ روم بک کرنے کی اجازت دی گئی ہے. تمام صارفین کو یہ روم بک کرنے کی اجازت دینے کے لئے اسے خالی چھوڑ دیں.';
$string['both'] = 'دونوں';
$string['brief_description'] = 'مختصر تفصیل.';
$string['browserlang'] = 'آپ کا براؤزر استعمال کے لئے سیٹ کیا گیا ہے';
$string['capacity'] = 'صلاحیت';
$string['charset'] = 'UTF-8';
$string['clash'] = 'تصادم : روم میں {$a->oldbooking} {$a->newbooking} {$a->time} : {$a->room}';
$string['clashemailbody'] = 'ایک تازہ ہمارے تبصرے درآمد کی وجہ سے، ایک احتجاج پیدا ہوا جس آپ کی کوئی بکنگ شامل ہے: {$a->time}, {$a->oldbooking} اور{$a->newbooking}  کو دونوں کو روم {$a->room} میں بک کیا گیا تھا، براہ مہربانی غیر ضروری رکاوٹ سے بچنے کے لئے اپنوں کے درمیان پہلے سے اس کا حل کر لیں. یہ اس کی مخالفت کے لئے آپ کی واحد انتباہ ہوگی. THIS WILL BE YOUR ONLY WARNING OF THIS CLASH. IF YOU IGNORE THIS E-MAIL YOU WILL HAVE PROBLEMS. یہ پیغام آن لائن روم بکنگ نظام کی طرف سے خود کار طریقے سے بھیجا گیا ہے، اگر آپ کو لگتا ہے آپ کو یہ خامی کی وجہ موصول ہوئی ہے تو براہ مہربانی {$a->admin} سے رابطہ کریں.';
$string['clashemailnotsent'] = 'COULDN\'T SEND EMAIL TO TEACHER OF';
$string['clashemailsent'] = 'اسے ای میل بھیجا گیا';
$string['clashemailsub'] = 'روم مخالفت کا انتباہ';
$string['class'] = 'كلاس';
$string['click_to_reserve'] = 'محفوظ کرنے کے لئے سیل پر کلک کریں.';
$string['computerroom'] = 'صرف کمپیوٹر روم';
$string['computerrooms'] = 'کمپیوٹر روم';
$string['config_admin'] = 'MRBS ایڈمین';
$string['config_admin2'] = 'MRBS منتظم کا نام';
$string['config_admin_email'] = 'MRBS ایڈمن ای میل';
$string['config_admin_email2'] = 'MRBS منتظم کا ای میل ایڈریس. MRBS ای میل اطلاعات حاصل کرنے کے لئے، ای میل پتہ ایک موڈول صارف اکاؤنٹ سے مربوط ہونا چاہئے.';
$string['config_area_list_format'] = 'علاقے فہرست دکھائیں';
$string['config_area_list_format2'] = 'کیا علاقوں کو ایک فہرست یا ڈراپ ڈاؤن منتخب باکس کے طور پر دکھایا جانا چاہئے؟';
$string['config_cookie_path_override'] = 'کوکی  پاتھ اوورائڈ';
$string['config_cookie_path_override2'] = 'اگر یہ ویلو مقرر کیا گیا ہے تو استعمال کے لئے خود کار طریقے سے کوکی راہ کا تعین کرنے کے ڈیفالٹ رویے کو کا تعین کرنے کے لئے \'php\' سیشن اسكیم طرف اس کا استعمال کیا جائے گا.';
$string['config_date_ddmmyy'] = '10 Julyجولائی';
$string['config_dateformat'] = 'تاریخ كا فارمیٹ';
$string['config_dateformat2'] = 'MRBS طرف سے استعمال کیا جانے والا تاریخوں فارمیٹ.';
$string['config_date_mmddyy'] = '10 جولائی';
$string['config_default_report_days'] = 'رپورٹ کی مدت (دن)';
$string['config_default_report_days2'] = 'ڈیفالٹ رپورٹ مدت دنوں میں';
$string['config_default_room'] = 'ڈیفالٹ روم';
$string['config_default_room2'] = '(index.php طرف استعمال) شروع کرتے ہوئے ڈیفالٹ روم مقرر کریں. روم نمبر ایڈمن صفحے پر کسی روم کے URL کو ہٹانے یا اس میں ترمیم کرنے کے اختیارات پر نظر ڈال کر مقرر کیا جا سکتا ہے.';
$string['config_default_view'] = 'ڈیفالٹ منظر';
$string['config_default_view2'] = 'ڈیفالٹ شروع منظر (مہینہ، ہفتے یا دن) مقرر کریں';
$string['config_enable_periods'] = 'مدت كا استعمال كریں';
$string['config_enable_periods2'] = 'MRBS شیڈولنگ کے لئے اپنی مرضی ادوار کا استعمال کریں. اگر یہ \'نہیں\' کے طور پر مقرر ہے تو MRBS وقت بلاکس کا استعمال کرتے ہوئے شیڈول کرے گا.';
$string['config_entry_type'] = 'ٹائپ {$a} درج كریں';
$string['config_entry_type2'] = 'یہ ايویٹ قسم \'کے اندراج میں اضافہ کریں\' سکرین پر دکھائی دیتے ہیں. ہر اندراج قسم کو ڈیفالٹ طور پر ایک مختلف رنگ تفویض کیا گیا ہے. اندراج اقسام کو مندرجہ ذیل ترتیب میں ظاہر کیا جاتا ہے: \'اندراج A\'، \'اندراج B\'، \'اندراج C\'، وغیرہ';
$string['config_eveningends'] = 'آخری گھنٹہ';
$string['config_eveningends2'] = 'دن کے لئے آخری وقت (گھنٹہ)، اس اختیار کو استعمال کرنے کے لئے مدت ظاہر کی جانی چاہئے.';
$string['config_eveningends_min'] = 'آخری منٹس';
$string['config_eveningends_min2'] = 'دن کے لئے آخری وقت (منٹ)، اس اختیار کو استعمال کرنے کے لئے مدت ظاہر کی جانی چاہئے.';
$string['config_highlight_method'] = 'طریقہ كو ظاہر كریں';
$string['config_highlight_method2'] = 'نمایاں كرنے كے طریقہ منتخب کریں: پس منظر رنگ، کلاس، یا ہائبرڈ';
$string['config_javascript_cursor'] = 'جاوا اسكرپٹ كرسر';
$string['config_javascript_cursor2'] = 'غلط میں تبدیل کریں اگر کلائنٹ کے پاس جاوا اسکرپٹ کا متضاد پرانے براؤزر ہیں.';
$string['config_mail_admin_all'] = 'تمام ایڈمن كو میل كریں';
$string['config_mail_admin_all2'] = 'تمام تبدیلیاں ایڈمن كو ایك میل میں بھیجے';
$string['config_mail_admin_on_bookings'] = 'میل ایڈمن بكینگ میل كریں';
$string['config_mail_admin_on_bookings2'] = 'ایک نئی بکنگ نوٹس دیتے ہوئے ایڈمن کو ای میل بھیجیں';
$string['config_mail_admin_on_delete'] = 'میل ایڈمن كو خارج كریں';
$string['config_mail_admin_on_delete2'] = 'خارج كرنے كے بارے میں مطلع کرتے ہوئے ایڈمن کو ایک ای میل بھیجیں';
$string['config_mail_area_admin_on_bookings'] = 'ایریا ایڈمن میل كریں';
$string['config_mail_area_admin_on_bookings2'] = 'ایک نئی بکنگ کے بارے میں مطلع کرتے ہوئے علاقے کے ایڈمن کو ای میل بھیجیں';
$string['config_mail_booker'] = 'میل شیڈیول';
$string['config_mail_booker2'] = 'ایک نئی بکنگ کے بارے میں شیڈيولر کو ایک ای میل بھیجیں';
$string['config_mail_cc'] = 'cc میل';
$string['config_mail_cc2'] = 'کاربن کاپی ہے شعبوں کا پتہ ای میل کریں. ڈیفالٹ خالی ہے. میل وصول کنندگان کی طرح، آپ کو ایک سے زیادہ وصول کنندہ کا تعین کر سکتے ہیں. تمام وصول کنندہ ای میل ایک موڈل صارف کے اکاؤنٹ سے منسلک ہونے چاہئے.';
$string['config_mail_details'] = 'تفصیلات میل كریں';
$string['config_mail_details2'] = 'تفصیلات میل كریں';
$string['config_mail_from'] = 'سے میل';
$string['config_mail_from2'] = 'بھیجنے والے شعبوں کا ای میل ایڈریس مقرر کریں. ڈیفالٹ سائٹ ایڈمن ہے. بھیجنے والے ای میل ایک موڈول صارف اکاؤنٹ سے مربوط ہونا چاہئے.';
$string['config_mail_recipients'] = 'میل حاصل كنندہ';
$string['config_mail_recipients2'] = 'وصول کنندہ ای میل مرتب کریں. آپ اس طرح ایک سے زیادہ وصول کنندہ مقرر کر سکتے ہیں \'john @ doe.com، scott @ tiger.com\'. وصول کنندہ ای میل ایک موڈل صارف کے اکاؤنٹ سے منسلک ہونا / ہونے چاہئے.';
$string['config_mail_room_admin_on_bookings'] = 'روم ایڈمین كو میل كریں';
$string['config_mail_room_admin_on_bookings2'] = 'نئی بکنگ كی نوٹس دیتے ہوئے روم ایڈمن کو ای میل بھیجیں';
$string['config_max_advance_days'] = 'زیادہ سے زیادہ ایڈوانس بكینگ';
$string['config_max_advance_days2'] = 'غیر فعال کرنے کے لئے آپ زیادہ سے زیادہ (-1) دن پہلے بکنگ کروا سکتے ہیں';
$string['config_max_rep_entrys'] = 'زیادہ سے زیادہ نمائندہ داخلہ ';
$string['config_max_rep_entrys2'] = 'زیادہ سے زیادہ نمائندہ اندراجات (زیادہ سے زیادہ ضروری +1)';
$string['config_monthly_view_entries_details'] = 'ماہانہ تفصیلات دكھاؤ';
$string['config_monthly_view_entries_details2'] = 'ماہانہ منظر کی اندراجات ابتدائی / آخری سلاٹ، مختصر تفصیل یا دونوں کے طور پر دکھایا جا سکتا ہے. مختصر تفصیل کے لئے \'کی وضاحت\' میں، وقت سلاٹ کے لئے \'سلاٹ\' میں اور دونوں کے لئے \'دونوں\' کے طور پر مقرر کریں.ڈیفالٹ \'دونوں\' ہے، لیکن فی دن 12 کی بجائے 6 اندراجات دکھائی جاتی ہیں.';
$string['config_morningstarts'] = 'شروعاتی گھنٹہ';
$string['config_morningstarts2'] = 'دن کے لئے شروع وقت (گھنٹہ)، اس اختیار کو استعمال کرنے کے لئے مدت غیر فعال کی جانی چاہئے.';
$string['config_morningstarts_min'] = 'منٹس كو شروع كریں';
$string['config_morningstarts_min2'] = 'دن کے لئے شروع وقت (منٹ)، اس اختیار کو استعمال کرنے کے لئے مدت غیر فعال کی جانی چاہئے.';
$string['config_new_window'] = 'ونڈو';
$string['config_new_window2'] = 'نئی ونڈو کے طور پر مقرر کئے جانے پر، MRBS بلاک ایک نئی ونڈو میں کھل جائے گا. ایک ہی ونڈو میں قائم کئے جانے پر، MRBS بلاک موڈل ہیڈر کے ساتھ موڈل کے اندرکھل جائے گا.';
$string['config_periods'] = 'كسٹم مدت';
$string['config_periods2'] = 'تاریخ آرڈر میں آپ کی مدت کے لئے نام یا تفصیل کی وضاحت کریں. فی لائن ایک انٹری.';
$string['config_refresh_rate'] = 'صفحہ ریفریش وقت';
$string['config_refresh_rate2'] = 'صفحہ ریفریش کرنے کا وقت (سیكینڈزمیں). غیر فعال كرنے کے لئے 0 پر سیٹ كریں';
$string['config_resolution'] = 'بلاكس كا وقت';
$string['config_resolution2'] = 'شیڈول کئے جانے والے وقت کے بلاکس، اس اختیار کو استعمال کرنے کے لئے مدت كو غیر فعال کیا جانا چاہئے.';
$string['config_search_count'] = 'ہر صفحہ كے نتائج كو تلاش كریں';
$string['config_search_count2'] = 'تلاش كے لیے ہر صفحہ كے نتائج';
$string['config_show_plus_link'] = 'پلس لنك دكھاؤ';
$string['config_show_plus_link2'] = '(+) لنک ہمیشہ دکھائے جانے کے لئے صحیح میں تبدیل کریں';
$string['config_timeformat'] = 'ٹائم فارمیٹ';
$string['config_timeformat2'] = 'MRBS كے ذریعہ كیے جانے والا وقت فارمیٹ ۔';
$string['config_times_right_side'] = 'وقت دائیں سمت';
$string['config_times_right_side2'] = 'دن اور ہفتے کے منظر میں وقت کو دائیں طرف ظاہر کرنے کے لئے، ہاں پر سیٹ كریں';
$string['config_view_week_number'] = 'ہفتہ كی تعداد دیكھیں';
$string['config_view_week_number2'] = 'ہفتوں کو نیچے (trailer.php) \'ہفتے کا پہلا دن\' (13 اکتوبر) کے بجائے ہفتے کی اعداد (42) کے طور پر دیکھنے کے لئے، اسے \'TRUE\' پر سیٹ كریں';
$string['config_weeklength'] = 'ہفتہ كی لمبائی';
$string['config_weeklength2'] = 'ہفتے کے کتنے دن ظاہر کئے جانے چاہئے؟';
$string['config_weekstarts'] = 'ہفتہ سے شروع كریں';
$string['config_weekstarts2'] = 'ہفتہ كے شروع میں منتخب كریں۔ ';
$string['confirmdel'] = 'كیا آپ واقعی اس اندراج کوخارج كرنا چاہتے؟';
$string['conflict'] = 'نئی بکنگ مندرجہ ذیل اندراج (یوں) سے میل نہیں كھائے گی';
$string['createdby'] = 'كے ذریعہ تخلیق كی گئی';
$string['cronfile'] = 'سیشن درآمد فائل كا مقام';
$string['cronfiledesc'] = 'اگر آپ خود کار سیشن درآمد سہولت کو استعمال کرنا چاہتے ہیں تو فائل کا مقام یہاں درج کریں. فائل ویب سرور صارف کی طرف سے منتقل کئے جانے کے قابل ہونا چاہئے. ایک مقام درج کر کے، آپ درآمد بکنگ کے لئے خصوصی بکنگ اقسام کو فعال کریں ';
$string['ctrl_click'] = 'ایک سے زیادہ روم کو منتخب کرنے کے لئے کنٹرول کلک کا استعمال کریں';
$string['ctrl_click_type'] = 'ایک سے زیادہ قسم کو منتخب کرنے کے لئے کنٹرول کلک کا استعمال کریں';
$string['database'] = 'ڈاٹا بیس';
$string['dayafter'] = 'دن کے بعد میں جائیں';
$string['daybefore'] = 'دن کے پہلے میں جائیں';
$string['days'] = 'دن';
$string['delarea'] = 'اس سے پہلے کہ آپ اسے خارج كرسکیں، آپ کو اس علاقے کے تمام کمروں کو خارج كردینا چاہئے <p>';
$string['deleteentry'] = 'داخلہ كو خارج كریں';
$string['deletefollowing'] = 'یہ مندرجہ ذیل بکنگ کو خارج كریں';
$string['deleteseries'] = 'سریزخارج كریں';
$string['delete_user'] = 'اس صارف كو خارج كریں';
$string['dontshowoccupied'] = 'بھرے ہوئے کمرے نہیں دکھائیں';
$string['doublebookebody'] = 'صارف {$a->user} نے آپکی کمرے، {$a->room}، {$a->date} کو، {$a->time} پر دوبارہ بک کر لیا ہے. یہ {$a->oldbooking} کے لئے آپ کی بکنگ سے ٹكراتا اکاؤنٹ ہے. صارف نے {$a->newbooking} کے لئے کمرہ بک ہے. اگر یہ ایک مسئلہ نہیں ہے، تو کوئی کارروائی ضروری نہیں ہے. تاہم، اگر آپ اس کی توقع نہیں کر رہے تھے، تو براہ مہربانی اس ٹکراؤ کا حل کرنے کے لئے صارف سے رابطہ کریں. یہ پیغام آن لائن روم بکنگ سسٹم کی طرف سے خود کار طریقے سے بھیجا گیا ہے، اگر آپ کو لگتا ہے کہ آپ نے اسے خامی کی وجہ حاصل کیا ہے تو براہ مہربانی {$a->admin} سے رابطہ کریں.';
$string['doublebookefailbody'] = 'مندرجہ ذیل پیغام {$a} کو بھیجنا ناکام رہا:';
$string['doublebookefailsubject'] = 'دوہری بکنگ انفارمیشن کی ناکامی';
$string['doublebookesubject'] = 'دوہری بکنگ انفارمیشن ';
$string['duration'] = 'وقفہ';
$string['editarea'] = 'ایریا كی ترمیم كریں';
$string['editentry'] = 'اندراج كی ترمیم كریں';
$string['editingserieswarning'] = 'آپ ابھی ایک سیریز میں ایک اندراج میں ترمیم کر رہے ہیں، اس کے بجائے سریز کو ترمیم کرنے کے لئے یہاں کلک کریں:';
$string['editroom'] = 'روم كی ترمیم كریں';
$string['editroomarea'] = 'علاقے یا کمرے كی وضاحت كی  ترمیم كریں';
$string['editseries'] = 'تصیح سیریز';
$string['edit_user'] = 'صارف كی ترمیم كریں';
$string['email_failed'] = 'ای میل كرنے میں ناكام';
$string['end_date'] = 'آخری وقت';
$string['entries_found'] = 'اندراج ڈھونڈو';
$string['entry'] = 'داخلہ';
$string['entry_found'] = 'داخلہ مل گیا';
$string['entryid'] = 'داخلہ ID';
$string['error_area'] = 'خامی : ایریا';
$string['error_room'] = 'خامی : روم';
$string['error_send_email'] = 'خامی: اس ای میل بھیجنے میں مسئلہ: {$a}';
$string['external'] = 'غیر كلاس';
$string['failed_connect_db'] = 'مہلک خامی: ڈاٹا بیس سے رابطہ جوڑنے میں ناکام رہے';
$string['failed_to_acquire'] = 'مخصوص ڈاٹا بیس پہنچ حاصل کرنے میں ناکام رہا';
$string['findroom'] = 'روم  تلاش کریں';
$string['finishedimport'] = 'پروسیسنگ پوری ہوئی، وقت لگا: {$a} سیکنڈ';
$string['for_any_questions'] = 'ایسے کسی بھی سوال کے لئے جس کا جواب یہاں نہیں دیا گیا ہے.';
$string['forciblybook'] = 'زور دے کر ایک کمرہ بک کرائیں';
$string['forciblybook2'] = 'زور دے کر بک کرائیں (دوسرے بکنگ خود بخود منتقل کریں)';
$string['fulldescription'] = 'مکمل وضاحت: <br>&nbsp؛&nbsp؛ (افراد کی تعداد، <br>&nbsp؛&nbsp؛ اندرونی / بیرونی وغیرہ)';
$string['goroom'] = 'جاؤ';
$string['goto'] = 'كو جاؤ';
$string['gotoroom'] = 'كو جاؤ';
$string['gotothismonth'] = 'اس مہینے میں جاؤ';
$string['gotothisweek'] = 'اس ہفتہ میں جاؤ';
$string['gototoday'] = 'آج جاؤ';
$string['help_wildcard'] = 'نوٹ: کسی بھی متن باکس میں وائلڈ کارڈ کے طور پر% علامت کا استعمال کریں';
$string['highlight_line'] = 'اس لائن کو نمایاں کریں';
$string['hours'] = 'گھنٹے ';
$string['hybrid'] = 'ہائبرڈ';
$string['idontcare'] = 'مجھے کوئی پرواہ نہیں، کمر(روں) پر ڈبل کلک کریں';
$string['importedbooking'] = 'بكنگ درآمد كیا گیا';
$string['importedbookingmoved'] = 'بكنگ درآمد كیا گیا ( ترمیم كیا گیا)';
$string['importlog'] = 'MRBS درآمد لاگ ';
$string['in'] = 'میں';
$string['include'] = 'شامل كریں';
$string['internal'] = 'كلاس';
$string['invalid_booking'] = 'غیر معتبر بكینگ';
$string['invalid_entry_id'] = 'غیر معتبر داخلہ  id ۔';
$string['invalid_search'] = 'خالی یا غیر معتبر تلاش اسٹرنگ.';
$string['invalid_series_id'] = 'غیر معتبر سریز id۔ ';
$string['mail_body_changed_entry'] = 'ایک اندراج نظر ثانی کی گئی، تفصیلات اس طرح ہے';
$string['mail_body_del_entry'] = 'ایک اندراج كو خارج كی گئی، تفصیلات اس طرح ہے';
$string['mail_body_new_entry'] = 'ایک نئی اندراج بک کی گئی، تفصیلات اس طرح ہے';
$string['mail_changed_entry'] = 'ایک اندراج نظر ثانی کی گئی، تفصیلات اس طرح ہے';
$string['mail_deleted_entry'] = 'ایک اندراج خارج كی گئی، تفصیلات اس طرح ہے';
$string['mail_new_entry'] = 'ایک نئی اندراج بک کی گئی، تفصیلات اس طرح ہے';
$string['mail_subject'] = 'مضمون';
$string['mail_subject_delete'] = '{$a->date}, {$a->room} (booked by {$a->user}) کے لئے اندراج خارج كی گئی';
$string['mail_subject_entry'] = '{$a->date}, {$a->room} (by {$a->user}) كے لیے اندراج كو تبدیل كیا گیا ';
$string['mail_subject_newentry'] = ' {$a->date}, {$a->room} (by {$a->user}) کے لئے اندراج جوڑی گئی';
$string['match_area'] = 'میچ علاقہ';
$string['match_descr'] = 'مكمل وضاحت كو میچ كریں';
$string['match_entry'] = 'مختصر وضاحت سے مطابقت';
$string['match_room'] = 'روم میچ كریں';
$string['match_type'] = 'ٹائپ میچ كریں';
$string['mincapacity'] = 'کم از کم صلاحیت';
$string['minutes'] = 'منٹس';
$string['month'] = 'مہینہ';
$string['monthafter'] = 'مہینہ كے بعد ';
$string['monthbefore'] = 'مہینہ كے پہلے';
$string['movedto'] = 'میں منتقل کر دیا';
$string['mrbs'] = 'روم بکنگ سسٹم ملاقات';
$string['mrbs:addinstance'] = 'میرا موڈول صفحہ MRBS بلاک شامل كریں';
$string['mrbsadmin'] = 'MRBS ایڈمنسٹریٹر';
$string['mrbsadmin_desc'] = 'اس کردار والا اسم (سسٹم کی سطح پر) مکمل طور پر ایک MRBS ہمارے تبصرے تشکیل کر سکتا ہے: علاقے اور کمرے كی تخلیق كریں، دوسرے لوگوں کی بکنگ، زور ڈال کر کی گئی بکنگ اور دوبارہ بک کئے گئے کمروں میں ترمیم کریں';
$string['mrbs:administermrbs'] = 'MRBS (پڑھنے / لکھنے / ایڈمن) پہنچ حاصل کریں';
$string['mrbs:doublebook'] = 'ڈبل بك رومز';
$string['mrbs:editmrbs'] = 'MRBS رسائی ( پڑھو / لكھو)';
$string['mrbs:editmrbsunconfirmed'] = 'صرف \'غیر مصدقہ\' بکنگ بنائیں (\'editmrbs\' کی طرف سے اووررائڈ)';
$string['mrbseditor'] = 'MRBS ایڈیٹر';
$string['mrbseditor_desc'] = 'اس کردار والے صارف (سسٹم کی سطح پر) MRBS کا استعمال کرتے ہوئے بکنگ کر سکتے ہیں اور اپنے اپنے بکنگ ترمیم کر سکتے ہیں';
$string['mrbs:forcebook'] = 'کمرے زور دے کر بک کرائیں (موجودہ بکنگ کو خود کار طریقے سے منتقل کریں)';
$string['mrbs:myaddinstance'] = 'نئے MRBS بلاك كو شامل كریں';
$string['mrbs:viewalltt'] = 'تمام صارفین کی ٹائم ٹیبلس دیکھیں';
$string['mrbsviewer'] = 'MRBS تصدیق كار';
$string['mrbsviewer_desc'] = 'اس کردار والے صارف (سسٹم کی سطح پر) MRBS ٹائم ٹیبل دیکھ سکتے ہیں، لیکن کوئی تبدیلی نہیں کر سکتے';
$string['mrbs:viewmrbs'] = 'MRBS رسائی ( صرف پڑھو)';
$string['mustlogin'] = 'آپ موڈل میں لاگ ان کرنا ہوگا اس سے پہلے کہ آپ MRBS کیلنڈر بلاک میں پہنچ حاصل کر سکیں';
$string['must_set_description'] = 'آپ کو وضاحت سیٹ کرنا ضروری ہے';
$string['must_set_name'] = 'آپ  نام کے قائم کرنا ضروری ہے';
$string['namebooker'] = 'اس کے لئے بکنگ';
$string['newwindow'] = 'نئی ونڈو';
$string['noarea'] = 'کوئی علاقے منتخب نہیں';
$string['noareas'] = 'کوئی شعبہ نہیں';
$string['norights'] = 'آپ کے پاس اس آئٹم کو تبدیل کرنے کے لیے پہنچ کے حقوق نہیں ہیں.';
$string['norooms'] = 'کوئی کمرہ نہیں.';
$string['no_rooms_for_area'] = 'اس علاقے کے لئے کوئی کمرہ سیٹ نہیں ہے';
$string['noroomsfound'] = 'معاف کریں، کوئی کمرہ نہیں ملا';
$string['notallcreated'] = 'کچھ بکنگ بہت زیادہ پیشگی میں ہیں - {$a->requested} میں سے {$a->created}  بکنگ کئے گئے';
$string['notallowedbook'] = 'آپ یہ کمرہ بک کرنے کی اجازت حاصل صارفین کی فہرست میں شامل نہیں ہیں';
$string['not_found'] = 'نہیں ملا';
$string['not_php3'] = '<H1> انتباہ: یہ ممکنہ طور PHP3 کے ساتھ کام نہیں کرتا ہے </H1>';
$string['no_users_create_first_admin'] = 'منتظم کے طور پر مرتب کیا گیا ایک صارف كی تخلیق كریں اور پھر آپ لان ان کرکے زیادہ صارف بنا سکتے ہیں.';
$string['no_users_initial'] = 'ڈاٹا بیس میں ابتدائی صارف تخلیق کی اجازت دینے والا کوئی صارف موجود نہیں ہے';
$string['no_user_with_email'] = 'یہ ای میل پتہ والا کوئی بھی موڈل صارف نہیں ملا: {$a}  MRBSمتعلق تمام ای میل ایک موڈل صارف کے اکاؤنٹ سے منسلک ہونے چاہئے.';
$string['of'] = 'کے';
$string['pagewindow'] = 'ایک ہی ونڈو';
$string['password_twice'] = 'اگر آپ پاس تبدیل کرنا چاہتے ہیں، براہ مہربانی دو بار نیا پاس ورڈ ٹائپ کریں';
$string['period'] = 'مدت';
$string['periods'] = 'مدت';
$string['please_contact'] = 'براہ كرم رابطہ كریں';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'زبان';
$string['ppreview'] = 'پرنٹ پرويو';
$string['records'] = 'ریكارڈز';
$string['rep_dsp'] = 'رپورٹ میں ظاہر کریں';
$string['rep_dsp_dur'] = 'دورانیہ';
$string['rep_dsp_end'] = 'آخری وقت';
$string['repeat_id'] = 'دہرائیں ID';
$string['rep_end_date'] = 'ختم تاریخوں دہرائیں';
$string['rep_for_nweekly'] = '(n- ہفتہ وار کے لئے)';
$string['rep_for_weekly'] = '((n-) ہفتہ وار کے لئے)';
$string['rep_freq'] = 'فریکوئنسی';
$string['rep_num_weeks'] = 'ہفتے كی تعداد';
$string['report_and_summary'] = 'رپورٹ اور خلاصہ';
$string['report_end'] = 'رپورٹ كی آخری تاریخ';
$string['report_on'] = 'میٹنگس پر رپورٹ';
$string['report_only'] = 'صرف رپورٹ';
$string['report_start'] = 'رپورٹ كی شروع كی تاریخ';
$string['rep_rep_day'] = 'دہرایا دن';
$string['rep_type'] = 'دہرائی قسم';
$string['rep_type_0'] = 'كچھ نہیں';
$string['rep_type_1'] = 'روزانہ';
$string['rep_type_2'] = 'ہفتہ وار';
$string['rep_type_3'] = 'ماہانہ';
$string['rep_type_4'] = 'سالانہ';
$string['rep_type_5'] = 'ماہانہ، متعلقہ دن';
$string['rep_type_6'] = 'n-ہفتہ وار';
$string['requestvacate'] = 'درخواست کریں کہ یہ بکنگ منتقل کی جائے گی';
$string['requestvacatemessage'] = '{$a->user} درخواست کرتا ہے کہ آپ آپ {$a->datetime} پر {$a->room}کمرے سے  {$a->description} میں منتقل کیا جاتا ہے، براہ مہربانی اس کی بحث کرنے کے لئے ان سے رابطہ کریں. [ایک وجہ دیں]';
$string['requestvacatemessage_html'] = '{$ a->user} درخواست کرتا ہے آپ {$a->datetime} پر {$a->room} سے <a href="{$a->href}"> {$a-> description} </a> میں منتقل کیا جاتا ہے. براہ مہربانی اس کی بحث کرنے کے لئے ان سے رابطہ کریں. <br /> <br /> [ایک وجہ دیں]';
$string['resolution_units'] = 'منٹس';
$string['returncal'] = 'کیلنڈر منظر میں واپس جائیں';
$string['returnprev'] = 'پچھلا صفحہ میں واپس جائیں';
$string['rights'] = 'دائیں';
$string['room'] = 'روم';
$string['room_admin_email'] = 'روم ایڈمن ای میل ';
$string['roomchange'] = 'کمرے كی تبدیلی جیسے مارک كریں';
$string['rooms'] = 'رومز';
$string['roomsearch'] = 'روم تلاش كریں';
$string['roomsfree'] = 'مفت رومز... ';
$string['sched_conflict'] = 'شیڈولنگ تنازعات';
$string['search_for'] = 'کے لئے تلاش کریں';
$string['search_results'] = 'كے لیے نتائج كو تلاش كریں';
$string['seconds'] = 'سیكینڈز ';
$string['serverpath'] = 'MRBS انسٹالیشن پاتھ';
$string['show_my_entries'] = 'میری تمام آئندہ اندراجات ظاہر کرنے کے لئے کلک کریں';
$string['slot'] = 'سلاٹ';
$string['sort_rep'] = 'اس کے مطابق رپورٹ ترتیب دیں';
$string['sort_rep_time'] = ' شروع کرنے کی تاریخ / وقت';
$string['specialroom'] = 'خاص کمروں کو الگ کریں';
$string['start_date'] = 'ٹائم شروع كریں';
$string['startedimport'] = 'فائل ملی، درآمد کی پروسیسنگ شروع ہو رہی ہے ...';
$string['submitquery'] = 'رپورٹ رن كریں';
$string['sum_by_creator'] = 'تخلیق كار';
$string['sum_by_descrip'] = 'مختصر وضاحت';
$string['summarize_by'] = 'سے خلاصہ ';
$string['summary_header'] = '(اندراجات) کے گھنٹوں کا خلاصہ';
$string['summary_header_per'] = '(اندراجات) کی ادوار کا خلاصہ';
$string['summary_only'] = 'صرف خلاصہ';
$string['sure'] = 'كیا آپ یقینی ہے؟';
$string['system'] = 'سسٹم';
$string['teachingroom'] = 'صرف تعلیمی کمرہ';
$string['through'] = 'کے ذریعے';
$string['toofaradvance'] = 'آپ {$a} سے زیادہ دن پیشگی کمرے بک نہیں کروا سکتے';
$string['too_may_entrys'] = 'منتخب شدہ اختیارات بہت زیادہ اندراجات تخلیق كی گئی. <BR> براہ كرم الگ اختیارات کا استعمال کریں!';
$string['ttfor'] = 'کے لئے ٹائم ٹیبل :';
$string['type'] = 'ٹائپ';
$string['typea'] = '--غیر استعمال شدہ اسٹرینگ--';
$string['unconfirmedbooking'] = 'غیر مصدقہ';
$string['unknown'] = 'نامعلوم';
$string['update_area_failed'] = 'علاقے طرف ناکام رہے';
$string['update_room_failed'] = 'کمرہ طرف ناکام رہے';
$string['useful_n-weekly_value'] = 'مفید n- ہفتہ وارویلیو.';
$string['valid_room'] = 'روم';
$string['valid_time_of_day'] = 'دن كا معتبر وقت';
$string['viewday'] = 'دن دكھاؤ';
$string['viewmonth'] = 'مہینہ دكھاؤ';
$string['viewweek'] = 'ہفتہ دكھاؤ';
$string['weekafter'] = 'ہفتے کے بعد میں جائیں';
$string['weekbefore'] = 'ہفتے کے پہلے میں جائیں';
$string['weeks'] = 'ہفتے';
$string['you_are'] = 'تم ہو';
$string['you_have_not_entered'] = 'آپ کو درج نہیں کیا گیا';
$string['you_have_not_selected'] = 'آپ کو منتخب نہیں کیا گیا';
