<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_online_users_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centrelat'] = 'ابتدائی وسیع';
$string['centrelng'] = 'ابتدائی لمبائی';
$string['centreuser'] = 'صارفین كے مقام پر مركز كریں۔';
$string['configcentrelat'] = 'نقشہ كی ابتدائی مراكزی وسیع ۔ سادہ ڈیسیمل فارمیٹ میں ( ڈگری/ منٹس نہیں )';
$string['configcentrelng'] = 'نقشہ كی ابتدائی مراكزی لمبائی ۔ سادہ ڈیسیمل فارمیٹ میں ( ڈگری/ منٹس نہیں )';
$string['configcentreuser'] = 'نقشہ كو اوپر سے زوم سطح كے ساتھ حال میں صارفین كے مقام پر مركز میں لیں جائیں۔ یہ ترتیبات اوپر سے چوڑائی / لمبائی كے ہم آہنگ كو اولیت لیتی ہے، جب تك كہ حال ہی میں صارفین كے پاس معتبر مقام نہ ہو۔';
$string['configdebug'] = 'كورن رن كرتے وقت ڈیبگ پیغامات دكھائیں';
$string['configgeonamesurl'] = 'جیو نیمس API كے لیے URL';
$string['configgeonamesusername'] = 'آپ كا جیو نام صارف نام۔ آپ {$a} سے اپنا خود كا صارف نام حاصل كر سكتے ہیں۔ اگر آپ ڈیفالٹ ڈیمو صارف نام كا استعمال كركے بلاك كو چھوڑ دیتے ہیں، آپ یہ پائیں گے كہ صارف مقاموں كو اپ ڈیٹ كرنے كے لیے آپ كے كالس ناكام ہو جاتے ہیں۔';
$string['configgoogleapikey'] = 'گوگل میپس API كلید، {$a} سے كلید حاصل كریں';
$string['confignamesonmap'] = 'كیا صارف ناموں كو نقشہ پر دكھایا جانا چاہیے؟ اگر باكس جانچا نہیں گیا ہے، صارف كے شہر كو نام كے طور پر ظاہر كیا جائیں گا۔';
$string['configoffline'] = 'آن لائن صارفین كو بھی ظاہر كریں؟';
$string['configtimetosee'] = 'غیرفعالیت کی مدت کا تعین کرنے والے منٹوں کی تعداد جس کے بعد صارف کو آن لائن نہیں مانا جائے گا.';
$string['configtype'] = 'استعمال كے لیے نقشہ فراہم كردہ كا انتخاب كریں';
$string['configupdatelimit'] = 'ہر كورن میں اپ ڈیٹ كیے جانے والے مقامات کی زیادہ سے زیادہ تعداد - اس لئے کارکردگی متاثر نہیں ہوتا ہے. یہ 0 سے زیادہ یا اس کے برابر ایک عدد صحیح ہونا چاہئے. 0 کے طور پر سیٹ کئے جانے پر یہ تمام ریکارڈ کو اپ ڈیٹ کر دیں گا.';
$string['configzoomlevel'] = 'نقشہ كے ابتدائی زوم سطح ';
$string['debug'] = 'ڈی بگ پیغامات دكھاؤ';
$string['geonamesurl'] = 'API url جی نام';
$string['geonamesusername'] = 'جی نام صارف نام';
$string['googleapikey'] = 'گوگل میپ API كلید';
$string['namesonmap'] = 'صارف كے نام دكھاؤ';
$string['offline'] = 'آف لائن صارفین دكھاؤ';
$string['online_users_map:addinstance'] = '';
$string['online_users_map:myaddinstance'] = '';
$string['periodnminutes'] = 'آخری  {$a}  منٹس';
$string['pluginname'] = 'آن لائن صارفین نقشہ';
$string['timetosee'] = 'غیر فعال كے بعد نكالیں';
$string['type'] = 'استعمال كے لیے نقشہ كی قسم';
$string['updatelimit'] = 'اپ ڈیٹ كے لیے زیادہ سے زیادہ اپ ڈیٹ';
$string['zoomlevel'] = 'ابتدائی زوم سطح';
