<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'عظیم گریڈ:';
$string['bestgrades'] = '{$a} عظیم گریڈ:';
$string['bestgroupgrade'] = 'عظیم اوسط والے گروپ :';
$string['bestgroupgrades'] = 'عظیم اوسط والے{$a} گروپ :';
$string['config_format_absolute'] = 'كامل تعداد';
$string['config_format_fraction'] = 'كسر';
$string['config_format_percentage'] = 'فی صد';
$string['config_grade_format'] = 'گریڈ كو اس طرح ظاہر كریں:';
$string['config_name_format'] = 'ظاہر نتیجوں كےلیے پرائیوسی كی سطح :';
$string['config_names_anon'] = 'گمنام نتیجہ';
$string['config_names_full'] = 'مكمل نام ظاہر كریں';
$string['config_names_id'] = 'صرف ID نمبرز ظاہر كریں';
$string['config_no_quizzes_in_course'] = 'اس كورس میں كوئی كیوز كاركردگی كو شامل ہے۔ اس سے پہلے آپ صحیح  طریقہ سے اس بلاك كا استعمال كرنے كے قابل ہوسكے آپ كو كم سے كم كیوزكو شامل كرنا چاہیے۔';
$string['config_select_quiz'] = 'اس بلاك كو كس كیوز كے نتیجوں كو ظاہر كرنا چاہیے؟';
$string['config_show_best'] = 'كتنے عظیم گریڈ دكھائے جانے چاہیے (ناقابل كرنے كے لیے 0)؟';
$string['config_show_worst'] = 'كتنے لوویسٹ  گریڈ دكھائے جانے چاہیے (ناقابل كرنے كے لیے 0)؟';
$string['configuredtoshownothing'] = 'اس بلاک کا كانفگریشن حالیہ میں اسے کوئی نتائج دکھانے کی اجازت نہیں دیتا ہے. آپ اس تشکیل کرنا یا اسے چھپانے پسند کریں گے.';
$string['config_use_groups'] = 'طالب علموں کے بجائے گروپوں کو دکھائیں (صرف تبھی اگر کوئز گروپوں کی حمایت کرتا ہے)؟';
$string['error_emptyquizid'] = 'اس بلاک کے ساتھ ابھی ایک غلطی ہے: یہ انتخاب کرنا ہوگا کہ کس کوئز کے نتائج کو اسے ظاہر کرنا چاہئے.';
$string['error_emptyquizrecord'] = 'اس بلاک کے ساتھ ابھی ایک خامی ہے: ایسا لگتا ہے کہ منتخب کوئز ڈاٹا بیس میں موجود نہیں ہے.';
$string['error_nogroupsexist'] = 'اس بلاک کے ساتھ ابھی ایک خامی ہے: اس گریڈ کو گروپ موڈ میں ظاہر کرنے کے لئے سیٹ کیا گیا ہے، لیکن کورس میں کوئی تعین گروپ موجود نہیں ہے.';
$string['pluginname'] = 'كوئز كے نتائج';
$string['quiz_results:addinstance'] = 'نئے كوئز نتیجہ بلاك كو شامل كریں';
$string['worstgrade'] = 'سب سے کم گریڈ:';
$string['worstgrades'] = '{$a} سب سے کم گریڈز:';
$string['worstgroupgrade'] = 'سب سے کم اوسط والا گروپ:';
$string['worstgroupgrades'] = 'سب سے کم اوسط والا {$a} گروپ:';
