<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_repo_filemanager', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_repo_filemanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'اس فال كو شامل كریں';
$string['alldone'] = 'فائل كو آپ كےاپنے وسائل میں شامل کیا گیا ہے. براہ مہربانی جاری رکھنے کے لئے اس ونڈو کو بند کریں.';
$string['alreadyexists'] = 'پہلے سے موجود ہے';
$string['available_repo'] = 'دستیاب رپاجٹری';
$string['badrepotype'] = 'اس مخزن ٹائپ ذخیرہ فائل مینیجر سے تسلیم شدہ نہیں ہے';
$string['closewindow'] = 'فائل مینیجرذخیرہ بند كریں';
$string['coursefilearea'] = 'كورس فائل علاقہ';
$string['deleteerror'] = 'خامی: خارج نہیں کیا جا سکا';
$string['manage_files'] = 'فائل مینیجر كو كھولو';
$string['nocreate'] = 'خامی: تخلیق نہیں کیا جا سکا';
$string['not_manageable'] = 'اس مخزن ٹائپ مخزن فائل مینیجر کا استعمال کرتے ہوئے منظم نہیں کیا جا سکتا';
$string['notmoved'] = 'منتقل نہیں كیا';
$string['noview'] = 'معاف كیجیے، اس رپوزیٹری قسم میں فائلس پریویو نہں كی جاسكتی ';
$string['pluginname'] = 'مخزن فائل مینیجر';
$string['refresh'] = 'اپ ڈیٹ كی گئی فہرست دیكھنے كے لیے آپ كو "ریفریش فائل فہرست" بٹن پر كلك كرنا پڑ سكتا ہے';
$string['refreshlist'] = 'ریفریش لسٹ';
$string['renameerror'] = 'نام تبدیل نہیں کر سکتے ';
$string['repo_filemanager:addinstance'] = 'نئے ذخیرہ فائل مینیجر كو شامل کریں';
$string['uploadafile'] = 'اس مخزن پر فائل اپ لوڈ كریں';
$string['userepoman'] = 'ذخیرہ فائل مینیجر کے ساتھ شامل کریں';
$string['warningblockingdelete'] = 'وہ ذریعہ جس كے پاس یہ فائلیں ہے، اسے خارج كرنے كے آپریشن كو بلاك كر دیا ہے۔';
