<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'عنوان';
$string['date-posted-asc'] = 'تاریخ تعینات  ASC';
$string['date-posted-desc'] = 'تاریخ تعینات DESC';
$string['date-taken-asc'] = 'تاریخ لیا ASC';
$string['date-taken-desc'] = 'تاریخ لیا DESC';
$string['defaulttile'] = 'فلکر';
$string['getfromphotoset'] = ' id کے ساتھ فوٹو سیٹ سے تصاویر حاصل کریں';
$string['includerelatedtags'] = 'سوال میں متعلقہ ٹیگز شامل کریں';
$string['interestingness-asc'] = 'دلچسپ پن ASC';
$string['interestingness-desc'] = 'دلچسپ پن DESC';
$string['numberofphotos'] = 'فوٹو کی تعداد';
$string['pluginname'] = 'فلکر';
$string['relevance'] = 'مطابقت';
$string['sortby'] = 'کی طرف سے ترتیب';
$string['tag_flickr:addinstance'] = 'نئے فلکر بلاک میں شامل کریں';
