<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'شامل كریں';
$string['alltags'] = 'تمام ٹیگس :';
$string['arrowtitle'] = 'تجویز متن كو داخل كرنے كے لیے یہاں كلك كریں (گرے لیٹرز)۔';
$string['configtitle'] = 'بلاك عنوان';
$string['coursetags'] = 'كورس ٹیگس:';
$string['defaultdisplay'] = 'ظاہر كرنے كے لیے ٹیگ ٹائپ';
$string['disabledtags'] = 'ٹیگس كو ناقابل كیا گیا';
$string['edit'] = 'مرتب كریں ...';
$string['editdeletemytag'] = 'اس كورس سے ٹیگ كو خارج كریں :';
$string['editmytags'] = 'میرا ٹیگس۔ آپ كے تمام ٹیگ كیے كورسیز كو شارٹ كٹس';
$string['editmytagsfor'] = '{$a} كے لیے میرے ٹیگس مرتب كریں';
$string['editnopersonaltags'] = 'کوئی ذاتی ٹیگز ابھی تک تخلیق نہیں کیا گیا ہے.';
$string['edittags'] = 'میرا ٹیگس كو مرتب كریں {$a}';
$string['edittagthisunit'] = 'اس كورس كے ٹیگ كو شامل كریں :';
$string['editthiscoursetags'] = 'اس كورس {$a} كے لیے میتے ٹیگ';
$string['edittitle'] = 'میرے ٹیگ';
$string['entries'] = 'داخلہ ';
$string['entry'] = 'داخلہ';
$string['jserror1'] = 'ٹیگز ایک اور 50 حروف کے درمیان ہونا ضروری ہے. براہ مہربانی آپ ٹیگ کو ایڈجسٹ کریں.';
$string['jserror2'] = 'ٹیگز ان خصوصی حروف پر مشتمل نہیں کر سکتے ہیں - بیك سلیش، (<) سے کم یا اس سے زیادہ (>). براہ مہربانی آپ ٹیگ کو ایڈجسٹ کریں.';
$string['login'] = 'لوگ ان';
$string['more'] = 'مزید {$a}';
$string['moreorder'] = 'آرڈر :';
$string['moreorderalpha'] = 'حروف تہجی';
$string['moreorderdate'] = 'تاریخ كی تخلیق كی';
$string['moreorderpop'] = 'مقبولیت';
$string['moreshow'] = 'دكھاؤ:';
$string['moreshowalltags'] = 'تمام ٹیگس';
$string['moreshowcommtags'] = 'غیر دفتری ٹیگس';
$string['moreshowcoursetags'] = ' \'{$a}\' كے لیے ٹیگس';
$string['moreshowmytags'] = 'میرے ٹیگس';
$string['moreshowofficialtags'] = 'آفیسل ٹیگس';
$string['moretags'] = 'مزید ٹیگس دكھائیں اور فلڑ كریں';
$string['moretitle'] = 'مزید ٹیگس';
$string['morewelcome'] = '\'مزید ٹیگ\' ٹیگ بادل میں خوش آمدید.
ٹیگز چیزوں صارف كو تخلیق لنکس ہیں.ٹیگزكو آپ اپنے پسندیدہ کورس کے، آپ اپنے بلاگ یا آپ کے اپنے الفاظ کے ساتھ 
اپنے پروفائل کی طرح چیزوں کی درجہ بندی اور لنک کرنے کی اجازت دیں.
ٹیگز کے مختلف گروہوں کے \'شو\' پر لنکس کے ساتھ دکھایا جا سکتا ہے لائن، 
 اور \'آرڈر:\' پر لنکس کے ساتھ دوبارہ آرڈر کیا جا سکتا ہے لائن.';
$string['mycoursetags'] = 'میرے كورس ٹیگس:';
$string['mytags'] = 'میرے ٹیگس:';
$string['notagsyet'] = 'ابھی كوئی ٹیگس نہیں';
$string['please'] = 'براہ مہربانی';
$string['pluginname'] = 'ٹیگس';
$string['select'] = 'منتخب كریں  \'{$a}\'';
$string['showcoursetags'] = 'كورس ٹیگس دكھاؤ';
$string['showcoursetagsdef'] = 'طلباء کو ٹیگ كورسیس کرنے کی اجازت، ٹیگز بلاک میں کورس ٹیگنگ خصوصیات میں دکھائیں.';
$string['suggestedtagthisunit'] = 'تجویز كیے اس كورس كی ٹیگ :';
$string['tags'] = 'ٹیگس';
$string['tags:addinstance'] = 'نئے ٹیگس بلاك كو شامل كریں';
$string['tags:myaddinstance'] = 'میرے ہوم كو نئے ٹیگس بلاك كو شامل كریں';
$string['tagthisunit'] = 'اس كور كو ٹیگ كریں:';
$string['tagunits'] = 'اپنے پسندیدہ كورسز كو ٹیگ كریں';
