<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_tts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_Caption'] = 'ریكارڈ شامل كریں';
$string['addtext'] = '';
$string['addtitle'] = 'نئی سطر شامل كریں';
$string['alertcap'] = 'آگاہی';
$string['alerttext'] = 'براہ مہربانی، سطر كو منتخب كریں';
$string['am'] = 'am';
$string['AM1'] = 'AM';
$string['AND'] = 'تمام ';
$string['Apr'] = 'اپریل';
$string['April'] = 'اپریل';
$string['Aug'] = 'اگست';
$string['August'] = 'اگست';
$string['bw'] = 'کے ساتھ شروع كریں';
$string['col_1'] = 'اظہار';
$string['col_2'] = 'تلفظ';
$string['col_bCancel'] = 'منسوخ كریں';
$string['col_bSubmit'] = 'ٹھك ہے';
$string['col_caption'] = 'كالمز كو منتخب كریں';
$string['con'] = 'مشتمل ہے';
$string['customarray'] = 'كسٹم تقریب ایرے واپس آ جانا چاہئے!';
$string['customfcheck'] = 'كسٹم چیكنگ كے كیس میں كسٹم فنكشن كو موجود ہونا چاہیے';
$string['date'] = 'براہ مہربانی، معتبر تاریخ قیمت درج كریں';
$string['dcon'] = 'پر مشتمل نہیں ہے';
$string['Dec'] = 'دسمبر';
$string['December'] = 'دسمبر';
$string['default_service'] = 'TTS سرویس';
$string['default_servicedef'] = 'موجودہ tts سروس - فی الحال صرف گوگل، یا مائیکروسافٹ. مائیکروسافٹ اور گوگل دونوں زبانوں کی مناست تعداد ہے، لیکن گوگل (ہماری رائے میں) مائیکروسافٹ سے زیادہ ہموار ہے.';
$string['delete_bCancel'] = 'منسوخ كریں';
$string['delete_bSubmit'] = 'خارج كریں';
$string['delete_caption'] = 'خارج كریں';
$string['delete_msg'] = 'منتخب كیا ریكارڈز خارج كریں؟';
$string['deltext'] = '';
$string['deltitle'] = 'منتخب سطر خارج كریں';
$string['dew'] = 'ساتھ ختم نہیں ہوتی';
$string['edit_bCancel'] = 'منسوخ كریں';
$string['edit_bClose'] = 'بند كریں';
$string['edit_bExit'] = 'منسوخ كریں';
$string['edit_bNo'] = 'نہیں';
$string['edit_bSubmit'] = 'سپرد';
$string['edit_bYes'] = 'ہاں';
$string['edit_Caption'] = 'ریكارڈ كو مرتب كریں';
$string['edit_saveData'] = 'ڈاٹا تبدیل کر دیا گیا ہے! تبدیلیوں کو محفوظ کریں؟';
$string['edittext'] = '';
$string['edittitle'] = 'منتخب كیے سطر كو مرتب كریں';
$string['email'] = 'معتبر ای میل نہیں ہے';
$string['emptyrecords'] = 'كوئی ریكارڈ نہیں دیكھا';
$string['eq'] = 'برابر';
$string['err_add'] = 'شامل كرنے میں خامی واقع ہوئی۔';
$string['errcap'] = 'خامی';
$string['err_del'] = 'تلفظ';
$string['err_save'] = 'بچت میں خامی پیش آئی۔';
$string['ew'] = 'ساتھ ختم ہوتا ہے';
$string['Feb'] = 'فروری';
$string['February'] = 'فروری';
$string['Fri'] = 'جمعہ';
$string['Friday'] = 'جمعہ';
$string['ge'] = 'بڑا یا برابر';
$string['gt'] = 'بڑا';
$string['ii'] = 'میں ہے';
$string['integer'] = 'براہ مہربانی، معتبر انٹیگر قیمت داخل كریں';
$string['Jan'] = 'جنوری';
$string['January'] = 'جنوری';
$string['Jul'] = 'جولائی';
$string['July'] = 'جولائی';
$string['Jun'] = 'جون';
$string['June'] = 'جون';
$string['le'] = 'كم یا برابر';
$string['lexicon'] = 'ڈکشنری';
$string['lexicon_help'] = 'ڈکشنری تلفظ رعایت قائم کرنے کی اجازت دیتی ہیں ...';
$string['loadtext'] = 'لوڈینگ ...';
$string['lt'] = 'كم';
$string['Mar'] = 'مارچ';
$string['March'] = 'مارچ';
$string['max_errors'] = 'زیادہ سے زیادہ خامیاں';
$string['max_errorsdef'] = 'اسكرپٹ رك جانے سے پہلے خامیوں کی زیادہ سے زیادہ تعداد';
$string['max_fat_fetch_attempts'] = 'زیادہ سے زیادہ موٹی کوششیں';
$string['max_fat_fetch_attemptsdef'] = 'tts سروس (6 سے زیادہ کبھی نہیں) کے لئے درخواستوں کی زیادہ سے زیادہ رقم.';
$string['max_requests'] = 'زیادہ سے زیادہ درخواستیں';
$string['max_requestsdef'] = 'سرور پر زیادہ سے زیادہ تعداد میں ایجیکس درخواستیں ہے۔';
$string['maxValue'] = 'قیمت سے کم یا برابر ہونا چاہیے';
$string['May'] = 'مئی';
$string['minValue'] = 'قیمت سے زیادہ یا برابر ہونا چاہیے';
$string['model'] = 'colNames <> colModel کی لمبائی!';
$string['Mon'] = 'پیر';
$string['Monday'] = 'پیر';
$string['nbw'] = 'کے ساتھ شروع نہیں ہے';
$string['neq'] = 'برابر نہیں';
$string['nii'] = 'میں نہیں ہے';
$string['nodefined'] = 'کی وضاحت نہیں ہے!';
$string['norecords'] = 'عملدرآمد کرنے میں کوئی ریکارڈ نہیں';
$string['nourl'] = 'كوئی url سیٹ نہیں ہے';
$string['Nov'] = 'نومبر';
$string['novalue'] = 'واپسی قیمت کی ضرورت ہے!';
$string['November'] = 'نومبر';
$string['number'] = 'براہ مہربانی، معتبر نمبر داخل كریں';
$string['Oct'] = 'اكتوبر';
$string['October'] = 'اكتوبر';
$string['OR'] = 'كوئی بھی';
$string['pgtext'] = 'صفحہ {0} كے {1}';
$string['pluginname'] = 'متن سے اسپیچ';
$string['pm'] = 'pm';
$string['PM1'] = 'PM';
$string['recordtext'] = 'دیكھے {0} - {1} كے {2}';
$string['refreshtext'] = '';
$string['refreshtitle'] = 'گریڈ كو دوبارہ لوڈ كریں';
$string['required'] = 'فیلڈ کی ضرورت ہے';
$string['Sat'] = 'سنیچر';
$string['Saturday'] = 'سنیچر';
$string['search_caption'] = 'تلاش كریں...';
$string['search_Find'] = 'ڈھونڈنا';
$string['search_matchText'] = 'میل';
$string['search_Reset'] = 'دوبارہ سیٹ كریں';
$string['search_rulesText'] = 'رولس';
$string['searchtext'] = '';
$string['searchtitle'] = 'ریكارڈز تلاش كریں';
$string['Sep'] = 'ستمبر';
$string['September'] = 'ستمبر';
$string['sm_starting_volume'] = 'ڈیفالٹ ولیوم';
$string['sm_starting_volumedef'] = 'ڈیفالٹ ولیوم(0-100).';
$string['Sun'] = 'اتوار';
$string['Sunday'] = 'اتوار';
$string['table_caption'] = 'زبان لیب TTS ڈکشنری';
$string['Thr'] = 'جمعرات';
$string['Thursday'] = 'جمعرات';
$string['tts:addinstance'] = 'نئے متن كو خطاب بلاك میں شامل كریں';
$string['tts:lexicon'] = 'صارف كو ڈکشنری اپ ڈیٹ کرنے کی اجازت دیں';
$string['Tue'] = 'منگل';
$string['Tuesday'] = 'منگل';
$string['url'] = 'معتبر URL نہیں ہے. سابقہ ضرورت (\'پر http://\' یا \'https:// \')';
$string['view_bclose'] = 'بند كریں';
$string['view_caption'] = 'ریكارڈ دیكھو';
$string['viewtext'] = '';
$string['viewtitle'] = 'منتخب كی سطر كو دیكھو';
$string['Wed'] = 'بدھ';
$string['Wednesday'] = 'بدھ';
