<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'فی الحال فعال كا ٹاسك ';
$string['addemail'] = 'ای میل کے ٹیمپلیٹ میں شامل کریں';
$string['addroletostep'] = 'اسٹیپ رول كو شامل كریں';
$string['addstep'] = 'اس ورك فلو کو ایک اضافی اسٹیپ میں شامل کریں';
$string['addstepafter'] = 'اس پوائنٹ كے بعد  اسٹیپ كو شامل كریں';
$string['addtask'] = 'ٹاسك شامل كریں';
$string['any'] = 'کوئی بھی';
$string['appliesto'] = 'پر لاگو ہوتا ہے';
$string['atendfinishworkflow'] = 'ورك فلو کو ختم';
$string['atendgobackatworkflowcreate'] = 'کوئی اقدامات کا حوالہ کے لئے موجود کے طور پر ایک atendgobacktostep ترتیب کام کے فلو کو تخلیق میں مخصوص نہیں کیا جا سکتا';
$string['atendgobacktostep'] = 'اسٹیپ کے آخر میں {$a}';
$string['atendgobacktostepinfo'] = 'اسٹیپ {$a->stepcount} کے بعد، بڑی تعداد {$a->atendgobacktostep} قدم پر واپس جانا.';
$string['atendgobacktostepno'] = ' {$a->stepno} ({$a->name}) اسٹیپ پر واپس جانے ';
$string['atendstop'] = 'اسٹیپ {$a->stepcount} کے بعد، یہ ورك فلو ختم ہو جائے گا۔ ';
$string['automaticallyfinish'] = 'خود کار طریقے سے ختم ';
$string['cannotdeleteworkflowinuseby'] = 'خارج نہیں کر سکتے ہیں، اس ورك فلو کو {$a} مقامات میں استعمال کیا جاتا ہے.';
$string['cannotremoveemailinuse'] = 'ای میل ٹیمپلیٹ نكلنے كے قابل ہے - یہ ٹیمپلیٹ حال میں استعمال میں ہے';
$string['cannotremoveonlystep'] = 'اسٹیپ نكالنے كے قابل نہیں. اسٹیپ میں صرف یہ ورك فلو کو ہے';
$string['cannotremovestepsinuse'] = 'اسٹیپ نكالنے كے قابل نہیں.یہ اسٹیپ{$a} ورك فلو میں فی الحال فعال ہے';
$string['cannotremoveworkflowinuse'] = 'ورك فلو نكالنے كے قابل نہیں-- یہ ورك فلو فی الحال استعمال میں ہے';
$string['cannotstepflowinuse'] = 'اسٹیپ نكالنے كے قابل نہیں-- یہ اسٹیپ فی الحال استعمال میں ہے';
$string['clone'] = 'كلون';
$string['cloneworkflow'] = 'كلون ورك فلو';
$string['cloneworkflowinstructions'] = 'كلون ورك فلو كی ہدایات';
$string['cloneworkflowname'] = 'كلون ورك فلو \'{$a}';
$string['commentlabel'] = 'ورك فلو كمینٹس كو اپ ڈیٹ كریں ';
$string['comments'] = 'كمینٹس';
$string['confirm'] = 'توثیق كریں';
$string['confirmemaildeletetitle'] = 'ای میل  ٹیمپلیٹ \'{$a}\' كو خارج كریں؟';
$string['confirmfinishstep'] = 'كیا آپ واقعی اس اسٹیپ كو  ({$a}) مكمل جیسے مارك كرنا چاہتے ہیں؟';
$string['confirmjumptostep'] = 'كیا آپ واقعی {$a->stepno} ({$a->stepname})اسٹیپ پرجمپ كرنا چاہتے ہیں؟';
$string['confirmstepdeletetitle'] = 'اسٹیپ \'{$a}\' كو خارج كریں؟';
$string['confirmworkflowdeletetitle'] = 'ورك فلو \'{$a}\' كو خارج كریں؟';
$string['contexthasactiveworkflow'] = 'اس عبارت میں پہلے ہی ایک فعال ورك فلو ہے.';
$string['coursestartdate'] = 'کورس كے شروع کی تاریخ';
$string['coursestudentclose'] = '';
$string['coursestudentopen'] = '';
$string['coursetutorclose'] = '';
$string['coursetutoropen'] = '';
$string['create'] = 'تخلیق';
$string['createemail'] = 'نئی ای میل ٹیمپلیٹ تخلیق كریں';
$string['createstep'] = 'اسٹیپ تخلیق كریں';
$string['createstepinstructions'] = 'اسٹیپ كیسے تخلیق كریں پر كچھ ہدایات ہے';
$string['createstepname'] = '\'{$a} ورك فلو  كے لیے نئی اسٹیپ تخلیق كریں';
$string['createtask'] = '\'{$a} اسٹیپ كے لیے نئے اسٹیپ كی تخلیق كی گئی';
$string['createtemplate'] = 'ٹیمپلیٹ كی تخلیق كریں';
$string['createworkflow'] = 'نئے ورك فلو كی تخلیق كریں';
$string['currentlyinuseby'] = ' كے ذریعہ یہ ورك فلو حال ہی میں استعمال میں ہے';
$string['dayafter'] = '';
$string['dayas'] = '';
$string['daybefore'] = '';
$string['days'] = 'دن';
$string['daysafter'] = '';
$string['daysbefore'] = '';
$string['defaultonactivescript'] = '# آپ یہاں اس مرحلے کو چالو کرتے وقت پورا کرنے کے لئے کارروائیوں کا ایک سیٹ رکھ سکتے ہیں';
$string['defaultoncompletescript'] = '# آپ یہاں اس مرحلے کو ختم کرتے وقت پورا کرنے کے لئے کارروائیوں کا ایک سیٹ رکھ سکتے ہیں';
$string['defaultstepdescription'] = 'اس مرحلے کا ایک بیان یہاں جانا چاہئے';
$string['defaultstepinstructions'] = 'پہلے x تب y، پھر z کریں.';
$string['defaultstepname'] = 'اول اسٹیپ';
$string['defaultworkflowdescription'] = 'اس ورك فلو کے لئے وضاحت';
$string['delete'] = 'خارج كریں';
$string['deleteemail'] = 'ای میل خارج كریں';
$string['deleteemailcheck'] = 'کیا آپ بالکل یقین سے کہہ سکتے ہیں کہ آپ کو ای میل ٹیمپلیٹ\'{$a}\' کو مکمل طور پر خارج كردینا چاہتے ہیں؟';
$string['deletestep'] = 'اسٹیپ كو خارج كریں';
$string['deletestepcheck'] = 'کیا آپ بالکل یقین سے کہہ سکتے ہیں کہ آپ کے مرحلے \'{$a}\' کو مکمل طور پر خارج كر دینا چاہتے ہیں؟';
$string['deletetask'] = 'ٹاسك كو خارج كریں';
$string['deletetaskcheck'] = 'کیا آپ واقعی کام \'{$a->taskname}\' کو مرحلہ  \'{$a->stepname}\' سے خارج كر دینا چاہتے ہیں؟';
$string['deletetasktitle'] = 'مرحلے \'{$a->stepname}\' کے لئے کام \'{$a->taskname}\' کو خارج کی تصدیق';
$string['deletetemplate'] = 'ٹیمپلیٹ خارج كریں';
$string['deleteworkflow'] = 'ورك فلو خارج كریں';
$string['deleteworkflowcheck'] = 'کیا آپ بالکل یقین سے کہہ سکتے ہیں کہ آپ كے ورك فلو {$a} کو مکمل طور پر خارج كر دینا چاہتے ہیں؟';
$string['description'] = 'وضاحت كریں';
$string['disabled'] = 'ناقابل كیا';
$string['disableworkflow'] = 'ناقابل ورك فلو';
$string['doerstitle'] = 'اس مرحلے کے لئے ذمہ دار رولز';
$string['doertitle'] = 'اس مرحلے کے لئے ذمہ دار رولز';
$string['donotautomaticallyfinish'] = 'خود کار طریقے سے ختم نہیں کرتے';
$string['edit'] = 'مرتب كریں';
$string['editcomments'] = 'كمینٹ مرتب كریں';
$string['editemail'] = 'ای میل ٹیمپلیٹ  \'{$a} كی ترمیم كریں';
$string['editingcommentfor'] = '\'{$a->stepname}\' پر {$a->contextname} کے تبصرہ كی ترمیم کی جا رہی ہے';
$string['editstep'] = 'اسٹیپ مرتب كریں';
$string['editstepinstructions'] = 'یہ صفحہ کس ہے اور عام صفحہ تعارف پر کچھ ہدایات. اسکرپٹ کا ذکر کریں لیکن ان کی معاون فائلوں کو اس بات پر مزید معلومات دینی چاہئے کہ یہ کیسے کام کرتے ہیں.';
$string['editstepname'] = 'اسٹیپ \'{$a} كی ترمیم كریں';
$string['editsteps'] = 'ورك فلو \'{$a} كے لیے اسٹیپ كی ترمیم كریں';
$string['edittask'] = 'ٹاسك مرتب كریں';
$string['edittemplate'] = 'ٹیمپلیٹ مرتب كریں';
$string['edittemplateinstructions'] = 'ای میل ٹیمپلیٹ کیسے بنائیں پر کچھ ہدایات';
$string['editworkflow'] = 'ایڈیٹنگ ورك فلو  \'{$a}';
$string['editworkflowinstructions'] = 'ورك فلو کی ہدایات كی ترمیم  كریں';
$string['emaildescription'] = 'ای میل ٹیمپلیٹ استعمال ورك فلو مرحلے میں مختلف اسکرپٹ کی طرف سے کیا جا سکتا ہے';
$string['emailfrom'] = '{$a}  ورك فلو سسٹم';
$string['emaillist'] = 'ای میل ٹمپلیٹس ای میل كریں';
$string['emailmessage'] = 'پیغام';
$string['emailsettings'] = 'ٹیمپلیٹ سیٹینگس كو ای میل كریں';
$string['emailsubject'] = 'مضمون';
$string['emailtemplateexists'] = 'ای میل ٹیمپلیٹ \'{$a}\' جسے درآمد کرنے کی کوشش کی گئی، پہلے سے موجود ہے. موجودہ ٹیمپلیٹ محفوظ ہے.';
$string['emptyfield'] = 'ضروری فیلڈ خالی ہے: {$a}';
$string['enabled'] = 'قابل كیا ';
$string['enabledworkflow'] = 'قابل كیا ';
$string['enableworkflow'] = 'ورك فلو کو فعال کریں';
$string['export'] = 'برآمد';
$string['exportworkflow'] = 'ورك فلو کو فعال کریں';
$string['finish'] = '';
$string['finishstep'] = 'اسٹیپ ختم';
$string['finishstepautomatically'] = 'یہ مرحلہ {$a} پر ورك فلو کے سسٹم کی طرف سے خود کار طریقے سے ختم کیا گیا.';
$string['finishstepfor'] = '{$a->stepname}\' پر مرحلے {$a->contextname} کو ختم کریں';
$string['finishstepinstructions'] = 'آپ اس مرحلے کو مکمل کے طور پر نشان زد کرنے اورورك فلو میں اگلے مرحلے میں بڑھنے جا رہے ہیں. مرحلے کا ایک خلاصہ ذیل میں دکھایا گیا ہے - ممکنہ طور آپ نیچے دی گئی تبصرہ کو اپ ڈیٹ كرنا چاہیئے.';
$string['format_html'] = 'html';
$string['format_plain'] = 'سادہ';
$string['format_unknown'] = 'نامعلوم';
$string['general'] = 'عام';
$string['hidetask'] = 'غیر فعال  کام';
$string['importfile'] = 'فائل';
$string['importsuccess'] = 'درآمد کامیاب رہا. آپ جلد ہی ورك فلو میں ترمیم کے صفحے میں ری ڈائریكٹ کیا جائے گا.';
$string['importworkflow'] = 'ورك فلو كو درآمد كریں';
$string['instructions'] = 'ہدایات';
$string['inuseby'] = 'یہ ابھی  {$a}  مقامات میں استعمال میں ہے.';
$string['invalidactivitysettingcolumn'] = 'مخصوص کالم ({$a}) موجود نہیں ہے.';
$string['invalidappliestomodule'] = 'ایک ناموزوں \'لاگو ہوتا ہے\' قدر متعین کیا گیا تھا';
$string['invalidappliestotable'] = '{$a} کے لئے ڈاٹا بیس ٹیبل نہیں ملی. اس قسم کے ورك فلو کے لئے اس کمانڈ کا استعمال کرنا ممکن نہیں ہوگا.';
$string['invalidbody'] = 'ایك غیر معتبر مخصوص کیا گیا تھا';
$string['invalidcapability'] = 'جعلی صلاحیت کی وضاحت کی گئی.';
$string['invalidclearmustendcommand'] = '\'صاف\' لفظ کے بعد کچھ بھی نہیں ہونا چاہئے.';
$string['invalidcommand'] = 'رسم الخط میں ایک ناموزوں کمانڈ مخصوص کیا گیا. استعمال کمانڈ {$a} تھا.';
$string['invalidemailemail'] = 'ایک جعلی ای میل ای میل کی وضاحت کی گئی. مخصوص ای میل \'{$a} تھا.';
$string['invalidemailshortname'] = 'غیر معتبر شارٹ نام مخصوص کیا گیا ({$a})';
$string['invalidfield'] = 'ڈاٹا میں ایک ناموزوں فائل کی وضاحت کی گئی. فائل \'{$a}  تھی.';
$string['invalidformat'] = 'غیر معتبر فارمیٹ کی وضاحت کی گئی ہے: {$a}';
$string['invalidid'] = 'ایک غیر معتبرآئی ڈی مخصوص کی گئی';
$string['invalidinstructions'] = 'غیر معتبرمرحلے کی ہدایات کی وضاحت کئی گئی';
$string['invalidmissingvalue'] = 'جعلی کمانڈ،ویلیو دستیاب نہیں ہے.';
$string['invalidname'] = 'ایک غیر معتبر نام کی وضاحت کی گئی';
$string['invalidobsoletesetting'] = 'ایک غیر معتبر متروک قدر متعین کیا گیا. درست ترتیبات 0، یا 1 ہیں';
$string['invalidpermission'] = 'غیر معتبر اجازت مخصوص کی گئی. معتبر اجازتوں كی وراثت دیں، اجازت، روک دیں، یا ممانعت کریں.';
$string['invalidrole'] = 'رسم الخط کی پروسیسنگ کرتے وقت ایک ناموزوں کردار ({$a}) مخصوص کی گئی';
$string['invalidscript'] = 'آپ نے جو رسم الخط بتائی وہ غیر معتبر تھی. {$a}';
$string['invalidshortname'] = 'ایک غیر معتبر شارٹ نام مخصوص کیا گیا';
$string['invalidstate'] = 'غیر معتبر ریاست';
$string['invalidstep'] = 'غیر معتبر اسٹیپ مخصوص كی گئی۔ ';
$string['invalidstepid'] = 'غیر معتبر اسٹیپ آئی ڈی مخصوص كی گئی۔ ';
$string['invalidstepno'] = 'غیر معتبر اسٹیپ نمبرمخصوص كی گئی۔ ';
$string['invalidsubject'] = 'ایک ناموزوں موضوع کی وضاحت کی گئی';
$string['invalidsyntaxmissingto'] = 'جعلی کمانڈ سنٹكس - اتحادی کے لئے دستیاب نہیں';
$string['invalidsyntaxmissingx'] = 'غیر معتبر کمانڈ سنٹیكس - دستیاب نہیں \'{$a}\'.';
$string['invalidtarget'] = 'غیر معتبر سرگرمی ٹارگیٹ';
$string['invalidtodo'] = 'غیر معتبر \'کرنے کے لئے\' کی وضاحت کی گئی';
$string['invalidvisibilitysetting'] = 'ایک غیر معتبر نمائش کے اختیارات کی وضاحت کی گئی. معتبرآپشنس مرئی اور پوشیدہ ہیں. آپ نے بتایا {$a}.';
$string['invalidwordnotclearorset'] = 'ضرورت \'صاف\' یا \'سیٹ\'';
$string['invalidworkflow'] = 'غیر معتبر کام كے بہاؤ کی وضاحت کی گئی.';
$string['invalidworkflowid'] = 'ایک غیرمعتبر کام کا بہاؤ مخصوص کیا گیا';
$string['invalidworkflowname'] = 'ایک غیر معتبر کام کا بہاؤ نام کی وضاحت کی گئی';
$string['invalidworkflowstepno'] = 'مخصوص مرحلے تعداد اس کام کے بہاؤ میں نہیں مل سکا';
$string['jumpstep'] = 'اسٹیپ كو جمپ كریں';
$string['jumptostep'] = 'اسٹیپ كو جمپ كریں';
$string['jumptostepcheck'] = 'کیا آپ واقعی {$a->workflowon} پر کام کا بہاؤ کے لئے مرحلے \'{$a->fromstep}\' سے مرحلہ \'{$a->tostep}\' میں جمپ کرنا چاہتے ہیں؟';
$string['jumptostepcommentaddition'] = '<p> [نوٹ: یہ کام کا بہاؤ ابھی ابھی مرحلے \'{$a->fromstep}\' سے جمپ ہوا ہے. یہ تبصرہ معاملے از باہر ظاہر ہو سکتا ہے.] </p> {$a->comment}';
$string['jumptostepon'] = '{$a->contextname} پر اسٹپ \'{$a->stepname}\'میں جمپ كریں';
$string['jumptosteptitle'] = '\'{$ a-> workflowon}\' کا مرحلہ \'{$ a-> tostep}\' میں جمپ کی تصدیق';
$string['lastmodified'] = 'آخری ترمیم شدہ';
$string['managedescription'] = 'مینیج ورك فلوز صفحہ كے لیے وضاحت۔';
$string['manageemails'] = 'ای میل کے ٹمپلیٹ كا انتظام کریں';
$string['manageworkflows'] = 'ورك فلوز كو مینیج كریں';
$string['messageprovider:notification'] = 'ورك فلو نوٹفكیشن اور آگاہی';
$string['missingfield'] = 'ضروری فیلڈ غائب ہے :  {$a}';
$string['movedown'] = 'نیچے ہٹاؤ';
$string['moveup'] = 'اوپر ہٹاؤ';
$string['name'] = 'نام';
$string['nameinuse'] = 'مخصوصنام پہلے سے استعمال میں ہیں ۔ نام منفرد ہونا چاہیے';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['noactiveworkflow'] = 'ابھی كوئی بھی فعال ورك فلو نہیں ہے۔ ';
$string['nocomment'] = 'ابھی تك كوئی تبصرہ نہیں ...';
$string['nocomments'] = 'اس مرحلہ كے بارے میں ابھی تك كوئی تبصرے نہیں كی گئی ہے';
$string['nomorestepsleft'] = 'اپنے سبھی مرحلے پورے كر لیے ہیں۔';
$string['norolesspecified'] = 'كوئی رول مخصوص نہیں كی گئی';
$string['nosuchrole'] = 'رول {$a} موجود نہیں ہے ';
$string['notacourse'] = 'یہ كورس نہیں ہے';
$string['notallowedtodothisstep'] = 'آپ كو اس وقت اس مرحلہ میں تبدیلیاں كرنے كی اجازت نہیں ہیں۔';
$string['notanactivity'] = 'كمانڈ {$a} كا استعمال صرف ایك سرگرمی كے ساتھ كیا جاسكتا ہے';
$string['notaworkflow'] = 'یہ معتبر ورك فلو فائل نہیں ہے';
$string['notcurrentlyinuse'] = 'یہ ابھی استعمال میں نہیں ہے ۔ ';
$string['notuniquestep'] = 'مرحلہ {$a} منفرد نہیں ہے';
$string['notutfencoding'] = 'یہ فائل UTF-8 ان كوڈیڈ نہیں ہے ';
$string['noworkflow'] = 'حال میں اس صفحہ كے لیے كوئی ورك فلو اسائن نہیں كیا گیا ہے ';
$string['noworkflows'] = 'حال میں كوئی بھی ورك فلو دستیاب نہیں ہے';
$string['obsoleteworkflow'] = 'اوبسولیٹ ';
$string['onactivescript'] = 'مرحلہ پر فعال كریں';
$string['oncompletescript'] = 'مرحلہ پر مكمل كریں';
$string['overview'] = 'اوور ویو';
$string['overviewtitle'] = '{$a->contexttitle} پر {$a->workflowname} ورك فلو كا اور ویو';
$string['percentcomplete'] = '{$a}% مكمل';
$string['pluginname'] = 'ورك فلوز';
$string['previousworkflow'] = 'اس  {$a->contexttype} پر ورك فلو اب مکمل ہو گیا ہے. <br/> آپ اب بھی اس ورك بہاؤ کا <a href="{$a->overviewurl}">see the overview</a> جائزہ دیکھ سکتے ہیں، یا اس {$a->contexttype} میں ایک نیا ورك بہاؤ میں شامل کر سکتے ہیں.';
$string['quizclosedate'] = 'كوئز بند كرنے كی تاریخ';
$string['quizopendate'] = 'كوئز كھولنے كی تاریخ';
$string['remove'] = 'نكالیں';
$string['removerolefromstep'] = 'اسٹیپ سے رول نكالیں';
$string['removestep'] = 'اسٹیپ كو نكالیں';
$string['removetask'] = 'ٹاسك كو نكالیں';
$string['removeworkflow'] = 'ورك فلو كو نكالیں';
$string['removeworkflowcheck'] = 'کیا آپ واقعی ورك فلو \'{$a->workflowname}\' کو {$a->contexttitle} سے نکالنا چاہتے ہیں؟ یہ کارروائی تمام متعلقہ ڈاٹا کو نکال دیتا ہے، اور اسے واپس نہیں لایا جا سکتا ہے!';
$string['removeworkflowfromcontext'] = 'ورك فلو \'{$a->workflowname}\' كو {$a->contexttitle} سے نكالیں؟';
$string['roles'] = 'رولس';
$string['shortname'] = 'شارٹ نام';
$string['shortnameinuse'] = 'مخصوص شارٹ نام پہلے سے استعمال میں ہے. شارٹ نام  منفرد ہونے چاہئے';
$string['shortnametaken'] = 'یہ شارٹ دیگر ورك فلو ({$a}) کی طرف سے پہلے سے استعمال میں ہے';
$string['shortnametakenemail'] = 'یہ شارٹ نام دیگر ای میل ٹیمپلیٹ ({$a}) کی طرف سے پہلے سے استعمال میں ہے';
$string['showtask'] = 'كام كو قابل كریں';
$string['state'] = 'اسٹیٹ';
$string['state_aborted'] = 'ختم کر دیا گیا';
$string['state_active'] = 'فعال كریں';
$string['state_completed'] = 'مكمل كیا';
$string['state_history'] = 'ہسٹری';
$string['state_history_aborted'] = 'ختم کر دیا گیا';
$string['state_history_active'] = 'فعال کیا گیا';
$string['state_history_completed'] = 'مكمل كیا گیا ';
$string['state_history_detail'] = '{$a->newstate} سے {$a->user} كو {$a->time}.';
$string['state_notstarted'] = 'شروع نہیں كیا';
$string['status'] = 'فی الحال كی حالت';
$string['step'] = 'اسٹیپ';
$string['stepfinishconfirmation'] = 'یہ مرحلہ کامیابی سے ختم کر دیا. آپ نے اس مرحلے پر تمام ضروری کاموں کو مکمل کر لیا ہے';
$string['stepinstructions'] = 'ہدایات';
$string['stepname'] = 'نام';
$string['stepno'] = 'اسٹیپ نمبر';
$string['stepnotexist'] = 'آخر میں جس مرحلے میں جانا ہے وہ درآمد ڈاٹا میں موجود نہیں ہے: {$a}';
$string['steps'] = 'اسٹیپس';
$string['stepsettings'] = 'اسٹیپ ترتیبات';
$string['task'] = 'ٹاسك';
$string['taskcomplete'] = 'ٹاسك مكمل ';
$string['tasknotspecified'] = 'کوئی کام کی وضاحت نہیں تھی';
$string['thisworkflowappliesto'] = 'یہ ورك فلو لاگو ہوتا ہے';
$string['tobecompletedby'] = 'اس کی طرف سے مکمل کیا جائے گا';
$string['todocannotchangestepid'] = 'ایک موجودہ \'کرنے کے لئے\' کام کی مرحلہ آئی ڈی تبدیل کرنا ممکن نہیں ہے';
$string['tododone'] = 'مکمل کے طور پر نشان زد {$a}';
$string['todolisttitle'] = 'کمال کے لئے کام';
$string['todotask'] = 'ٹاسك';
$string['todotitle'] = 'اس مرحلے کے لئے مکمل کئے جانے والے اشیاء';
$string['todoundone'] = 'التواء کا نشان لگا {$a}';
$string['updatecomment'] = 'كمینٹس اپ ڈیٹ كریں';
$string['vieweditemail'] = 'ای میل دیکھیں / ترمیم کریں';
$string['vieweditworkflow'] = 'ورك فلو دیکھیں / ترمیم کریں';
$string['workflow'] = 'ورك فلو';
$string['workflowactive'] = 'یہ ورك فلو اب فعال ہے (<a href="{$a}" title="Disable this workflow">disable it</a>).';
$string['workflow:addinstance'] = '';
$string['workflowalreadyassigned'] = 'اس معاملے کے لئے ایک ورك فلو پہلے سے تفویض کیا گیا ہے. کسی بھی معاملے کے لئے ایک وقت میں صرف ایکورك فلو تفویض کیا جاسکتا ہے.';
$string['workflowalreadyset'] = 'اس مرحلے کے لئے ایک ورك فلو پہلے ہی مقرر کیا گیا ہے. مراحل کو ایک مختلف ورك فلو کے لئے دوبارہ اسائن نہیں کیا جا سکتا ہے.';
$string['workflow:dostep'] = 'اسٹیپ انجام دینے کی اجازت ہے';
$string['workflow:editdefinitions'] = 'ورك فلو كی تفصیلات میں ترمیم کی اجازت ہے ';
$string['workflowimport'] = 'ورك فلو کو درآمد كریں';
$string['workflowinformation'] = 'ورك فلو كی معلومات';
$string['workflowlist'] = 'ورك فلوز';
$string['workflow:manage'] = 'ورك فلو كا انتظام کرنے کی اجازت دیں';
$string['workflownotassigned'] = '\'{$a->workflowname}\' ورك فلو مخصوص معاملے کو تفویض نہیں کیا گیا ہے';
$string['workflownotassignedtocontext'] = '\'{$a->workflowname}\' ورك فلو {$a->contexttitle} کو تفویض نہیں کیا گیا ہے';
$string['workflowobsolete'] = 'یہ ورك فلو اب غیر فعال کے طور پر نشان زد ہے (<a href="{$a}" title="Re-enable this workflow">enable it</a>).';
$string['workflowoverview'] = 'ورك فلو کا جائزہ';
$string['workflowsettings'] = 'ورك فلو سیٹینگس';
$string['workflowstatus'] = 'وفك فلو حالات';
$string['workflowsteps'] = 'ولرك اسٹیپس';
$string['workflowusage'] = 'ورك فلو كے استعمال';
$string['workflow:view'] = 'ورك فلو كی معلومات کو دیکھنے کی اجازت ہے';
$string['xmlloadfailed'] = 'مندرجہ ذیل مسائل کے ساتھ XML لوڈ کرنے میں ناکام:';
$string['youandanyother'] = 'آپ، یا كوئی اور';
$string['youor'] = '، یا';
