<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'نئی درج كو شامل كریں';
$string['addnewexternalblog'] = 'ایك بیرونی بلاگ رجسٹر كریں';
$string['assocdescription'] = 'اگر آپ کسی کورس اور/ یا سرگرمی موڈيول کے بارے میں لکھ رہے ہیں، تو یہاں ان کا انتخاب کریں.';
$string['associated'] = 'منسلک كیا {$a}';
$string['associatewithcourse'] = 'كورس كے بارے میں بلاگ {$a->coursename}';
$string['associatewithmodule'] = ' {$a->modtype} كے بارے میں بلاگ: {$a->modname}';
$string['association'] = 'ایسوسی ایشن';
$string['associations'] = 'ایسوسی ایشنس';
$string['associationunviewable'] = 'یہ اندراج دیگر لوگوں کی طرف سے نہیں دیکھی جا سکتی ہے جب تک کہ کوئی کورس اس کے ساتھ منسلک نہ ہو یا \'اس میں شائع کریں\' کے خانے کو تبدیل نہیں کیا جاتا ہے';
$string['autotags'] = 'ان ٹیگز كو شامل کریں';
$string['autotags_help'] = 'ایک یا مزید مقامی ٹیگز (کوما کے ذریعہ جدا کرکے) درج کریں جو آپ خود کار طریقے سے بیرونی بلاگ سے اپنے مقامی بلاگ میں کاپی کی گئی ہر اندراج سے شامل کرنا چاہتے ہیں.';
$string['backupblogshelp'] = 'فعال ہونے پر بلاگز کو SITE خود كارطریقہ كا بیک اپ میں شامل کیا جائے گا';
$string['blockexternalstitle'] = 'بیرونی بلاگز';
$string['blocktitle'] = 'بلاگ ٹیگز عنوان بلاک';
$string['blog'] = 'بلاگ';
$string['blogaboutthis'] = 'اس  {$a->type} كے بارے میں بلاگ';
$string['blogaboutthiscourse'] = 'اس كورس كے بارے میں ایك اندراج شامل كریں';
$string['blogaboutthismodule'] = 'اس {$a} كے بارے میں ایك اندراج شامل كریں';
$string['blogadministration'] = 'بلاگ انتظامیہ';
$string['blogdeleteconfirm'] = 'اس بلاگ انٹری کو خارج کریں؟';
$string['blogdisable'] = 'بلاگنگ غیر فعال ہے!';
$string['blogentries'] = 'بلاگ میں اندراج كریں';
$string['blogentriesabout'] = '{$a} كے بارے بلاگ میں اندراج كریں';
$string['blogentriesbygroupaboutcourse'] = '{$a->course} سے {$a->group} كے بارے میں بلاگ اندراج';
$string['blogentriesbygroupaboutmodule'] = '{$a->mod} سے {$a->group}كے بارے میں بلاگ اندراج';
$string['blogentriesbyuseraboutcourse'] = '{$a->course} سے {$a->user} كے بارے میں بلاگ اندراج';
$string['blogentriesbyuseraboutmodule'] = 'اس {$a->mod} سے {$a->user} كے بارے میں بلاگ اندراج';
$string['blogentrybyuser'] = '{$a} سے بلاگ اندراج';
$string['blogpreferences'] = 'بلاگ ترجیحآت';
$string['blogs'] = 'بلاگز';
$string['blogscourse'] = 'كورس بلاگز';
$string['blogssite'] = 'سائٹ بلاگز';
$string['blogtags'] = 'بلاگ ٹیگز';
$string['cannotviewcourseblog'] = 'آپ کے پاس اس کورس میں بلاگز کو دیکھنے کی ضروری اجازت نہیں ہے';
$string['cannotviewcourseorgroupblog'] = 'آپ کے پاس اس کورس/ گروپ میں بلاگز کو دیکھنے کی ضروری اجازت نہیں ہے';
$string['cannotviewsiteblog'] = 'آپ کے پاس تمام بلاگز سائٹ دیکھنے کی ضروری اجازت نہیں ہے';
$string['cannotviewuserblog'] = 'آپ کے پاس صارف کے بلاگز کو پڑھنے کی ضروری اجازت نہیں ہے';
$string['configexternalblogcrontime'] = 'موڈل کب - کب نئی اندراجات کے لئے بیرونی بلاگز کی جانچ کرتا ہے.';
$string['configmaxexternalblogsperuser'] = 'بیرونی بلاگز کی تعداد جنہیں ہر صارف کو اپنے موڈول بلاگ میں لنک کرنے کی اجازت ہے.';
$string['configuseblogassociations'] = 'كورسوں اور کورس موڈيولوز کے ساتھ بلاگ اندراجات کا مجموعہ قابل بناتا ہے.';
$string['configuseexternalblogs'] = 'صارفین کو بیرونی بلاگ فیڈ کی وضاحت کرنے کے قابل بناتا ہے. موڈول باقاعدگی سے ان بلاگ فیڈ کی جانچ کرتا ہے اور اس صارف کے مقامی بلاگ میں نئی اندراجات کی نقلیں بناتا ہے.';
$string['courseblog'] = 'كورس بلاگ : {$a}';
$string['courseblogdisable'] = 'کورس بلاگز فعال نہیں ہیں';
$string['courseblogs'] = 'کورس کے اشتراک كرنے والے لوگوں کے لیے صارفین صرف جو بلاگز دیكھ سكتے ہیںب';
$string['deleteblogassociations'] = 'بلاگ ایسوسی ایشن کو خارج کریں';
$string['deleteblogassociations_help'] = 'اگر نشان لگا دیا گیا ہے تو بلاگ اندراجات کو اس کورس یا کورس کی کسی بھی سرگرمی یا وسائل کے ساتھ منسلک نہیں کیا جائے گا. بلاگ میں اندراج اپنے آپ خارج نہیں كی جائیں گی.';
$string['deleteexternalblog'] = 'یہ بیرونی بلاگ رجسٹر نہیں كیا گیا ';
$string['deleteotagswarn'] = 'کیا اپ واقعی ان ٹیگز کو تمام بلاگ پوسٹ سے نکالنا چاہتے ہیں اور اس سسٹم  سے نکال دینا چاہتے ہیں؟';
$string['description'] = 'وضاحت';
$string['description_help'] = 'اپنے بیرونی بلاگ کے مواد کو خلاصہ گر کرتے ہوئے ایک یا دو جملے درج کریں. (اگر کوئی ذکر نہیں دیا جاتا ہے، تو آپ بیرونی بلاگ میں ریکارڈ کیے گئے بیان کا استعمال کیا جائے گا).';
$string['donothaveblog'] = 'معاف كریں، آپ کے پاس آپ كا اپنا بلاگ نہیں ہے.';
$string['editentry'] = 'بلاگ درج كی ترمیم كریں';
$string['editexternalblog'] = 'اس بیرونی بلاگ كی ترمیم كریں';
$string['emptybody'] = 'بلاگ اندراج باڈی خالی نہیں ہو سکتا';
$string['emptyrssfeed'] = 'آپ نے جو URL درج کیا ہے، ایك معتبر RSS فیڈ کی طرف اشارہ نہیں کرتا ہے';
$string['emptytitle'] = 'بلاگ اندراج عنوان خالی نہیں رہ سکتا ہے';
$string['emptyurl'] = 'درست RSS فیڈ کے لئے ایک URL کی وضاحت کرنا ہوگا';
$string['entrybody'] = 'بلاگ اندراج باڈی';
$string['entrybodyonlydesc'] = 'وضاحت درج كریں';
$string['entryerrornotyours'] = 'یہ اندراج آپ كی نہیں ہے';
$string['entrysaved'] = 'اپنی اندراج محفوظ ہوگئی ہے';
$string['entrytitle'] = 'اندراج عنوان';
$string['evententryadded'] = '';
$string['evententrydeleted'] = '';
$string['evententryupdated'] = '';
$string['externalblogcrontime'] = 'بیرونی بلاگ كرون شیڈول';
$string['externalblogdeleteconfirm'] = 'یہ بیرونی بلاگ كو رجسٹر نہیں كیا ہے؟';
$string['externalblogdeleted'] = 'بیرونی بلاگ رجسٹر نہیں كیا گیا ';
$string['externalblogs'] = 'بیرونی بلاگز';
$string['feedisinvalid'] = 'یہ فیڈ غیر معتبر ہے ';
$string['feedisvalid'] = 'یہ فیڈ معتبر ہے';
$string['filterblogsby'] = 'اس کے مطابق اندراجات فلٹر کریں ...';
$string['filtertags'] = 'فلٹرٹیگز';
$string['filtertags_help'] = 'آپ اس سہولت کا استعمال ان اندراجات کو فلٹر کرنے میں کر سکتے ہیں جو آپ استعمال کرنا چاہتے ہیں. اگر آپ یہاں ٹیگ كی وضاحت کرتے ہیں (کوما کے ذریعہ جدا کرتے ہوئے) تو بیرونی بلاگ سے صرف ان ٹیگز والی اندراجات کی كاپیاں بنائی جائے گی.';
$string['groupblog'] = 'گروپ بلاگ : {$a}';
$string['groupblogdisable'] = 'گروپ بلاگ فعال نہیں ہے';
$string['groupblogentries'] = 'گروپ {$ a-> groupname} کی طرف سے {$ a-> coursename} کے ساتھ منسلک بلاگ میں اندراج كریں';
$string['groupblogs'] = 'صارف صرف ان لوگوں کے بلاگ دیکھ سکتے ہیں جو ایک گروپ كو شیئرکرتے ہیں';
$string['incorrectblogfilter'] = 'غلط بلاگ فلٹر قسم کی وضاحت کیا گیا';
$string['intro'] = 'یہ RSS فیڈ ایک یا زیادہ بلاگز سے خود کار طریقے سے جنریٹ کیا گیا تھا.';
$string['invalidgroupid'] = 'غیرمعتبرگروپ ID';
$string['invalidurl'] = 'اس URL  تک نہیں پہنچا جاسکتا ہے';
$string['linktooriginalentry'] = 'اصل بلاگ اندراج كی لنک';
$string['maxexternalblogsperuser'] = 'فی صارف بیرونی بلاگز کی زیادہ سے زیادہ تعداد';
$string['name'] = 'نام';
$string['name_help'] = 'اپنے بیرونی بلاگ کے لئے ایک تفصیلی نام درج کریں. (اگر کوئی نام نہیں بتایا گیا، تو آپ بیرونی بلاگ کے عنوان کا استعمال کیا جائے گا).';
$string['noentriesyet'] = 'یہاں کوئی نمایاں اندراج نہیں ہے';
$string['noguestpost'] = 'مہمان بلاگز پوسٹ نہیں کر سکتے ہیں!';
$string['nopermissionstodeleteentry'] = 'آپ کے پاس اس بلاگ اندراج کو ہٹانے کے لئے ضروری اجازت کا فقدان ہے';
$string['norighttodeletetag'] = 'آپ كو اس ٹیگ كو خارج كرنے كا كوئی حق نہیں ہے - {$a}';
$string['nosuchentry'] = 'ایسا کوئی بلاگ اندراج';
$string['notallowedtoedit'] = 'آپ كو اس اندراج میں ترمیم کرنے کی اجازت نہیں ہے';
$string['numberofentries'] = 'اندراج :{$a}';
$string['numberoftags'] = 'ظاہر كرنے كے لیے ٹیگز كی تعداد';
$string['page-blog-edit'] = 'بلاگ ترمیم صفحات';
$string['page-blog-index'] = 'صفحات کی لسٹنگ بلاگ';
$string['page-blog-x'] = 'تمام بلاگ صفحات';
$string['pagesize'] = 'فی صفحہ بلاگ اندراج';
$string['permalink'] = 'پراملنک';
$string['personalblogs'] = 'صارفین صرف ان کے اپنے بلاگ پر دیکھ سکتے ہیں';
$string['preferences'] = 'ترجیحات';
$string['publishto'] = 'پر شائع';
$string['publishtocourse'] = 'صارفین آپ كے ساتھ كورس بانٹنا چاہتے ہیں ';
$string['publishtocourseassoc'] = 'منسلك كورس كے اركان';
$string['publishtocourseassocparam'] = '{$a} كے ممبر';
$string['publishtogroup'] = 'صارفین آپ كے ساتھ ایك گروپ باٹنا چاہتے ہیں';
$string['publishtogroupassoc'] = 'منسلک کورس میں آپ کے گروپ كے اركان ہیں';
$string['publishtogroupassocparam'] = '{$a} میں آپ كے گروپ اركان ہیں';
$string['publishto_help'] = 'اس کے 3 اختیارات ہیں :

* آپ خود (ڈرافٹ) - صرف آپ اور منتظم اس اندراج کو دیکھ سکتے ہیں 
* اس ویب سائٹ پر کوئی بھی شخص - اس سائٹ پر رجسٹر کیا کوئی بھی شخص یہ اندراج پڑھ سکتا ہے 
* دنیا میں کوئی بھی شخص - کوئی بھی شخص، مہمان سمیت، اس اندراج کو پڑھ سکتا ہے';
$string['publishtonoone'] = 'آپ خود (ڈرافٹ)';
$string['publishtosite'] = 'اس سائٹ پر كوئی ایك';
$string['publishtoworld'] = 'دنیا میں كوئی ایك';
$string['readfirst'] = 'پہلے اسے پڑھے';
$string['relatedblogentries'] = 'متعلقہ بلاگ اندراجات';
$string['retrievedfrom'] = 'سے دوبارہ حاصل کیا';
$string['rssfeed'] = 'بلاگ RSS فیڈ';
$string['searchterm'] = 'تلاش : {$a}';
$string['settingsupdatederror'] = 'ایک خامی واقع ہوئی، بلاگ ترجیح ترتیبات طرف نہیں کیا جا سکا';
$string['siteblog'] = 'سائٹ بلاگ : {$a}';
$string['siteblogdisable'] = 'ویب سائٹ کا بلاگ فعال نہیں ہے';
$string['siteblogs'] = 'تمام سائٹ صارفین تمام بلاگ اندراجات كو دیکھ سکتے ہیں';
$string['tagdatelastused'] = 'تاریخ ٹیگ كو آخرمیں استعمال کیا جاتا تھا';
$string['tagparam'] = 'ٹیگ :  {$a}';
$string['tags'] = 'ٹیگز';
$string['tagsort'] = 'ٹیگ ڈسپلے کی طرف سے ترتیب كریں';
$string['tagtext'] = 'ٹیگ متن';
$string['timefetched'] = 'آخری مطابقت پذیری کا وقت';
$string['timewithin'] = 'یہ کئی دنوں کے اندرٹیگزكے استعمال كو ظاہر كریں';
$string['updateentrywithid'] = 'اندراج اپ ڈیٹ كریں';
$string['url'] = 'RSS فیڈ URL';
$string['url_help'] = 'آپ كے بیرونی بلاگ كے لیے RSS فیڈ URL كو درج كریں';
$string['useblogassociations'] = 'بلاگ ایسوسی ایشن فعال کریں';
$string['useexternalblogs'] = 'بیرونی بلاگ فعال كریں';
$string['userblog'] = 'صارف بلاگ : {$a}';
$string['userblogentries'] = '{$a} سے بلاگ اندراجات';
$string['valid'] = 'معتبر';
$string['viewallblogentries'] = 'اس {$a} كے بارے میں تمام اندراجات';
$string['viewallmodentries'] = 'اس {$a->type} كے بارے میں تمام اندراجات دكھاؤ';
$string['viewallmyentries'] = 'میری تمام اندراجات كو دیکھیں';
$string['viewblogentries'] = 'اس {$a->type} كے بارے میں اندراجات';
$string['viewblogsfor'] = 'كے لیے تمام اندراجات دیكھیں ...';
$string['viewcourseblogs'] = 'اس كورس كے لیے تنان اندراجات دكھائیں';
$string['viewentriesbyuseraboutcourse'] = '{$a} کی طرف سے اس کورس کے بارے میں اندراجات دیکھیے';
$string['viewgroupblogs'] = 'گروپ كے لیے اندراجات دیكھیں ...';
$string['viewgroupentries'] = 'گروپ اندراجات';
$string['viewmodblogs'] = 'موڈول كے لیے اندرجات دكھائیں ...';
$string['viewmodentries'] = 'موڈول اندراجات';
$string['viewmyentries'] = 'میرے اندراجات';
$string['viewmyentriesaboutcourse'] = 'اس كورس كے بارے میں ہمارے اندراجات دكھائیں';
$string['viewmyentriesaboutmodule'] = 'اس {$a} كے بارے میں ہمارے اندراجات دكھائیں';
$string['viewsiteentries'] = 'تمام اندراجات دكھائیں';
$string['viewuserentries'] = '{$a} كی طرف سے تمام اندراجات دكھائیں';
$string['worldblogs'] = 'دنیا كو دنیا کے قابل رسائی کرنے کے لئے سیٹ اندراجات پڑھ سکتے ہیں';
$string['wrongpostid'] = 'غلط بلاگ پوسٹ آئی ڈی';
