<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'درآمد';
$string['errornochapters'] = 'منتخب فائل میں اسباب کو تلاش نہیں کر سکتے ہیں';
$string['import'] = 'درآمد باب';
$string['importhtml:import'] = 'درآمد اسباب';
$string['importing'] = 'درآمد';
$string['importingchapters'] = 'کتاب میں اسباب درآمد كریں';
$string['pluginname'] = 'کتاب باب درآمد';
$string['relinking'] = 'منسلک جواب';
$string['type'] = 'ٹائپ';
$string['typeonefile'] = 'اسباب کے عنوانات کے ساتھ ایک HTML فائل';
$string['typezipdirs'] = 'ہر فولڈر ایک باب کی نمائندگی کرتا ہے';
$string['typezipfiles'] = 'ہر HTML فائل ایک باب کی نمائندگی کرتا ہے';
$string['ziparchive'] = 'زیپ فائل';
$string['ziparchive_help'] = 'HTML فائلوں اور آپشنل ملٹی میڈیا فائلوں اور فولڈرز پر مشتمل ایک زپ فائل منتخب کریں. ذیلی اسباب اپ لوڈ کرنے کے لئے، HTML فائل یا فولڈر کے نام کے آخر میں "_sub"   شامل کریں.';
