<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'كیشے';
$string['addinstance'] = 'مثال شامل كریں';
$string['addlocksuccess'] = '';
$string['addnewlockinstance'] = '';
$string['addstore'] = '{$a} اسٹور شامل كریں';
$string['addstoresuccess'] = 'نیا {$a} اسٹور كامیابی سے شامل كیا گیا۔';
$string['area'] = 'ایریا';
$string['cacheadmin'] = 'كیشے ایڈمنسٹریشن';
$string['cacheconfig'] = 'ہیئت';
$string['cachedef_calendar_subscriptions'] = 'اشتراك كیلنڈر';
$string['cachedef_config'] = 'ہیئت ترتیبات';
$string['cachedef_coursecat'] = '';
$string['cachedef_coursecatrecords'] = '';
$string['cachedef_coursecattree'] = '';
$string['cachedef_coursecontacts'] = '';
$string['cachedef_coursemodinfo'] = '';
$string['cachedef_databasemeta'] = 'ڈاٹا بیس میٹا معلومات';
$string['cachedef_eventinvalidation'] = 'توثیق میں واقعہ';
$string['cachedef_externalbadges'] = '';
$string['cachedef_gradecondition'] = '';
$string['cachedef_groupdata'] = 'كورس گروپ معلومات';
$string['cachedef_htmlpurifier'] = 'HTML پیوریفائر ۔ مواد كو صاف كیا گیا';
$string['cachedef_langmenu'] = '';
$string['cachedef_locking'] = 'لاكینگ';
$string['cachedef_observers'] = '';
$string['cachedef_plugin_manager'] = '';
$string['cachedef_questiondata'] = 'سوال كی توضیح';
$string['cachedef_repositories'] = '';
$string['cachedef_string'] = 'زبان اسٹینگ كیشے';
$string['cachedef_userselections'] = '';
$string['cachedef_yuimodules'] = '';
$string['cachelock_file_default'] = 'ڈیفالٹ فائل لاكینگ';
$string['cachestores'] = 'كیشے اسٹور';
$string['caching'] = 'كیشینگ';
$string['component'] = 'كمپونینٹ';
$string['confirmlockdeletion'] = '';
$string['confirmstoredeletion'] = 'اسٹورخارج كرنے كی تصدیق ہے';
$string['default_application'] = 'ڈیفالٹ اپلی كیشن اسٹور';
$string['defaultmappings'] = 'جب كوئی نقشہ موجود نہیں ہو تو اسٹور استعمال كرتا ہے';
$string['defaultmappings_help'] = 'یہ ڈیفالٹ اسٹور جن كا استعمال ایك یا زیادہ میپ اسٹور كیشے كی توضیح نہیں كرتے ہیں۔';
$string['default_request'] = 'ڈیفالٹ درخواست اسٹور';
$string['default_session'] = 'ڈیفالٹ سیشن اسٹور';
$string['defaultstoreactions'] = 'ڈیفالٹ اسٹورز كی ترمیم نہیں كی جاسكتی';
$string['definition'] = 'توضیح';
$string['definitionsummaries'] = 'جاننے والے كیشے كی توضیح  كریں';
$string['delete'] = 'خارج كریں';
$string['deletelock'] = '';
$string['deletelockconfirmation'] = '';
$string['deletelockhasuses'] = '';
$string['deletelocksuccess'] = '';
$string['deletestore'] = 'استور كو خارج كریں';
$string['deletestoreconfirmation'] = 'كیا آپ واقعی "{$a}" اسٹور كو خارج كرنا چاہتے ہیں؟';
$string['deletestorehasmappings'] = 'آپ اس اسٹور كو خارج نہیں كرسكتے كیونكہ اس میں میپنگ موجود ہے۔ براہ مہربانی اسٹور كو خارج كرنے سے پہلے تمام میپنگ كو خارج كریں';
$string['deletestoresuccess'] = 'كیشے اسٹور كامیابی سے خارج كردیا گیا';
$string['editdefinitionmappings'] = '{$a} توضیح اسٹور میپنگ';
$string['editdefinitionsharing'] = '';
$string['editmappings'] = 'میپینگ كو مرتب كریں';
$string['editsharing'] = '';
$string['editstore'] = 'اسٹور كو مرتب كریں';
$string['editstoresuccess'] = 'كیشے اسٹور كامیابی سے مرتب كیا گیا';
$string['ex_configcannotsave'] = 'كیشے ہیئت فائل میں محفوظ كرنے میں ناقابل ہے۔';
$string['ex_nodefaultlock'] = 'ڈیفالٹ لاك مثال ڈھونڈنے میں ناقابل ہے۔';
$string['ex_unabletolock'] = 'كیشینگ كے لیے لاك حاصل كرنے میں ناقابل۔';
$string['ex_unmetstorerequirements'] = 'آپ حال كے وقت میں اس اسٹور كا استعمال كرنے میں ناقابل ہے۔ براہ مہربانی اس كی ضروریات متعین كرنے كے لیے دستاویز كو دیكھیں۔';
$string['gethit'] = 'ملنا - ہٹ';
$string['getmiss'] = 'ملنا ۔ مِس';
$string['inadequatestoreformapping'] = '';
$string['invalidlock'] = '';
$string['invalidplugin'] = 'غیر معتبر پلگ ان';
$string['invalidstore'] = 'غیر معتبر كیشے اسٹور فراہم كیا';
$string['lockdefault'] = 'ڈیفالٹ';
$string['lockingmeans'] = '';
$string['lockmethod'] = 'لاك طریقہ';
$string['lockmethod_help'] = 'اس اسٹوركی ضرورت ہونے پر اس لاكینگ كے لیے استعمال كیے جانے والا طریقہ ہے۔ ';
$string['lockname'] = 'نام';
$string['locknamedesc'] = '';
$string['locknamenotunique'] = '';
$string['locksummary'] = 'كیشے لاك مثالوں كا خلاصہ ۔';
$string['locktype'] = '';
$string['lockuses'] = 'استعمالات';
$string['mappingdefault'] = '(ڈیفالٹ)';
$string['mappingfinal'] = 'آخری اسٹور';
$string['mappingprimary'] = 'ابتدائی اسٹور';
$string['mappings'] = 'اسٹور میپینگ';
$string['mode'] = 'موڈ';
$string['mode_1'] = 'اپلی كیشن';
$string['mode_2'] = 'سیشن';
$string['mode_4'] = 'درخواست';
$string['modes'] = 'موڈس';
$string['nativelocking'] = 'یہ پلگ ان اپنے خود كی لاكینگ كو ہینڈل كرتی ہے۔';
$string['none'] = 'كچھ نہیں';
$string['plugin'] = 'پلگ ان';
$string['pluginsummaries'] = 'كیشے اسٹورز كو انسٹال كیا ';
$string['purge'] = 'صاف';
$string['purgedefinitionsuccess'] = 'درخواستی توضیح كو كامیابی سے صاف كیا گیا';
$string['purgestoresuccess'] = 'درخواستی اسٹور كو كامیابی سے صاف كیا گیا ۔';
$string['requestcount'] = '{$a} درخواست كے ساتھ ٹیسٹ كریں';
$string['rescandefinitions'] = 'دوبارہ اسكین كی توضیح';
$string['result'] = 'نتیجہ';
$string['set'] = 'سیٹ';
$string['sharing'] = '';
$string['sharing_all'] = '';
$string['sharing_help'] = '';
$string['sharing_input'] = '';
$string['sharingrequired'] = '';
$string['sharingselected_all'] = '';
$string['sharingselected_input'] = '';
$string['sharingselected_siteid'] = '';
$string['sharingselected_version'] = '';
$string['sharing_siteid'] = '';
$string['sharing_version'] = '';
$string['storeconfiguration'] = 'اسٹور ہیئت';
$string['store_default_application'] = 'اپلی كیشن كیشے كے لیے ڈیفالٹ فائل اسٹور';
$string['store_default_request'] = 'درخواستی كیشے كے لیے ڈیفالٹ شمار اسٹور';
$string['store_default_session'] = 'سیشن كیشے كے لیے ڈیفالٹ سیشن اسٹور';
$string['storename'] = 'اسٹور نام';
$string['storenamealreadyused'] = 'اس اسٹور كے لیے آپ كو منفرد نام كا انتخاب كرنا چاہیے۔';
$string['storename_help'] = 'یہ اسٹور نام كو سیٹ كرتا ہے۔ سسٹم میں اسٹور كی پہچان كرنے كے لیے اس كا استعمال كیا جاتا ہے اور اس میں صرف a-z A-Z 0-9 -_ اور اسپیس شامل ہو سكتے ہیں ۔ یہ بھی منفرد ہونا چاہیے۔ اگر آپ ایك ایسا نام كے استعمال كی كوشش كرتے ہیں جس كا پہلے سے استعمال كیا گیا ہے تو آپ كو ایك خامی حاصل ہوگی۔';
$string['storenameinvalid'] = 'غیر معتبر اسٹور نام ۔ آپ صرف a-z A-Z 0-9 -_  اور اسپیس كا استعمال كرسكتے ہیں۔';
$string['storenotready'] = 'اسٹور ابھی تیار نہیں ہے';
$string['storeperformance'] = 'کیشے اسٹور کارکردگی رپورٹ - {$ ایک} آپریشن فی منفرد درخواستیں.';
$string['storeready'] = 'تیار';
$string['storerequiresattention'] = 'دھیان دینے كی ضرورت ہے۔';
$string['storerequiresattention_help'] = 'یہ اسٹور مثال استعمال کے لئے تیار نہیں ہے لیکن اس میں تعریفیں موجود ہیں. اس مسئلے کو حل کرنے سے آپ کے سسٹم کی کارکردگی کو بہتر بنائیں۔ براہ مہربانی جانچ کریں اسٹور بیك اینڈ استعمال کے لئے تیار ہے اور یہ کوئی PHP كی ضرورت كو پورا كررہا ہیں۔';
$string['storeresults_application'] = 'اسٹوركی درخواست جب ایك اپلی كیشن كیشے كے جیسے استعمال كیے جانے پر۔';
$string['storeresults_request'] = 'اسٹوركی درخواست جب درخواست كیشے كے جیسے استعمال كیے جانے پر۔';
$string['storeresults_session'] = 'اسٹوركی درخواست جب سیشن كیشے كے جیسے استعمال كیے جانے پر۔';
$string['stores'] = 'اسٹورز';
$string['storesummaries'] = 'اسٹور مثالیں ہئیت كی گئی';
$string['supports'] = 'حمایت';
$string['supports_dataguarantee'] = 'ڈاٹا گرینڈی';
$string['supports_keyawareness'] = 'اہم بیداری';
$string['supports_multipleidentifiers'] = 'متعدد شناخت كار';
$string['supports_nativelocking'] = 'لاكینگ';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = '';
$string['tested'] = 'ٹیسٹ كیا';
$string['testperformance'] = 'ٹیسٹ کی کارکردگی';
$string['unsupportedmode'] = 'ناقابل موڈ';
$string['untestable'] = 'ٹیسٹ كے قابل نہیں';
$string['userinputsharingkey'] = '';
$string['userinputsharingkey_help'] = '';
