<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcached', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'بفر لکھتا ہے';
$string['bufferwrites_help'] = 'بفر كیے گئے  I/O کو فعال یا غیر فعال کرتا ہے. بفر كیے گئے I/O کو چالو کرنے سے ذخیرہ کمانڈ کو بھیجے جانے کے بجائے \ "بفر " کیا جاتا ہے. ڈاٹا كو دوبارہ حاصل کرنے والی کوئی بھی کارروائی کی وجہ سے اس بفر کو ریموٹ کنکشن میں بھیجا جاتا ہے. کنکشن کو چھوڑنے یا کنکشن کو بند کرنے پر بھی بفر كیے گئے ڈاٹا کو ریموٹ کنکشن میں دھکیل دیا جاتا ہے.';
$string['hash'] = 'ہیش طریقہ';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'ڈیفالٹ (ایک میں ایک وقت)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'آئٹم كلیدوں کے لئے استعمال ہونے والے ایلگوریتھم کی وضاحت کرتا ہے. ہر ہیش ایلگوریتھم کے اپنے فوائد اور نقصانات ہوتے ہیں. اگر آپ نہیں جانتے ہیں یا پرواہ نہیں کرتے ہیں تو ڈیفالٹ کے ساتھ جاری رکھیں.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'سابقہ ​كلید';
$string['prefix_help'] = 'اسے آپ کی اشیاء چابیاں کے لئے" ڈومین " تخلیق كرنے میں استعمال کیا جاتا ہے جو ایک memcached انسٹالیشن پر ایک سے زیادہ memcached دیکھیں تخلیق کی اجازت دیتا ہے. یہ 16 حروف سے زیادہ طویل نہیں ہو سکتا ہے جو اس بات کا یقین ہے کہ کلید کی لمبائی کے مسائل کا سامنا نہیں ہوتا ہے.';
$string['serialiser_igbinary'] = 'igbinary شماریت';
$string['serialiser_json'] = ' JSON شماریت';
$string['serialiser_php'] = 'ڈیفالٹ PHP  شماریت';
$string['servers'] = 'سرورز';
$string['servers_help'] = 'یہ سرورز کو مقرر کرتا ہے جسے اس memcached اڈاپٹر کی طرف سے استعمال کیا جانا چاہئے. \ nسرورز کو ایک ایک لائن کی وضاحت کرنا ضروری ہے اور اس میں ایک سرور ایڈریس اور متبادل کے طور پر ایک پورٹ اور وزن میں شامل ہونا چاہئے. 
اگر کوئی پورٹ نہیں دیا گیا ہے تو ڈیفالٹ پورٹ (11211) کا استعمال کیا جاتا ہے. 

مثال کے طور پر: 

مثال كے طور پر :
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'ٹیسٹ سرورز';
$string['testservers_desc'] = 'جانچ سرورز کو یونٹ ٹیسٹ اور کارکردگی ٹیسٹ کے لئے استعمال کیا جاتا ہے. جانچ سرورز کو مقرر کرنا مکمل طور پر اختیاری ہے. سرورز کو ایک ایک لائن کی وضاحت کرنا ضروری ہے اور اس میں ایک سرور ایڈریس اور متبادل کے طور پر ایک پورٹ اور وزن میں شامل ہونا چاہئے. 
اگر کوئی پورٹ نہیں دیا گیا ہے تو ڈیفالٹ پورٹ (11211) کا استعمال کیا جاتا ہے.';
$string['usecompression'] = 'دباؤ كا استعمال كریں';
$string['usecompression_help'] = 'پے لوڈ كمپریزنكو فعال یا غیر فعال کرتا ہے. فعال کئے جانے پر، ایک خاص حد (موجودہ میں 100 بائٹ) سے زیادہ طویل اشیاء اقدار کو جمع کرنے کے دوران اکٹھا کیا جائے گا اور دوبارہ حاصل کرنے کے دوران شفاف پھیلا دی گئی ہے۔ ';
$string['useserialiser'] = 'شماریت استعمال کریں';
$string['useserialiser_help'] = 'شماریت کو غیر - میٹر اقدار کے نمبر کے لئے استعمال کرنا مخصوص کرتا ہے. 
درست شماریت Memcached :: SERIALIZER_PHP::SERIALIZER_PHP or ہےMemcached::SERIALIZER_IGBINARY.
دوسرا متبادل صرف تبھی حمایت ہوتا ہے جب memcached - enable-memcached-igbinary اختیارات کے ساتھ مرتب کیا گیا اور igbinary توسیع لوڈ ہوتا ہے.';
