<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_mongodb', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'ڈاٹا بیس ';
$string['database_help'] = 'ڈیٹا بیس کا نام جس کا استعمال کیا جائے گا.';
$string['extendedmode'] = 'توسیع کنجیوں کا استعمال کریں';
$string['extendedmode_help'] = 'فعال ہونے پر پلگ ان کے ساتھ کام کرتے وقت مکمل اہم سیٹوں کا استعمال کیا جائے گا. اس کا ابھی تک اندرونی طور پر استعمال نہیں کیا گیا ہے لیکن یہ MongoDB پلگ ان کی دستی طریقے سے آسانی سے تلاش اور تفتیش کرنے میں مدد کریں گا، اگر آپ اس اختیار کا انتخاب کرتے ہیں. اسے ٹرن آن کرنے سے ایک چھوٹا اوورہیڈ شامل کیا جائے گا اس لئے ایسا صرف تبھی کیا جانا چاہئے جب آپ کو اس کی ضرورت ہو.';
$string['password'] = 'پاس ورڈ';
$string['password_help'] = 'کنکشن کے لئے صارف کے پاس ورڈ کا استعمال کیا جاتا ہے.';
$string['pluginname'] = 'مونگو DB';
$string['replicaset'] = 'نقل سیٹ كریں';
$string['replicaset_help'] = 'رابطہ قائم کرنے کے لئے نقل سیٹ کا نام اگر یہ دیا ہوا ہے تو سيڈس پر ismaster ڈاٹا بیس کمانڈ کا استعمال کرتے ہوئے ماسٹر سیٹ کیا جائے گا، اس لئے ڈرائیور آخر میں ایک ایسے سرور سے رابطہ ہو سکتا ہے جو یہاں تک کہ درج بھی نہیں تھا.';
$string['server'] = 'سرور';
$string['server_help'] = 'یہ اس سرور کے لئے کنکشن اسٹرنگ ہے جو آپ استعمال کرنا چاہتے ہیں. کوما کے ذریعہ جدا کرتے ہوئے ایک سے زیادہ سرورز کو مخصوص کیا جا سکتا ہے.';
$string['testserver'] = 'سرور ٹیسٹ كریں';
$string['testserver_desc'] = 'یہ اس جانچ سرور کے لئے کنکشن اسٹرنگ ہے جو آپ استعمال کرنا چاہتے ہیں. جانچ سرور مکمل طور پر اختیاری ہے، ایک جانچ سرور کی وضاحت کرتے ہوئے آپ کو اس مجموعہ کے لئے PHPunit جانچ رنز کر سکتے ہیں اور کارکردگی جانچ بھی رنز کر سکتے ہیں.';
$string['username'] = 'صارف نام';
$string['username_help'] = 'کنکشن بناتے وقت استعمال کیا جانے والا صارف كا نام۔ ';
$string['usesafe'] = 'محفوظ استعمال';
$string['usesafe_help'] = 'فعال کئے جانے پر محفوظ استعمال اختیارات کو شامل کرنے، حاصل کرنے اور نکالنے کی سرگرمیوں کے دوران استعمال کیا جائے گا. اگر آپ نے ایک نقل مقرر مخصوص ہے تو ویسے بھی اس سیٹ پر زور دیا جائے گا.';
$string['usesafevalue'] = 'محفوظ ویلیو کا استعمال';
$string['usesafevalue_help'] = 'محفوظ استعمال کے لئے آپ کو ایک مخصوص مان فراہم کرنے کا انتخاب کر سکتے ہیں. یہ ان سرورز کی تعداد کا تعین کرے گا جن پر سرگرمیاں پوری کی جانی چاہئے اس سے پہلے کہ انہیں مکمل ہوا سمجھا جائے.';
