<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'كمینٹس شامل كریں';
$string['additem'] = 'شامل كریں';
$string['additemalt'] = 'فہرست میں  نئے آئٹم شامل کریں';
$string['additemhere'] = 'اس کے بعد نئے آئٹمز داخل کریں';
$string['addownitems'] = 'اپنے خود کے آئٹمز شامل کریں';
$string['addownitems-stop'] = 'اپنے خود كے آئٹمز كو شامل كرنا بند كریں';
$string['allowmodulelinks'] = 'موڈیول لنكس كو اجازت دیں';
$string['anygrade'] = 'كوئی بھی';
$string['autopopulate'] = 'چیك فہرست میں كورس موڈیولز دكھاؤ';
$string['autopopulate_help'] = 'یہ موجودہ کورس کے تمام وسائل اور سرگرمیوں کی ایک فہرست خودکار طور پر فہرست میں شامل كریں گا. <br />
یہ فہرست کورس میں کسی بھی تبدیلی کے ساتھ اپ ڈیٹ کی جائے گی، جب بھی آپ کو فہرست کے لئے \'ترمیم\' کے صفحے پر جاتے ہیں. <br />
آئٹم کے پاس \'چھپاؤ\' آئکن پر کلک کر کے آئٹمز کو فہرست سے چھپا جا سکتا ہے. <br />
فہرست سے خود کار آئٹمز کو نکالنے کے لئے، اس اختیار کو واپس \'نہیں\' میں تبدیل کریں، پھر \'ترمیم\' کے صفحے پر \'کورس ماڈیول آئٹمز کو ہٹا دیں\' پر کلک کریں.';
$string['autoupdate'] = 'ماڈیول مکمل ہونے پرصحیح كا نشان لگائیں';
$string['autoupdate_help'] = 'یہ خود کار طریقے سے آپ کی فہرست کے آئٹمز پر صحیح كا نشان لگائیں گا جب آپ کورس میں متعلقہ سرگرمی کو مکمل کرتے ہیں. <br />
کسی سرگرمی کو \'مکمل کرنے\' میں ایک سرگرمی سے دوسری میں مختلف ہوتی ہے - ایک وسائل \'دھیان دیں\'، ایک كوئزیا اسائنمینٹ\'جمع کریں\'، ایک فارم میں \'پوسٹ\' یا ایک بات چیت کے ساتھ اپنائیں، وغیرہ. <br />
اگر موڈول 2.0 مكمل تلاش کرنا ایک خاص سرگرمی کے لئے سوئچ آن ہے، اس فہرست میں آئٹم کو نشان کرنے کے لئے استعمال کیا جائے گا <br />
کسی سرگرمی کے \'مکمل\' ہونے کے نشان کئے جانے کی وجہ کیا ہے اس کے عین مطابق تفصیلات کے لئے، اپنے سائٹ منتظم کو فائل \'mod / checklist / autoupdate.php\' میں دیکھنے کے لئے کہیں <br /> \ nنوٹ: کسی طالب علم کی سرگرمی کو اس فہرست میں دکھائے جانے کے لئے 60 سیکنڈ تک کا وقت لگ سکتا ہے ';
$string['autoupdatenote'] = 'یہ \'طالب علم \'کا نشان ہے جسے خود کار طریقے سے اپ ڈیٹ کیا جاتا ہے -\' صرف استاد \'کے چیك لسٹ کے لئے کوئی اپ ڈیٹس ظاہر نہیں كیا جائیں گا۔ ';
$string['autoupdatewarning_both'] = 'اس فہرست میں ایسے آئٹم موجود ہیں جسے خود کار طریقے سے اپ ڈیٹ کیا جائے گا (جب طالب علم متعلقہ سرگرمی کو مکمل کرتے ہیں). تاہم، یہ ایک \'طالب علم اور استاد\' چیك لسٹ ہے، ترقی بار اپ ڈیٹ نہیں ہو گا جب تک کہ کوئی استاد ذیل پراپتاكو سے متفق نہیں ہوتا ہے.इस सूची में ऐसे आइटम मौजूद हैं जिसे स्वचालित रूप से अपडेट किया जाएगा (जब छात्र संबंधित गतिविधि को पूरा करते हैं). हालांकि, यह एक \'छात्र और शिक्षक\' चेकलिस्ट है, प्रगति बार अपडेट नहीं होगा जब तक कि कोई शिक्षक दिए गए प्राप्तांकों से सहमत नहीं होता है. ';
$string['autoupdatewarning_student'] = 'اس فہرست میں ایسے آئٹمز موجود ہیں جسے خود کار طریقے سے اپ ڈیٹ کیا جائے گا (جب طالب علم متعلقہ سرگرمی کو مکمل کرتے ہیں).';
$string['autoupdatewarning_teacher'] = 'اس چیك لسٹ کے لئے خود کار اپ ڈیٹ سوئچ آن کیا گیا ہے، لیکن یہ ماركس کو نہیں دکھایا جائیں گا کیونکہ صرف \'استاد\' کے ماركس کو ظاہر کیا گیا ہیں.';
$string['calendardescription'] = 'اس واقعہ كو چیك لسٹ كے ذریعہ شامل كیا گیا تھا :  {$a}';
$string['canceledititem'] = 'منسوخ كریں';
$string['changetextcolour'] = 'اگلا رنگ متن';
$string['checkeditemsdeleted'] = 'چیك لسٹ آئٹمز كو خارج كریں';
$string['checklist'] = 'چیك لسٹ';
$string['checklist:addinstance'] = 'نئے چیك لسٹ كو شامل كریں';
$string['checklistautoupdate'] = 'چیك لسٹس كو خود کار طریقے سے اپ ڈیٹ کرنے کی اجازت دیں';
$string['checklist:edit'] = 'چیك لسٹ كی تخلقی اور ترمیم كریں';
$string['checklist:emailoncomplete'] = 'تکمیل کے ای میلز موصول ہوئے';
$string['checklistfor'] = 'كے لیے چیك لسٹ';
$string['checklistintro'] = 'تعارف';
$string['checklist:preview'] = 'چیك لسٹ کا جائزہ';
$string['checklistsettings'] = 'سیٹینگس';
$string['checklist:updatelocked'] = 'بند كیے چیك لسٹ ماركس كو اپ ڈیٹ كریں';
$string['checklist:updateother'] = 'طالب علم \' چیك لسٹ ماركس اپ ڈیٹ كریں';
$string['checklist:updateown'] = 'آپ كی چیك لسٹ ماركس كو اپ ڈیٹ كریں';
$string['checklist:viewmenteereports'] = 'مینتی پروگریس (صرف) دكھاؤ';
$string['checklist:viewreports'] = 'طالب علم \' پروگریس دكھاؤ';
$string['checks'] = 'ماركس چیك كریں';
$string['comments'] = 'كمینٹس';
$string['completionpercent'] = 'آئٹمزكا فیصد جسے نشان زد كیا جانا چاہیے :';
$string['completionpercentgroup'] = 'نشان کرنا ضروری ہے';
$string['configchecklistautoupdate'] = 'اس كی اجازت دینے سے پہلے آپ كو كور موڈول كوڈ میں كچھ تبدیلی كرنی ہوگی، تفصیل كے لیے براہ مہربانی mod/checklist/README.txt دیكھیں۔ ';
$string['configshowcompletemymoodle'] = 'اگر یہ نشان زد نہیں ہے تو مكمل چیك لسٹس سے \'میرے موڈول\' صفحہ سے چھپا دیا جائیں گا۔';
$string['configshowmymoodle'] = 'اگر یہ نشان زد نہیں تو چیك لسٹ سرگرمیاں ( ترقی باروں كے ساتھ) اپ \' میرے موڈول\' صفحہ پر دكھائی نہیں دیں گا۔';
$string['confirmdeleteitem'] = 'كیا آپ یقینی طور پر اس چیك لسٹ آئٹم كو مستقل طور پر خارج كرنا چاہتے ہیں؟';
$string['deleteitem'] = 'اس آئٹم كو خارج كریں';
$string['duedatesoncalendar'] = 'کیلنڈرمیں مقررہ تاریخ شامل کریں';
$string['edit'] = 'چیك لسٹ ترمیم كریں';
$string['editchecks'] = 'چیكس كو ترمیم كریں';
$string['editdatesstart'] = 'تاریخیں ترمیم كریں';
$string['editdatesstop'] = 'تاریخوں كی ترمیم بند كریں';
$string['edititem'] = 'اس آئٹم كی ترمیم كریں';
$string['emailoncomplete'] = 'چیك لسٹ مكمل ہونے پر اُستادوں كو ای میل كریں';
$string['emailoncompletebody'] = 'صارف  {$a->user} نے چیك لسٹ \'{$a->checklist}\' مكمل كر لیا ہے 
چیك لسٹ كو یہاں دیكھیں:';
$string['emailoncompletebodyown'] = 'You have completed checklist \'{$a->checklist}\' in the course \'{$a->coursename}\'
View the checklist here:';
$string['emailoncomplete_help'] = 'جب كوئی چیك لسٹ مكمل ہو جاتا ہے، كورس كے بارے میں سبھی اُستادوں كو ایك نو ٹیفکیشن ای میل بھیجی جاتی ہے۔ <br />
ایك ایڈمنسٹریشن \'mod:checklist/emailoncomplete\' قابلیت كا استعمال كركے یہ کنٹرول کر سکتا ہے کہ یہ ای میل کسے حاصل ہوگا - ڈیفالٹ طور پر تمام اساتذہ اور غیر - ایڈیٹر اساتذہ کے پاس یہ صلاحیت ہوتی ہے۔ ';
$string['emailoncompletesubject'] = 'صارف {$a->user} نے چیك لسٹ \'{$a->checklist} مكمل كر لیا ہے';
$string['emailoncompletesubjectown'] = '';
$string['export'] = 'برآمد آئٹمز';
$string['forceupdate'] = 'تمام خودکارآئٹمز کے لئے اپ ڈیٹ چیک كریں';
$string['gradetocomplete'] = 'مکمل کرنے کے لئے گریڈ:';
$string['guestsno'] = 'آپ كو یہ چیك لسٹ دیکھنے کی اجازت نہیں ہے';
$string['headingitem'] = 'یہ آئٹم عنوان ہے۔ اس كے قریب كوئی چیك باكس نہیں ہوگا';
$string['import'] = 'درآمد آئٹمز';
$string['importfile'] = 'درآمد كے لیے فائل كا انتخاب كریں';
$string['importfromcourse'] = 'مكمل كورس';
$string['importfromsection'] = 'حالیہ سیكشن';
$string['indentitem'] = 'حاشیہ آئٹم';
$string['itemcomplete'] = 'مكمل كیا';
$string['items'] = 'چیك لسٹ آئٹمز';
$string['linktomodule'] = 'اس ماڈیول سے لنک كریں';
$string['lockteachermarks'] = 'استاد نمبر بند کریں';
$string['lockteachermarks_help'] = 'جب یہ ترتیب فعال ہوتی ہے، ایک بار جب کسی استاد نے \'ہاں\' علامت محفوظ كردی تو، وہ اس کو تبدیل کرنے کے قابل نہیں ہوں گے. \'mod / checklist: updatelocked\' صلاحیت والے صارف اب بھی علامت کو تبدیل کرنے کے قابل ہوں گے.';
$string['lockteachermarkswarning'] = 'نوٹ: ایک بار جب آپ نے ان علامات کو محفوظ کر دیا، آپ کسی بھی \'ہاں\' علامت کو تبدیل کرنے کے قابل نہیں ہوں گے';
$string['modulename'] = 'چیك لسٹ';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'چیك لسٹس';
$string['moveitemdown'] = 'آئٹم كو نیچے ہٹاؤ';
$string['moveitemup'] = 'آئٹم كو نیچے اوپر';
$string['noitems'] = 'چیك لسٹ میں كوئی آٹم نہیں ہے';
$string['optionalhide'] = 'آپشنل آئٹمز كو چھپائیں';
$string['optionalitem'] = 'یہ آئٹم آپشنل ہے';
$string['optionalshow'] = 'آپشنل آئٹمز دكھاؤ';
$string['percentcomplete'] = 'آئٹمز كی ضرورت ہے';
$string['percentcompleteall'] = 'تمام آئٹمز';
$string['pluginadministration'] = 'چیك لسٹ ایڈمنسٹریشن';
$string['pluginname'] = 'چیك لسٹ';
$string['preview'] = 'پیش نظارہ';
$string['progress'] = 'پیش رفت';
$string['removeauto'] = 'کورس ماڈیول آئٹم كو نكالیں';
$string['report'] = 'پیش رفت دیکھیں';
$string['reporttablesummary'] = 'فہرست پر ان آئٹمز کو دکھانے والی ٹیبل جسے ہر طالب علم نے مکمل کیا ہے';
$string['requireditem'] = 'یہ آئٹم ضروری ہے - اسے ضرور مكمل ہونا چاہئے';
$string['resetchecklistprogress'] = 'چیك لسٹ کی ترقی اور صارف آئٹمز کو ری سیٹ کریں';
$string['savechecks'] = 'محفوظ كریں';
$string['showcompletemymoodle'] = '\' میرے موڈول\' صفحہ پر چیك لسٹس كو مكمل دكھائیں';
$string['showfulldetails'] = 'مكمل تفصیلات دكھائیں';
$string['showmymoodle'] = '\'میرےموڈول\' صفحہ پر چیك لسٹس دكھاؤ';
$string['showprogressbars'] = 'پروگریس بارز دكھاؤ';
$string['teacheralongsidecheck'] = 'طالب علم اور اُستاد';
$string['teachercomments'] = 'اُستاد كمینٹ شامل كرسكتے ہیں';
$string['teacherdate'] = 'تاریخ جب کسی استاد نے آخری بار اس آئٹم کو اپ ڈیٹ کیا';
$string['teacheredit'] = 'اپ ڈیٹ كرنے والا';
$string['teacherid'] = 'استاد جس نے آخری بار یہ نشان کو اپ ڈیٹ کیا';
$string['teachermarkno'] = 'استاد کہتے ہیں کہ آپ نے اسے مکمل \'NOT\' کیا ہے';
$string['teachermarkundecided'] = 'اُستاد نے ابھی تك اسے نشان زد نہیں كیا ہے';
$string['teachermarkyes'] = 'اُستاد كہتے ہیں كہ آپ نے اسے مكمل كر لیا ہے';
$string['teachernoteditcheck'] = 'صرف طالب علم ';
$string['teacheroverwritecheck'] = 'صرف اُسٹاد';
$string['theme'] = 'چیک لسٹ ڈسپلے موضوع';
$string['toggledates'] = 'ٹوگل کے نام اور تاریخیں';
$string['unindentitem'] = 'اشیاء کو حاشیہ كے بغیر مرتب کریں';
$string['updatecompletescore'] = 'تکمیل کے گریڈ کو محفوظ کریں';
$string['updateitem'] = 'اپ ڈیٹ';
$string['userdate'] = 'تاریخ جب صارف نے آخری بار اس آئٹم کو اپ ڈیٹ کیا';
$string['useritemsallowed'] = 'صارف اپنے خود كے آئٹمز كو شامل كر سكتے ہیں';
$string['useritemsdeleted'] = 'صارف آئٹمز خارج كیا';
$string['view'] = 'جیك لسٹ دكھاؤ';
$string['viewall'] = 'تمام طالب علم دكھاؤ';
$string['viewallcancel'] = 'منسوخ كریں';
$string['viewallsave'] = 'محفوظ كریں';
$string['viewsinglereport'] = 'اس صارف كے لیے پروگریس دكھاؤ';
$string['viewsingleupdate'] = 'اس صارف كے لیے پروگریس اپ ڈیٹ كریں';
$string['yesnooverride'] = 'جی ہاں،اووررائڈ نہیں لے سکتے ہیں';
$string['yesoverride'] = 'جی ہاں،اووررائڈ لے سکتے ہیں';
