<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'زیادہ اختیارات میں شامل کریں';
$string['allowupdate'] = 'انتخاب کو اپ ڈیٹ کرنے کی اجازت diN ga';
$string['answered'] = 'جواب دیا';
$string['atleastoneoption'] = 'آپ كو کم از کم ایک ممكنہ جواب فراہم کرنے کی ضرورت ہے.';
$string['choice'] = 'پسند';
$string['choice:addinstance'] = 'نئی پسند شامل كریں';
$string['choice:choose'] = 'پسند كو ریكارڈ كریں';
$string['choiceclose'] = 'جب تک';
$string['choice:deleteresponses'] = 'جوابات کو خارج کریں';
$string['choice:downloadresponses'] = 'جوابات كو خارج كریں';
$string['choicefull'] = 'یہ انتخاب سے بھرا ہوا ہے اور مقامات دستیاب نہیں ہیں.';
$string['choicename'] = 'پسند كا نام';
$string['choiceopen'] = 'كھولو';
$string['choiceoptions'] = 'پسند كا آپشن';
$string['choiceoptions_help'] = 'یہیں پر آپ ان کے اختیارات کی وضاحت کرتے ہیں جن سے شرکاء کو منتخب کرنا ہے. 

آپ ان میں سے کسی بھی تعداد کو بھر سکتے ہیں. اگر آپ کچھ اختیارات کو خالی چھوڑ دیتے ہیں، تو انہیں ظاہر نہیں کیا جائے گا. اگر 8 سے زیادہ اختیارات کی ضرورت ہے، تو \ "Add 3 fields to form " کے بٹن پر کلک کریں.';
$string['choice:readresponses'] = 'جوابات كو پڑھے';
$string['choicesaved'] = 'آپ کو اپنی پسند محفوظ کر گئی ہے';
$string['choicetext'] = 'متن منتخب كریں';
$string['chooseaction'] = 'ایك عمل كا انتخاب كریں ...';
$string['completionsubmit'] = 'مکمل طور پر دکھائیں جب صارف یہ آپشن منتخب كریں';
$string['displayhorizontal'] = 'افقی طور پر ظاہر كریں';
$string['displaymode'] = 'موڈ ظاہر كریں';
$string['displayvertical'] = 'عمودی طور پر ظاہر كریں';
$string['event_answer_created'] = '';
$string['event_answer_updated'] = '';
$string['event_choice_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['event_report_viewed'] = '';
$string['expired'] = 'معذرت، یہ سرگرمی {$a} کو بند ہو گئی اور اب دستیاب نہیں ہے';
$string['full'] = '(مكمل)';
$string['havetologin'] = 'آپ لاگ ان کرنا ہوگا اس سے پہلے کہ آپ کو اپنی پسند پیش کر سکیں';
$string['limit'] = 'حد';
$string['limitanswers'] = 'اجازت کے جوابات کی تعداد محدود كریں';
$string['limitanswers_help'] = 'یہ آپشن ان شرکاء کی تعداد محدود کرنے کی اجازت دیتا ہے جو ہر پسند کے اختیارات کا انتخاب کر سکتا ہے. جب حد پہنچ جاتی ہے تو دیگر کوئی بھی شخص اس اختیار کا انتخاب نہیں کر سکتا ہے. 

اگر سرحدیں غیر فعال ہیں تو کسی بھی تعداد میں شریک ان کے اختیارات میں سے ہر ایک کا انتخاب کر سکتے ہیں.';
$string['limitno'] = '';
$string['modulename'] = 'پسند';
$string['modulename_help'] = 'پسند سرگرمی ماڈیول کسی استاد کو ایک سوال پوچھنے کے قابل بناتا ہے اور ممکنہ رد عمل کے انتخاب کی پیشکش کرتا ہے.

پسند کے نتائج طالب علموں کی طرف سے جواب دیے جانے کے بعد، ایک مخصوص تاریخوں کے بعد، شائع کی جا سکتے ہیں یا بالکل نہیں کئے جا سکتے. نتائج طالب علموں کے ناموں کے ساتھ یا گمنام طور پر شائع کئے جا سکتے ہیں. 

کسی ایک سرگرمی کا استعمال کیا جا سکتا ہے 

* کسی موضوع کے بارے میں سوچنے کو حوصلہ افزائی کرنے کے لئے ایک فوری پول  
* طالب علموں کی سمجھ کے فوری ٹیسٹ کے لئے  
* طالب علموں کو فیصلہ کرنے میں مدد کرنے کے لئے، مثال کے طور پر، کورس کے طالب علموں کو ایک سمت میں ووٹ دینے کی اجازت دینا';
$string['modulename_link'] = 'موڈ/ پسند / منظر';
$string['modulenameplural'] = 'انتخابات';
$string['moveselectedusersto'] = 'منتخب شدہ صارفین کو یہاں لے جائیں ...';
$string['mustchooseone'] = 'محفوظ کرنے سے پہلے ایک جواب کا انتخاب کریں گے. کچھ بھی محفوظ شدہ نہیں ہے۔';
$string['noguestchoose'] = 'معذرت، مہمانوں کو پسند بتانے کی اجازت نہیں ہے.';
$string['noresultsviewable'] = 'نتائج کو ابھی دیکھا نہیں جا سکتا ہے.';
$string['notanswered'] = 'ابھی تک جواب نہیں دیا گیا';
$string['notenrolledchoose'] = 'معذرت، صرف نامزد صارفین کو پسند بتانے کی اجازت ہے.';
$string['notopenyet'] = 'معذرت، یہ سرگرمی  {$a}  تک دستیاب نہیں ہے';
$string['numberofuser'] = 'صارف کی تعداد';
$string['numberofuserinpercentage'] = 'فیصد میں صارف کی تعداد';
$string['option'] = 'آپشن';
$string['optionno'] = '';
$string['options'] = '';
$string['page-mod-choice-x'] = 'کوئی بھی پسند كا  ماڈیول صفحہ';
$string['pluginadministration'] = 'پسند ایڈمنسٹریٹر';
$string['pluginname'] = 'پسند';
$string['privacy'] = 'نتائج پرائیویسی كریں';
$string['publish'] = 'نتائج شائع كریں';
$string['publishafteranswer'] = 'طالب علموں كے جواب دیئے جانے کے بعد انہیں نتائج دکھائیں';
$string['publishafterclose'] = 'صرف پسند بند ہونے کے بعد ہی طالب علموں کو نتائج دکھائیں';
$string['publishalways'] = 'طالب علموں کو ہمیشہ نتائج دکھائیں';
$string['publishanonymous'] = 'گمنام نتائج شائع، طالب علموں کے نام نہیں دکھائیں';
$string['publishnames'] = 'مکمل نتائج شائع، ناموں اور ان کی پسند سے دکھائیں';
$string['publishnot'] = 'طالب علموں كے نتائج شائع نہ کریں';
$string['removemychoice'] = 'میری پسند كو نكالیں';
$string['removeresponses'] = 'تمام جوابات كو نكالیں';
$string['responses'] = 'جوابات';
$string['responsesresultgraphheader'] = 'گراف ظاہر كریں';
$string['responsesto'] = '{$a} کے جوابات';
$string['results'] = '';
$string['savemychoice'] = 'میری پسند كو محفوظ كریں';
$string['showunanswered'] = 'جواب كے لیے كالم دكھائیں';
$string['skipresultgraph'] = 'نتیجہ گراف كو چھوڑيں';
$string['spaceleft'] = 'جگہ دستیاب ہے';
$string['spacesleft'] = 'جگہ دستیاب ہے';
$string['taken'] = 'لیا گیا';
$string['timerestrict'] = 'جواب اس وقت مدت میں محدود كریں';
$string['userchoosethisoption'] = 'صارف اس آپشن کا انتخاب کرتے ہیں';
$string['viewallresponses'] = '{$a} جوابات دكھائیں';
$string['withselected'] = 'منتخب كے ساتھ';
$string['yourselection'] = 'آپ كا انتخاب';
