<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'فارم میں {no} سرگرمی شرائط شامل كریں';
$string['addgrades'] = 'فارم میں {no} گریڈ شرائط شامل كریں';
$string['adduserfields'] = 'فارم میں {no} صارف فیلڈ شرائط شامل كریں';
$string['availabilityconditions'] = 'رسائی محدود';
$string['availablefrom'] = 'سے رسائی کی اجازت دیں';
$string['availablefrom_help'] = 'سے / تک پہنچ کی تاریخ یہ تعین کرتا ہے کہ طالب علم کورس کے صفحے پر ایک لنک کے ذریعے کب سرگرمی تک پہنچ بنا سکتے ہیں. 

سے / تک تاریخوں کی پہنچ اور سرگرمی کے لئے دستیابی کی ترتیب کے درمیان فرق یہ ہے کہ مقررہ تاریخوں کے باہر دوسرا متبادل طالب علموں کو سرگرمی کی وضاحت دیکھنے کی اجازت دیتا ہے، جبکہ سے / تک تاریخوں کی پہنچ مکمل طور پر پہنچ کو روک دیتی ہے.';
$string['availableuntil'] = 'تک رسائی کی اجازت دیں';
$string['badavailabledates'] = 'ناموزوں تاریخ. اگر آپ دونوں کی تاریخ سیٹ کرتے ہیں، \'اس سے پہنچ کی اجازت\' کی تاریخ \'اس تک\' کی تاریخ کے پہلے ہونی چاہئے.';
$string['badgradelimits'] = 'اگر آپ کو ایک اوپری اور ایک مندرجہ ذیل گریڈ حد دونوں سیٹ کرتے ہیں، تو اوپری حد مندرجہ ذیل کی حد سے زیادہ ہونی چاہئے.';
$string['completion_complete'] = 'مکمل نشان لگانا ضروری ہے';
$string['completioncondition'] = 'سرگرمی کی تکمیل شرائط';
$string['completioncondition_help'] = 'یہ ترتیب ایسی کوئی بھی سرگرمی کمال شرط کا تعین کرتی ہے جو سرگرمی تک پہنچ کی ترتیب میں پوری کی جانی چاہئے. نوٹ کریں کہ کمال ٹریکنگ پہلے سیٹ کی جانی چاہئے اس سے پہلے کہ ایک سرگرمی کمال شرط سیٹ کیا جا سکے. 

مطلوبہ ہونے پر ایک سے زیادہ سرگرمی کمال شرائط سیٹ کی جا سکتی ہیں. اگر ایسا ہوتا ہے، سرگرمی تک پہنچ کی اجازت صرف اسی وقت دی جائے گی جب \'تمام\' سرگرمیوں کمال شرائط پوری کی جاتی ہیں.';
$string['completionconditionsection'] = 'سرگرمی کی تکمیل شرائط';
$string['completionconditionsection_help'] = 'یہ ترتیب ایسی کوئی بھی سرگرمی کمال شرط کا تعین کرتی ہے جو سیکشن تک پہنچ کی ترتیب میں پوری کی جانی چاہئے. نوٹ کریں کہ کمال ٹریکنگ پہلے سیٹ کی جانی چاہئے اس سے پہلے کہ ایک سرگرمی کمال شرط مقرر کیا جا سکے.

مطلوبہ ہونے پر ایک سے زیادہ سرگرمی کمال شرائط مقرر کی جا سکتی ہیں. اگر ایسا ہوتا ہے، سیکشن تک پہنچ کی اجازت صرف اسی وقت دی جائے گی جب \'تمام\' سرگرمیوں کمال شرائط پوری کی جاتی ہیں.';
$string['completion_fail'] = 'گریڈ ناکام کے ساتھ مکمل ہونا ضروری ہے';
$string['completion_incomplete'] = 'مکمل نشان نہیں ہونا چاہئے';
$string['completion_pass'] = 'پاس گریڈ کے ساتھ مکمل ہونا چاہئے';
$string['configenableavailability'] = 'فعال کئے جانے پر، یہ آپ کو شرائط سیٹ کرنے کی اجازت دیتا ہے (تاریخ، گریڈ، یا کمال کی بنیاد پر) جو یہ کنٹرول کرتا ہے کہ کیا کسی سرگرمی یا وسائل تک پہنچ بنائی جا سکتی ہے.';
$string['contains'] = 'شامل ہے';
$string['doesnotcontain'] = 'شامل نہیں ہے';
$string['enableavailability'] = 'مشروط رسائی فعال کریں';
$string['endswith'] = 'اس سے ختم ہوتا ہے';
$string['fielddeclaredmultipletimes'] = 'آپ فی سرگرمی ایک سے زیادہ بار ایک ہی شعبوں سیٹ نہیں كر سکتے ہیں.';
$string['grade_atleast'] = 'کم سے کم اتنا ہونا چاہئے';
$string['gradecondition'] = 'گریڈ کی شرط';
$string['gradecondition_help'] = 'یہ ترتیب ایسی کوئی گریڈ کی شرط کا تعین کرتی ہے جو سرگرمی تک پہنچ کی ترتیب میں پوری کی جانی چاہئے. 

مطلوبہ ہونے پر ایک سے زیادہ گریڈ شرائط مقرر کی جا سکتی ہیں. اگر ایسا ہوتا ہے، سرگرمی صرف تبھی پہنچ کی اجازت دے گی جب گریڈ کی \'تمام\' شرائط پوری کی جاتی ہیں.';
$string['gradeconditionsection'] = 'گریڈ کی شرط';
$string['gradeconditionsection_help'] = 'یہ ترتیب ایسی کوئی گریڈ کی شرط کا تعین کرتی ہے جو سیکشن تک پہنچ کی ترتیب میں پوری کی جانی چاہئے. 

مطلوبہ ہونے پر ایک سے زیادہ گریڈ شرائط مقرر کی جا سکتی ہیں. اگر ایسا ہوتا ہے، سیکشن صرف تبھی پہنچ کی اجازت دے گا جب گریڈ کی \'تمام\' شرائط پوری کی جاتی ہیں.';
$string['gradeitembutnolimits'] = 'آپ کو ایک اوپری یا کم حد، یا دونوں درج کرنی چاہئے.';
$string['gradelimitsbutnoitem'] = 'آپ کو گریڈ کی آئٹم کا انتخاب کرنا چاہئے.';
$string['gradesmustbenumeric'] = 'کم از کم اور زیادہ سے زیادہ گریڈ عددی (یا خالی) ہونے چاہئے.';
$string['grade_upto'] = 'اور اس سے كم';
$string['groupingnoaccess'] = 'آپ اب ایک ایسے گروپ سے متعلق نہیں ہیں جس کے پاس اس حصے کی پہنچ ہے.';
$string['isempty'] = 'خالی ہے';
$string['isequalto'] = 'برابر ہے';
$string['isnotempty'] = 'خالی نہیں ہے';
$string['none'] = '( كچھ نہیں)';
$string['notavailableyet'] = 'ابھی دسیتاب نہیں';
$string['requires_completion_0'] = 'دستیاب نہیں جب تک کہ سرگرمی <strong>{$a}</strong> نامكمل ہے.';
$string['requires_completion_1'] = 'دستیاب نہیں جب تک کہ سرگرمی <strong>{$a}</strong> نشان مکمل ہے.';
$string['requires_completion_2'] = 'دستیاب نہیں جب تک کہ سرگرمی <strong>{$a}</strong>  مکمل اور كامیاب ہے.';
$string['requires_completion_3'] = 'دستیاب نہیں جب تک کہ سرگرمی <strong>{$a}</strong> مکمل اور ناكمیاب ہے.';
$string['requires_date'] = '{$a} سے دستیاب۔';
$string['requires_date_before'] = '{$a} تك دستیاب .';
$string['requires_date_both'] = ' {$a->from} سے {$a->until} سے دستیاب.';
$string['requires_date_both_single_day'] = '{$a} پر دستیاب۔';
$string['requires_grade_any'] = 'دستیاب نہیں جب تک کہ آپ کے پاس <strong>{$a}</strong> میں ایک گریڈ موجود ہے.';
$string['requires_grade_max'] = 'دستیاب نہیں جب تک کہ آپ کو <strong> {$ a} </ strong> میں ایک مناسب اسکور حاصل نہیں ہوتا ہے.';
$string['requires_grade_min'] = 'دستیاب نہیں جب تک کہ آپ <strong>{$a}</strong> میں ایک ضروری پوائنٹس حاصل نہیں کر لیتے ہیں.';
$string['requires_grade_range'] = 'دستیاب نہیں جب تک کہ آپ <strong>{$a}</strong> میں ایک خاص نمبر حاصل نہیں کر لیتے ہیں.';
$string['requires_user_field_contains'] = 'دستیاب نہیں جب تک کہ آپ کے <strong>{$a->field}</strong> میں<strong>{$a->value}</strong> شامل نہیں ہے.';
$string['requires_user_field_doesnotcontain'] = 'دستیاب نہیں ہے اگر آپ كے <strong>{$a->field}</strong> میں <strong>{$a->value}</strong> مشتمل ہے۔';
$string['requires_user_field_endswith'] = 'دستیاب نہیں جب تك كی آپ كا <strong>{$a->field}</strong> آخر<strong>{$a->value}</strong>كے ساتھ ختم نہیں ہوتا ہے۔';
$string['requires_user_field_isempty'] = 'دستیاب نہیں جب تک کہ آپ کا <strong>{$a->field}</strong> خالی نہیں ہے.';
$string['requires_user_field_isequalto'] = 'دستیاب نہیں جب تک کہ آپ کا <strong>{$a->field}</strong> كے <strong>{$a->value}</strong> سے برابر نہیں ہے.';
$string['requires_user_field_isnotempty'] = 'دستیاب نہیں اگر آپ <strong>{$a->field}</strong> خالی ہے.';
$string['requires_user_field_startswith'] = 'دستیاب نہیں جب تک کہ آپ کا <strong>{$a->field}</strong> كے ساتھ <strong>{$a->value}</strong> سے شروع نہیں ہوتا ہے.';
$string['showavailability'] = 'اس سے پہلے کہ سرگرمی تک رسائی كی جا سکے';
$string['showavailability_hide'] = 'سرگرمی کو مکمل طور پر چھپاؤ';
$string['showavailabilitysection'] = 'اس سے پہلے کہ سیکشن تک رسائی كی جا سکے';
$string['showavailabilitysection_hide'] = 'سیكشن کو مکمل طور پر چھپاؤ';
$string['showavailabilitysection_show'] = 'پابندی کی معلومات کے ساتھ، بھوری-رنگ کے سیکشن دکھائیں';
$string['showavailability_show'] = 'پابندی کی معلومات کے ساتھ، بھوری-رنگ کی سرگرمی دکھائیں';
$string['startswith'] = 'اس سے شروع ہوتا ہے';
$string['userfield'] = 'صارف فیلڈ';
$string['userfield_help'] = 'آپ صارف پروفائل کسی بھی میدان کی بنیاد پر رسائی کو محدود کر سکتے ہیں.';
$string['userrestriction_hidden'] = 'محدود (مکمل طور پر چھپا ہوا کوئی پیغام نہیں):{$a}';
$string['userrestriction_visible'] = 'محدود: {$a}';
