<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'انڈورا';
$string['AE'] = 'متحدہ سعودی عرب';
$string['AF'] = 'افغانستان';
$string['AG'] = 'انٹیگوا اور باربودا';
$string['AI'] = 'انگویلا';
$string['AL'] = 'البانیا';
$string['AM'] = 'آرمینیا';
$string['AO'] = 'انگولا';
$string['AQ'] = 'انٹارکٹیکا';
$string['AR'] = 'ارجنٹینا';
$string['AS'] = 'امریکی ساموا';
$string['AT'] = 'آسٹریا';
$string['AU'] = 'آسٹریلیا';
$string['AW'] = 'اروبا';
$string['AX'] = 'ایلانڈ جزائر';
$string['AZ'] = 'آذربائیجان';
$string['BA'] = 'بوسنیا اور ہرزیگوینا';
$string['BB'] = 'بارباڈوس';
$string['BD'] = 'بنگلہ دیش';
$string['BE'] = 'بیلجیم';
$string['BF'] = 'برکینا فاسو';
$string['BG'] = 'بلغاریہ';
$string['BH'] = 'بحرین';
$string['BI'] = 'برنڈی';
$string['BJ'] = 'بینن';
$string['BL'] = 'سینٹ بارٹحیلیمی';
$string['BM'] = 'برمودا';
$string['BN'] = 'برونئی دارالسلام';
$string['BO'] = 'بولیویا کی گذارش';
$string['BQ'] = 'جارجیا اور ایس سینڈویچ';
$string['BR'] = 'برازیل';
$string['BS'] = 'بہاماز';
$string['BT'] = 'بھوٹان';
$string['BV'] = 'جزیرہ بووٹ';
$string['BW'] = 'بوٹسوانا';
$string['BY'] = 'بیلاروس';
$string['BZ'] = 'بیلیز';
$string['CA'] = 'کینیڈا';
$string['CC'] = 'کوکوز (کیلنگ) جزائر';
$string['CD'] = 'کانگو، جمہوری جمہوریہ';
$string['CF'] = 'جمہوریہ وسطی افریقہ';
$string['CG'] = 'كانگو';
$string['CH'] = 'سوئٹزرلینڈ';
$string['CI'] = 'آئیوری کوسٹ';
$string['CK'] = 'جزائر کک';
$string['CL'] = 'چلی';
$string['CM'] = 'کیمرون';
$string['CN'] = 'چین';
$string['CO'] = 'کولمبیا';
$string['CR'] = 'کوسٹا ریکا';
$string['CU'] = 'کیوبا';
$string['CV'] = 'کیپ وردے';
$string['CW'] = 'کیوراساؤ';
$string['CX'] = 'کرسمس جزیرہ ';
$string['CY'] = 'قبرص';
$string['CZ'] = 'جمہوریہ چیک';
$string['DE'] = 'جرمنی';
$string['DJ'] = 'جبوتی';
$string['DK'] = 'ڈنمارک';
$string['DM'] = 'ڈومینیکا';
$string['DO'] = 'ڈومینیکن ریپبلک';
$string['DZ'] = 'الجیریا';
$string['EC'] = 'ایکواڈور';
$string['EE'] = 'ایسٹونیا';
$string['EG'] = 'مصر';
$string['EH'] = 'مغربی صحارا';
$string['ER'] = 'اریٹیریا';
$string['ES'] = 'اسپین';
$string['ET'] = 'ایتھوپیا';
$string['FI'] = 'فائن لینڈ';
$string['FJ'] = 'فیج';
$string['FK'] = 'جزائر فاک لینڈ (مالویناس)';
$string['FM'] = 'مائیکرونیشیا ریاستیں';
$string['FO'] = 'جزائرفارو';
$string['FR'] = 'فرانس';
$string['GA'] = 'گیبون';
$string['GB'] = 'برطانیہ';
$string['GD'] = 'گریناڈا';
$string['GE'] = 'جارجیا';
$string['GF'] = 'فرانسیسی گیانا';
$string['GG'] = 'گرنزی';
$string['GH'] = 'گھانا';
$string['GI'] = 'گبرالٹر';
$string['GL'] = 'گرین لینڈ';
$string['GM'] = 'گیمبیا';
$string['GN'] = 'گنی';
$string['GP'] = 'گواڈیلوپ';
$string['GQ'] = 'استوائی گنی';
$string['GR'] = 'یونان';
$string['GS'] = 'جنوبی جارجیا اور جزائر جنوبی سینڈوچ';
$string['GT'] = 'گوئٹے مالا';
$string['GU'] = 'گوام';
$string['GW'] = 'گنی بساؤ';
$string['GY'] = 'گیانا';
$string['HK'] = 'ہانگ کانگ';
$string['HM'] = 'جزیرہ ہرڈ اور جزائر مکڈونلڈ';
$string['HN'] = 'ہونڈوراس';
$string['HR'] = 'کروشیا';
$string['HT'] = 'ہیٹی';
$string['HU'] = 'ہنگری';
$string['ID'] = 'انڈونیشیا';
$string['IE'] = 'آئر لینڈ';
$string['IL'] = 'اسرائیل';
$string['IM'] = 'جَزيرَہ كا آدمی';
$string['IN'] = 'ہندوستان';
$string['IO'] = 'بحرہند کا برٹش علاقہ';
$string['IQ'] = 'ایراق';
$string['IR'] = 'ایران، اسلامك ریپبلک';
$string['IS'] = 'آئس لینڈ';
$string['IT'] = 'اٹلی';
$string['JE'] = 'جرسی';
$string['JM'] = 'جمیکا';
$string['JO'] = 'جورڈن';
$string['JP'] = 'جاپان';
$string['KE'] = 'کینیا';
$string['KG'] = 'کرغستان';
$string['KH'] = 'کمبوڈیا';
$string['KI'] = 'کرباتی';
$string['KM'] = 'کوموروس';
$string['KN'] = 'سینٹ کٹس اینڈ نیوس';
$string['KP'] = 'کوریا، ڈیموکریٹک پیپلز جمہوریہ';
$string['KR'] = 'کوریا، جمہوریہ';
$string['KW'] = 'کویت';
$string['KY'] = 'جزائر کیمن';
$string['KZ'] = 'كازكستان';
$string['LA'] = 'لاؤ پیپلز ڈیموکریٹک جمہوریہ';
$string['LB'] = 'لبنان';
$string['LC'] = 'سینٹ لوسیا';
$string['LI'] = 'لکٹنسٹائن';
$string['LK'] = 'سری لنکا';
$string['LR'] = 'لائبیریا';
$string['LS'] = 'لیسوتھو';
$string['LT'] = 'لتھوانیا';
$string['LU'] = 'لکسمبرگ';
$string['LV'] = 'لٹویا';
$string['LY'] = 'لیبیا';
$string['MA'] = 'مراکش';
$string['MC'] = 'موناکو';
$string['MD'] = 'مالدووا، جمہوریہ';
$string['ME'] = 'مونٹی نیگرو';
$string['MF'] = 'سینٹ مارٹن (فرانسیسی حصہ)';
$string['MG'] = 'مڈگاسکر';
$string['MH'] = 'جزائر مارشل';
$string['MK'] = 'مقدونیہ، سابق یوگوسلاو جمہوریہ';
$string['ML'] = 'مالی';
$string['MM'] = 'میانمار';
$string['MN'] = 'منگولیا';
$string['MO'] = 'مکاؤ';
$string['MP'] = 'شمالی ماریانا آیلینڈز';
$string['MQ'] = 'مارٹنیک';
$string['MR'] = 'موریطانیہ';
$string['MS'] = 'مانٹسریٹ';
$string['MT'] = 'مالٹا';
$string['MU'] = 'ماریشس';
$string['MV'] = 'مالدیپ';
$string['MW'] = 'ملاوی';
$string['MX'] = 'میکسیکو';
$string['MY'] = 'ملائیشیا';
$string['MZ'] = 'موزمبیق';
$string['NA'] = 'نمیبیا';
$string['NC'] = 'نیو کیلیڈونیا';
$string['NE'] = 'نائیجر';
$string['NF'] = 'نارفولک جزیرہ';
$string['NG'] = 'نائیجیریا';
$string['NI'] = 'نکاراگوا';
$string['NL'] = 'نیدرلینڈ';
$string['NO'] = 'ناروے';
$string['NP'] = 'نیپال';
$string['NR'] = 'ناراو';
$string['NU'] = 'نیو';
$string['NZ'] = 'نیوزی لینڈ';
$string['OM'] = 'عمان';
$string['PA'] = 'پاناما';
$string['PE'] = 'پیرو';
$string['PF'] = 'فرانسیسی پولینیشیا';
$string['PG'] = 'پاپوا نیو گنی';
$string['PH'] = 'فلپائن';
$string['PK'] = 'پاكستان';
$string['PL'] = 'پولینڈ';
$string['PM'] = 'سینٹ پائرے اور میکویلون';
$string['PN'] = 'پٹکیرن';
$string['PR'] = 'پورٹو ریکو';
$string['PS'] = 'فلسطین کی ریاست';
$string['PT'] = 'پرتگال';
$string['PW'] = 'پلاؤ';
$string['PY'] = 'پیراگوئے';
$string['QA'] = 'قطر';
$string['RE'] = 'ریونیوں';
$string['RO'] = 'رومانیہ';
$string['RS'] = 'سربیا';
$string['RU'] = 'روسی فیڈریشن';
$string['RW'] = 'روانڈا';
$string['SA'] = 'سعودی عرب';
$string['SB'] = 'جزائر سلیمان';
$string['SC'] = 'سیشلز';
$string['SD'] = 'سوڈان';
$string['SE'] = 'سویڈن';
$string['SG'] = 'سنگاپور';
$string['SH'] = 'سینٹ ہیلینا، ادگم اور ترسٹان دا چنہا';
$string['SI'] = 'سلووینیا';
$string['SJ'] = 'سوالبارڈ اور جین ملین';
$string['SK'] = 'سلوواکیہ';
$string['SL'] = 'سیرالیون';
$string['SM'] = 'سان میرینو';
$string['SN'] = 'سینیگال';
$string['SO'] = 'صومالیہ';
$string['SR'] = 'سورینام';
$string['SS'] = 'جنوبی سوڈان';
$string['ST'] = 'ساؤ ٹوم اور پرنسپے';
$string['SV'] = 'ال سلواڈور';
$string['SX'] = 'فلیپین (ڈچ حصہ)';
$string['SY'] = 'سائیرن عرب جمہوریہ';
$string['SZ'] = 'سوازی لینڈ';
$string['TC'] = 'جزائر کیکس اور ترکیہ';
$string['TD'] = 'چاڈ';
$string['TF'] = 'جنوبی فرانسیسی علاقہ جات';
$string['TG'] = 'ٹوگو';
$string['TH'] = 'تھائی لینڈ';
$string['TJ'] = 'تاجکستان';
$string['TK'] = 'ٹوکیلاؤ';
$string['TL'] = 'مشرقی تیمور';
$string['TM'] = 'ترکمانستان';
$string['TN'] = 'تیونس';
$string['TO'] = 'ٹونگا';
$string['TR'] = 'ترکی';
$string['TT'] = 'ٹرینیڈاڈ اور ٹوباگو';
$string['TV'] = 'ٹوالو';
$string['TW'] = 'تائیوان';
$string['TZ'] = 'تنزانیہ، اقوام متحدہ جمہوریہ کے';
$string['UA'] = 'یوکرائن';
$string['UG'] = 'یوگنڈا';
$string['UM'] = 'ریاست متحدہ امریکہ کے علیحدہ چھوٹے جزائر';
$string['US'] = 'ریاست متحدہ امریکہ';
$string['UY'] = 'یوراگوئے';
$string['UZ'] = 'ازبکستان';
$string['VA'] = 'دیکھو مقدس (ویٹیکن سٹی ریاست)';
$string['VC'] = 'سینٹ کیرن اور گریناڈائنز';
$string['VE'] = 'وینزویلا، کے بولیورین جمہوریہ';
$string['VG'] = 'جزائر ورجن، برٹش';
$string['VI'] = 'جزائر ورگین، امریکہ';
$string['VN'] = 'ویت نام';
$string['VU'] = 'وانواٹو';
$string['WF'] = 'والس اور فتونہ';
$string['WS'] = 'ساموا';
$string['YE'] = 'یمن';
$string['YT'] = 'میوٹے';
$string['ZA'] = 'جنوبی افریقہ';
$string['ZM'] = 'زیمبیا';
$string['ZW'] = 'زمبابوے';
