<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_coursedata', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_coursedata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['concepts'] = 'اہم تصورات';
$string['configtypename'] = 'ذیلی ٹائپ کورس کی معلومات فعال کریں';
$string['duration'] = 'میعاد';
$string['followers'] = 'مندرجہ ذیل کورسز';
$string['goals'] = 'گولس';
$string['learningmethod'] = 'سیکھنے کا طریقہ کار';
$string['objectives'] = 'سیکھنے کے مقاصد';
$string['pluginname'] = 'کورس کا عنصر: کورس کی معلومات';
$string['prerequisites'] = 'شرط اولین';
$string['showconcepts'] = 'اہم تصورات دکھائیں';
$string['showduration'] = 'میعاد دكھائیں';
$string['showfollowers'] = 'ذیل كے كورسیس دكھائیں';
$string['showgoals'] = 'گولس دكھائیں';
$string['showlearningmethod'] = 'سیکھنے کی طریقہ کار دکھائیں';
$string['showobjectives'] = 'سیکھنے کے مقاصد دکھائیں';
$string['showprerequisites'] = 'شرط اولین دكھائیں';
$string['showteachingorganization'] = 'تعلیم تنظیم دکھائیں';
$string['tablecaption'] = 'ٹیبل عنوان';
$string['teachingorganization'] = 'تعلیم تنظیم';
$string['typename'] = 'کورس کی معلومات';
