<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_sequenceheading', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_sequenceheading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'نچلا';
$string['configtypename'] = 'ذیلی ٹائپ فہرست عنوان كو قابل كریں';
$string['heading'] = 'تسلسل عنوان';
$string['imageposition'] = 'امیج کی پوزیشن';
$string['imageurl'] = 'متبادل امیج URL';
$string['left'] = 'بائیں';
$string['middle'] = 'درمیانی';
$string['none'] = 'نمایاں نہیں ہے';
$string['overimagetext'] = 'تصویر پر متن';
$string['pluginname'] = 'كورس عنصر : تسلسل سرخی';
$string['right'] = 'دائیں';
$string['shortdesc'] = 'مختصر تفصیل';
$string['top'] = 'اوپری';
$string['typename'] = 'تسلسل سرخی';
$string['verticalalign'] = 'عمودی ترتیب';
