<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_worktodo', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_worktodo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ALONEOFFLINE'] = 'اكیلے آف لائن';
$string['ALONEONLINE'] = 'آكیلے آن لائن';
$string['COACHASYNCHRONOUS'] = 'ایک ساتھی ٹیچر کے ساتھ ایسنکرونس تبادلے ';
$string['COACHSYNCHRONOUS'] = 'ایک ساتھی ٹیچر کے ساتھ ایسنکرونس کام ';
$string['configtypename'] = 'سب ٹائپ كیے جانے والے كام كو قابل كریں';
$string['COURSEOFFLINE'] = 'آف لائن ، مكمل كلاس روم كے ساتھ';
$string['COURSEONLINE'] = 'آن لائن ، مكمل كلاس روم كے ساتھ';
$string['EASY'] = 'آسان';
$string['estimatedworktime'] = 'اجازت كا وقت';
$string['EXERCISE'] = 'نمونہ پر مشق كیا جا رہا ہے';
$string['EXPERIMENT'] = 'استعمال اور تلاش كی جارہی ہیں';
$string['HARD'] = 'مشكل';
$string['INFOQUEST'] = 'معلومات مانگی جا رہی ہیں';
$string['MEDIUM'] = 'درمیانہ';
$string['NQ'] = 'نا اہل';
$string['pluginname'] = 'کورس کا عنصر: کام کرنا';
$string['PROJECT'] = 'پروجیكٹ كا ڈرائیوینگ';
$string['SYNTHESIS'] = 'سنتھسیس لكھا جا رہا ہے';
$string['TEAMOFFLINE'] = 'آف لائن ، كاركردگی كی ٹیم یا گروپ میں ';
$string['TEAMONLINE'] = 'آن لائن ، كاركردگی كی ٹیم یا گروپ میں ';
$string['TRAINING'] = 'ایک مہارت کی ٹرینیگ';
$string['typename'] = 'كام كو كریں';
$string['VERYEASY'] = 'بہت آسان';
$string['VERYHARD'] = 'بہت مشکل';
$string['WORKEFFORT'] = 'مشکل';
$string['WORKEFFORT_desc'] = 'ضرورت کے حل کیلئے ضروری کام سے متعلق کوشش، ایک \'عام\' کوشش کے مقابلے میں.आवश्यकता के समाधान केलिए आवश्यक कार्य संबंधी प्रयास, एक \'सामान्य\' प्रयास की तुलना में.';
$string['workeffortfield'] = '';
$string['WORKMODE'] = 'کام طریقہ عمل';
$string['WORKMODE_desc'] = 'کام کا ساتھی ماحول، یہ کس کے ساتھ مکمل کیا جا رہا ہے';
$string['workmodefield'] = '';
$string['worktodo'] = 'كام كو كریں';
$string['WORKTYPE'] = 'ورك ٹائپ';
$string['WORKTYPE_desc'] = 'کام کی قسم کیا جا رہا ہے.';
$string['worktypefield'] = '';
$string['WRITING'] = 'میمو یا نوٹ لكھے';
