<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'اس ایڈیٹر كے بارے میں';
$string['absbottom'] = 'Abs نیچے';
$string['acteditorshhdr'] = 'دستیاب متن ایڈیٹرز';
$string['address'] = 'ایڈریس';
$string['alertnoselectedtext'] = 'آپ كو پہلے متن كو منتخب كرنا ضروری ہے';
$string['alignment'] = 'ترتیب';
$string['alternatetext'] = 'متبادل متن';
$string['anchorhelp'] = 'یہ صرف ایک اینكر کی تخلیق کرتا ہے. اگر آپ ابھی مینولی پر لنک كی تخلیق کی ضرورت ہے.';
$string['anchorname'] = 'اینكر نام';
$string['anchors'] = 'اینكرز';
$string['baseline'] = 'بنیادی لائن';
$string['bold'] = 'بولڈ';
$string['borderthickness'] = 'بورڈر كی موٹائی';
$string['bottom'] = 'نچلا';
$string['browse'] = 'براؤز';
$string['cancel'] = 'منسوخ كریں';
$string['cellpadding'] = 'سیل پیڈنگ';
$string['cellspacing'] = 'سیل پیڈنگ';
$string['choosechar'] = 'حرف كا انتخاب كریں';
$string['chooseicon'] = 'داخل كرنے ایك آئیكن كا انتخاب كریں';
$string['close'] = 'بند كریں';
$string['closeafterreplace'] = 'بحال كے بعد بند كری';
$string['cols'] = 'بند كریں';
$string['configeditorplugins'] = 'براہ مہربانی ایڈیٹر پلگ ان کا انتخاب کریں جن کا آپ استعمال کرنا چاہتے ہیں اور انہیں بتائے گئے حکم میں ترتیب دیں۔';
$string['copy'] = 'انتخاب كو كاپی كریں';
$string['createanchor'] = 'اینكر تخلیق كریں';
$string['createfolder'] = 'فولڈر تخلیق كریں';
$string['createlink'] = 'ویب لنك داخل كریں';
$string['cut'] = 'انتخاب كٹ كریں';
$string['cutpastemozilla'] = 'بدقسمتی سے، آپ ابھی اس آن لائن ایڈیٹر میں ٹیکسٹ پیسٹ کرنے کے لئے عام کی بورڈ شارٹ (یا یہاں تک کہ پیسٹ بٹن) کا استعمال نہیں کر سکتے ہیں. یہ ایک سیکورٹی کی خاصیت کی وجہ سے ہے جو موزیلا اور فائر فاکس براؤزر کے کچھ ورژن میں بنیادی ہے. <br /><br />اس کی تین معروف كاركردگیاں ہیں جنہیں آپ آزما سکتے ہیں: <br /> (1) CTRL-v کے بجائے ، SHIFT-Insert کا استعمال کریں <br /> (2)  اپنے براؤزر میں ترمیم -> پیسٹ مینو کا استعمال کریں <br /> (3) user.js فائل میں ترمیم کر کے اپنے براؤزر کی ترجیحات کو تبدیل کریں.  <br /><br /> مزید مدد کے لئے نیچے \'اوکے\' کے بٹن پر یا ایڈیٹر میں واپس لوٹنے کے لئے \'منسوخ کریں\' پر کلک کریں';
$string['delete'] = 'خارج كریں';
$string['editors'] = 'متن ایڈیٹر';
$string['editorsettings'] = 'ایڈیٹر مینیج كریں';
$string['enterurlfirst'] = 'آپ پہلے ایک URL درج كریں';
$string['filebrowser'] = 'فائل براؤز';
$string['findwhat'] = 'ڈھونڈو';
$string['fontname'] = 'فانٹ نام';
$string['fontsize'] = 'فانٹ سائز';
$string['forecolor'] = 'فانٹ رنگ';
$string['formatblock'] = 'فارمیٹ';
$string['fullscreen'] = 'مكمل اسكرین ایڈیٹر';
$string['heading'] = 'ہیڈینگ';
$string['height'] = 'لمبائی ';
$string['hilitecolor'] = 'پس منظر رنگ';
$string['horizontal'] = 'افقی';
$string['horizontalrule'] = 'افقی رول';
$string['htmlmode'] = 'ٹوگل  HTML  ماخذ';
$string['imageurl'] = 'امیج URL';
$string['indent'] = 'حاشیہ میں اضافہ';
$string['insertchar'] = 'خاص کریکٹر داخل کریں';
$string['insertimage'] = 'امیج داخل كریں';
$string['insertlink'] = 'لنك داخل كریں';
$string['insertsmile'] = 'مسكراہٹ داخل كریں';
$string['inserttable'] = 'جدول داخل كریں';
$string['italic'] = 'ترچھا';
$string['itemsreplaced'] = 'آئٹمز كو بحال كریں!';
$string['justifycenter'] = 'مركز میں ترتیب دیں';
$string['justifyfull'] = 'مكمل ترتیب دیں';
$string['justifyleft'] = 'بائیں میں ترتیب دیں';
$string['justifyright'] = 'دائیں میں ترتیب دیں';
$string['lang'] = 'زبان';
$string['layout'] = 'لے آؤٹ';
$string['left'] = 'بائیں';
$string['lefttoright'] = 'بائیں سے دائیں سمت';
$string['linkproperties'] = 'خصوصیات كی لنك';
$string['linktarget'] = 'ٹارگیٹ';
$string['linktargetblank'] = 'نئی ونڈو';
$string['linktargetnone'] = 'كچھ نہیں';
$string['linktargetother'] = 'دیگر ( آرڈر سے بار)';
$string['linktargetself'] = 'وہی فریم';
$string['linktargettop'] = 'وہی ونڈو';
$string['linktitle'] = 'عنوان';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'میچ كیس';
$string['middle'] = 'درمیانی';
$string['minimize'] = 'ایڈیٹر کو کم سے کم';
$string['move'] = 'ہٹاؤ';
$string['multi'] = 'متعدد';
$string['mustenterurl'] = 'آپ URL درج کرنا ضروری ہے';
$string['nolink'] = 'خود کار طریقے سے منسلک کی روک تھام';
$string['normal'] = 'عام';
$string['notimage'] = 'منتخب فائل ایک تصویر نہیں ہے. براہ مہربانی ایک تصویر منتخب کریں!';
$string['notset'] = 'سیٹ نہیں كیا';
$string['ok'] = 'OK';
$string['options'] = 'آپشنس';
$string['orderedlist'] = 'ترتیب کی گئی فہرست';
$string['outdent'] = 'حاشیہ کم کریں';
$string['paste'] = 'کلپ بورڈ سے چسپاں كریں';
$string['path'] = 'پاتھ';
$string['percent'] = 'فیصد';
$string['pixels'] = 'پكسیل';
$string['pleaseenteralt'] = 'براہ مہربانی متبادل متن درج كریں';
$string['popupeditor'] = 'ایڈیٹر كو بڑا كریں';
$string['preformatted'] = 'سابقَہ تَشکِيل كیا';
$string['preview'] = 'پیش نظارہ';
$string['properties'] = 'خصوصیات';
$string['redo'] = 'آپ کے آخری عمل کو ریڈو كریں';
$string['regularexpressions'] = 'باقاعدہ اظہار کا استعمال كریں';
$string['removelink'] = 'لنك كو نكالیں';
$string['rename'] = 'نام تبدیل كریں';
$string['replaceall'] = 'تمام بحال كریں';
$string['replacewith'] = 'بحال كریں';
$string['right'] = 'دائیں';
$string['righttoleft'] = 'دائیں سے بائیں سمت';
$string['rows'] = 'سطریں';
$string['searchandreplace'] = 'تلاش اور بحال كریں';
$string['searchnotfound'] = 'تلاش اسٹرینگ نہیں ملی !';
$string['selectcolor'] = 'رنگ منتخب كریں';
$string['selection'] = 'انتخاب';
$string['showhelp'] = 'ایڈیٹر كا استعمال كرنے میں مدد كریں';
$string['size'] = 'سائز';
$string['spacing'] = 'اسپیسینگ';
$string['strikethrough'] = 'كاٹ دیں';
$string['subscript'] = 'سب اسكرپٹ';
$string['superscript'] = 'سُپر اسكرپٹ';
$string['textindicator'] = 'حالیہ اسٹائل';
$string['textmode'] = 'آپ TEXT MODE میں ہیں. WYSIWYG MODE میں واپس جانے کے لئے [<>] بٹن کا استعمال کریں.';
$string['texttop'] = 'اوپری متن';
$string['top'] = 'اوپری';
$string['type'] = 'ٹائپ';
$string['underline'] = 'انڈر لائن';
$string['undo'] = 'آپ کے آخری عمل کو انڈو كریں';
$string['unorderedlist'] = 'بولیٹ فہرست';
$string['upload'] = 'اپ لوڈ';
$string['vertical'] = 'عمودی';
$string['width'] = 'چوڑائی';
$string['wordclean'] = 'لفظHTML صاف كریں';
$string['zip'] = 'زیپ';
