<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'قدرتی اور طبعی سائنس';
$string['field10101'] = 'ریاضیاتی سائنس';
$string['field1010101'] = 'ریاضی';
$string['field1010103'] = 'اعداد و شمار';
$string['field1010199'] = 'ریاضیاتی سائنس (دیگر)';
$string['field10103'] = 'طبیعیات اور فلکیات';
$string['field1010301'] = 'طبیعیات';
$string['field1010303'] = 'فلکیات';
$string['field10105'] = 'کیمیکل سائنس';
$string['field1010501'] = 'نامیاتی کیمیا';
$string['field1010503'] = 'غیر نامیاتی کیمیا';
$string['field1010599'] = 'کیمیکل سائنس (دیگر)';
$string['field10107'] = 'زمین سائنس';
$string['field1010701'] = 'ماحولیاتی سائنس';
$string['field1010703'] = 'جیالوجی';
$string['field1010705'] = 'ارضی طبیعیات';
$string['field1010707'] = 'ارضی کیمیا';
$string['field1010709'] = 'مٹی کی سائنس';
$string['field1010711'] = 'جل سائنس';
$string['field1010713'] = 'سمندر سائنس';
$string['field1010799'] = 'زمین سائنس (دیگر)';
$string['field10109'] = 'حیاتیاتی سائنس';
$string['field1010901'] = 'حیاتیاتی کیمیا اور سیل حیاتیات';
$string['field1010903'] = 'نباتیات';
$string['field1010905'] = 'ماحولیات اور ارتقاء';
$string['field1010907'] = 'میرین سائنس';
$string['field1010909'] = 'جینیات';
$string['field1010911'] = 'مائیکرو بائیولوجی';
$string['field1010913'] = 'انسانی حیاتیات';
$string['field1010915'] = 'حیوانیات';
$string['field1010999'] = 'حیاتیاتی سائنس (دیگر)';
$string['field10199'] = 'دیگر قدرتی اور جسمانی سائنسز';
$string['field1019901'] = 'طبی سائنس';
$string['field1019903'] = 'فارنسک سائنس';
$string['field1019905'] = 'فوڈ سائنس اور جیو ٹیکنالوجی';
$string['field1019907'] = 'فارماکولوجی';
$string['field1019909'] = 'لیبارٹری ٹیکنالوجی';
$string['field1019999'] = 'قدرتی اور طبعی سائنس (دیگر)';
$string['field102'] = 'انفارمیشن ٹیکنالوجی';
$string['field10201'] = 'کمپیوٹر سائنس';
$string['field1020101'] = 'رسمی زبان تھیوری';
$string['field1020103'] = 'پروگرامنگ';
$string['field1020105'] = 'کمپیوٹیشنل کی تھیری';
$string['field1020107'] = 'کمپائلر تعمیر';
$string['field1020109'] = 'الگورتھم';
$string['field1020111'] = 'ڈیٹا کا اسٹركچر';
$string['field1020113'] = 'نیٹ ورک اور مواصلات';
$string['field1020115'] = 'کمپیوٹر گرافکس';
$string['field1020117'] = 'آپریٹنگ سسٹمز';
$string['field1020119'] = 'مصنوعی ذہانت';
$string['field1020199'] = 'کمپیوٹر سائنس (دیگر)';
$string['field10203'] = 'معلوماتی سسٹمز';
$string['field1020301'] = 'تصوراتی ماڈلنگ';
$string['field1020303'] = 'ڈیٹا بیس کے انتظام';
$string['field1020305'] = 'سسٹم انیلیسیز اور ڈیزائن';
$string['field1020307'] = 'فیصلے کی حمایت کا سسٹم';
$string['field1020399'] = 'معلوماتی سسٹمز';
$string['field10299'] = 'دیگر انفارمیشن ٹیکنالوجی';
$string['field1029901'] = 'سلامتی سائنس';
$string['field1029999'] = 'انفارمیشن ٹیکنالوجی (دیگر)';
$string['field103'] = 'انجینئرنگ اور متعلقہ ٹیکنالوجی';
$string['field10301'] = 'مینو فیکچرنگ انجینئرنگ اور ٹیکنالوجی';
$string['field1030101'] = 'مینو فیکچرنگ انجینئرنگ';
$string['field1030103'] = 'پرنٹنگ';
$string['field1030105'] = 'ٹیکسٹائل بنانا';
$string['field1030107'] = 'لباس بنانا';
$string['field1030109'] = 'جوتے بنانے';
$string['field1030111'] = 'لکڑی مشیننگ اورٹرننگ';
$string['field1030113'] = 'کابینہ سازی';
$string['field1030115'] = 'فرنیچر upholstery اور رینوویشن';
$string['field1030117'] = 'فرنیچر پالش';
$string['field1030199'] = 'مینو فیکچرنگ انجینئرنگ اینڈ ٹیکنالوجی (دیگر)';
$string['field10303'] = 'عمل اور وسائل انجینئرنگ';
$string['field1030301'] = 'کیمیکل انجینئرنگ';
$string['field1030303'] = 'کان کنی انجینئرنگ';
$string['field1030305'] = 'مواد انجینئرنگ';
$string['field1030307'] = 'غذائی پروسیسنگ ٹیکنالوجی';
$string['field1030399'] = 'عمل اور وسائل انجینئرنگ (دیگر)';
$string['field10305'] = 'خُود حَرکی انجینئرنگ اور ٹیکنالوجی';
$string['field1030501'] = 'خُود حَرکی انجینئرنگ';
$string['field1030503'] = 'گاڑی میکانکس';
$string['field1030505'] = 'خُود حَرکی الیکٹرکس اور الیکٹرانکس';
$string['field1030507'] = 'خُود حَرکی  گاڑی ریفنشینگ';
$string['field1030509'] = 'خود حركی جسم کی تعمیر';
$string['field1030511'] = 'پینل شکست';
$string['field1030513'] = 'upholstery اور گاڑی تراشنا';
$string['field1030515'] = 'آٹوموٹیو گاڑی آپریشنز';
$string['field1030599'] = 'آٹوموٹیوو انجینئرنگ اینڈ ٹیکنالوجی (دیگر)';
$string['field10307'] = 'میکانی اور صنعتی انجینئرنگ اور ٹیکنالوجی';
$string['field1030701'] = 'میکینکل انجینئرنگ';
$string['field1030703'] = 'انڈسٹریل انجینئرنگ';
$string['field1030705'] = 'ٹول بنانا';
$string['field1030707'] = 'میٹل، فٹنگ ٹرننگ اور مشیننگ';
$string['field1030709'] = 'شیٹ میٹل ورکنگ';
$string['field1030711'] = 'بوائلر سازی اور ویلڈنگ';
$string['field1030713'] = 'دھاتی معدنیات سے متعلق اور پیٹرن بنانا';
$string['field1030715'] = 'صحت سے متعلق دھات کام کر رہے ہیں ';
$string['field1030717'] = 'پلانٹ اور مشین آپریشن';
$string['field1030799'] = 'میکانی اور صنعتی انجینئرنگ اینڈ ٹیکنالوجی (دیگر)';
$string['field10309'] = 'سول انجینرنگ';
$string['field1030901'] = 'تعمیری انجینئرنگ';
$string['field1030903'] = 'ساختی انجینئرنگ';
$string['field1030905'] = 'عمارت خدمات انجینئرنگ';
$string['field1030907'] = 'پانی اور سینیٹری انجینئرنگ';
$string['field1030909'] = 'نقل و حمل کے انجینئرنگ';
$string['field1030911'] = 'جیو ٹیکنیکل انجینرنگ ';
$string['field1030913'] = 'سمندری انجینئرنگ';
$string['field1030999'] = 'سول انجینرنگ (دیگر)';
$string['field10311'] = 'جیومیٹك انجینئرنگ';
$string['field1031101'] = 'سروے';
$string['field1031103'] = 'میپینگ سائنس';
$string['field1031199'] = 'جیومیٹك انجینئرنگ (دیگر)';
$string['field10313'] = 'الیکٹریکل اور الیکٹرانک انجینئرنگ اور ٹیکنالوجی';
$string['field1031301'] = 'الیکٹریکل انجینئرنگ';
$string['field1031303'] = 'الیکٹرانک انجینئرنگ';
$string['field1031305'] = 'کمپیوٹر انجینئرنگ';
$string['field1031307'] = 'مواصلات ٹیکنالوجیز';
$string['field1031309'] = 'کمیونیکیشنزکے سامان کی انسٹالیشن اور بحالی کی خدمات';
$string['field1031311'] = 'پاؤرلائن انسٹالیشن اور بحالی کی خدمات';
$string['field1031313'] = 'بجلی کی فٹنگ ، الیکٹریکل میکانکس';
$string['field1031315'] = 'ریفریجریشن اور ایئر کنڈیشنگ میکانکس';
$string['field1031317'] = 'الیکٹرانک کا سامان سرویسنگ';
$string['field1031399'] = 'الیکٹریکل اور الیکٹرانک انجینئرنگ اور ٹیکنالوجی (دیگر)';
$string['field10315'] = 'ایرو اسپیس انجینئرنگ اور ٹیکنالوجی';
$string['field1031501'] = 'ایرو اسپیس انجینئرنگ';
$string['field1031503'] = 'ہوائی جہاز کی بحالی انجینئرنگ';
$string['field1031505'] = 'ایئركرافٹ آپریشن';
$string['field1031507'] = 'ہوائی ٹریفک کنٹرول';
$string['field1031599'] = 'ایرو اسپیس انجینئرنگ اینڈ ٹیکنالوجی (دیگر)';
$string['field10317'] = 'سمندری انجینئرنگ اور ٹیکنالوجی';
$string['field1031701'] = 'سمندری انجینئرنگ';
$string['field1031703'] = 'آبی تعمیر';
$string['field1031705'] = 'سمندری کرافٹ آپریشن';
$string['field1031799'] = 'سمندری انجینئرنگ اینڈ ٹیکنالوجی (دیگر)';
$string['field10399'] = 'دیگر انجینئرنگ اور متعلقہ ٹیکنالوجیز';
$string['field1039901'] = 'ماحولیاتی انجینرنگ ';
$string['field1039903'] = 'حیاتیاتی انجینئرنگ';
$string['field1039905'] = 'آگ ٹیکنالوجی';
$string['field1039907'] = 'ریل آپریشن';
$string['field1039909'] = 'صفائی';
$string['field1039999'] = 'انجینئرنگ اور متعلقہ ٹیکنالوجیز (دیگر)';
$string['field104'] = 'فن تعمیر اور عمارت';
$string['field10401'] = 'فن تعمیر اور شہری ماحول';
$string['field1040101'] = 'علم تعمیر';
$string['field1040103'] = 'شہری ڈیزائن اور علاقائی منصوبہ بندی';
$string['field1040105'] = 'زمین کی تزئین فن تعمیر';
$string['field1040107'] = 'اندرونی اور ماحولیاتی ڈیزائن';
$string['field1040199'] = 'فن تعمیر اور شہری ماحول (دیگر)';
$string['field10403'] = 'عمارت';
$string['field1040301'] = 'عمارت سائنس اور ٹیکنالوجی';
$string['field1040303'] = 'عمارت کی تعمیر کے انتظام';
$string['field1040305'] = 'عمارتی سروینگ کی';
$string['field1040307'] = 'عمارتی تعمیراتی معاشیات';
$string['field1040309'] = 'اینٹیں لگانے اور پتھر کی چنائی';
$string['field1040311'] = 'کارپینٹری کی اور جوڑوں';
$string['field1040313'] = 'چھت، دیوار اور فرش فکسنگ';
$string['field1040315'] = 'چھت فکسنگ';
$string['field1040317'] = 'پلسترینگ';
$string['field1040319'] = 'فرنشننگ انسٹالیشن';
$string['field1040321'] = 'فلور كورینگ';
$string['field1040323'] = 'گلیزنگ';
$string['field1040325'] = 'مصوری، ڈیکوریشن اورسائن تحریر کریں';
$string['field1040327'] = 'پلمبنگ';
$string['field1040329'] = 'سہاروں اور دھاندلی';
$string['field1040399'] = 'عمارت (دیگر)';
$string['field105'] = 'زراعت، ماحولیاتی اور متعلقہ علوم';
$string['field10501'] = 'زراعت';
$string['field1050101'] = 'زرعی سائنس';
$string['field1050103'] = 'اون سائنس';
$string['field1050105'] = 'جانور خانہ داری';
$string['field1050199'] = 'زراعت (دیگر)';
$string['field10503'] = 'باغبانی اور ویٹی کلچر';
$string['field1050301'] = 'باغبانی';
$string['field1050303'] = 'ویٹی کلچر';
$string['field10505'] = 'جنگل بانی مطالعہ';
$string['field1050501'] = 'جنگل بانی مطالعہ';
$string['field10507'] = 'فشریز مطالعہ';
$string['field1050701'] = 'ایکواکلچر';
$string['field1050799'] = 'فشریز سٹڈیز (دیگر)';
$string['field10509'] = 'ماحولیاتی علوم';
$string['field1050901'] = 'لینڈ، پارک اور وائلڈ لائف مینجمنٹ';
$string['field1050999'] = 'ماحولیاتی علوم (دیگر)';
$string['field10599'] = 'دیگر زرعی، ماحولیاتی اور متعلقہ علوم';
$string['field1059901'] = 'کیڑوں اور گھاس کنٹرول';
$string['field1059999'] = 'زراعت، ماحولیاتی اور متعلقہ علوم (دیگر)';
$string['field106'] = 'صحت';
$string['field10601'] = 'میڈیکل کی تعلیم';
$string['field1060101'] = 'جنرل میڈیسن';
$string['field1060103'] = 'سرجری';
$string['field1060105'] = 'طبِ نفسی';
$string['field1060107'] = 'دایہ گیری اور گائنالوجی';
$string['field1060109'] = 'پیڈیا ٹرکس';
$string['field1060111'] = 'بے حِسی آور کا مُطالِعہ ';
$string['field1060113'] = 'پیتھالوجی';
$string['field1060115'] = 'ریڈیولاجی';
$string['field1060117'] = 'اندرونی طب';
$string['field1060119'] = 'جنرل پریکٹس';
$string['field1060199'] = 'میڈیکل کی تعلیم (دیگر)';
$string['field10603'] = 'نرسنگ';
$string['field1060301'] = 'جنرل نرسنگ';
$string['field1060303'] = 'مڈوائفری';
$string['field1060305'] = 'ذہنی صحت کے نرسنگ';
$string['field1060307'] = 'کمیونٹی نرسنگ';
$string['field1060309'] = 'کریٹکل کیئر نرسنگ';
$string['field1060311'] = 'عمر کی دیکھ بھال نرسنگ';
$string['field1060313'] = 'مَسکَن كیئر نرسنگ';
$string['field1060315'] = 'مدر کرافٹ نرسنگ اور خاندان اور بچے کی صحت نرسنگ';
$string['field1060399'] = 'نرسنگ (دیگر)';
$string['field10605'] = 'فارمیسی';
$string['field1060501'] = 'فارمیسی';
$string['field10607'] = 'ڈینٹل كی تعلیم';
$string['field1060701'] = 'ڈینٹسٹری';
$string['field1060703'] = 'مدد ڈینٹل';
$string['field1060705'] = 'ڈینٹل ٹیکنالوجی';
$string['field1060799'] = 'ڈینٹل اسٹڈیز (دیگر)';
$string['field10609'] = 'اپٹیکل سائنس';
$string['field1060901'] = 'بَصَارَت پیمائی';
$string['field1060903'] = 'اپٹیکل ٹیکنالوجی';
$string['field1060999'] = 'اپٹیکل سائنس (دیگر)';
$string['field10611'] = 'ویٹرنری مطالعہ';
$string['field1061101'] = 'ویٹرنری سائنس';
$string['field1061103'] = 'مدد ویٹرنری';
$string['field1061199'] = 'ویٹرنری مطالعہ (دیگر)';
$string['field10613'] = 'پبلک ہیلتھ';
$string['field1061301'] = 'پیشہ ورانہ صحت اور سیفٹی';
$string['field1061303'] = 'ماحولیاتی صحت';
$string['field1061305'] = 'مقامی صحت';
$string['field1061307'] = 'صحت کے فروغ';
$string['field1061309'] = 'کمیونٹی ہیلتھ';
$string['field1061311'] = 'علم امراض وبائی';
$string['field1061399'] = 'پبلک ہیلتھ (دیگر)';
$string['field10615'] = 'ریڈیوگرافی';
$string['field1061501'] = 'ریڈیوگرافی';
$string['field10617'] = 'بحالی تھراپیاں';
$string['field1061701'] = 'خارجی طبیعی علاج ';
$string['field1061703'] = 'پیشہ ورانہ تھراپی';
$string['field1061705'] = 'کیرومعالجہ اور دستی جراحی';
$string['field1061707'] = 'تقریر پیتھالوجی';
$string['field1061709'] = 'آڈیولوجی';
$string['field1061711'] = 'مساج تھراپی';
$string['field1061713'] = 'مُعالجَہ';
$string['field1061799'] = 'بحالی تھراپی (دیگر)';
$string['field10619'] = 'تکمالتی معالجوں';
$string['field1061901'] = 'قدرتی علاج';
$string['field1061903'] = 'ایکیوپنکچر';
$string['field1061905'] = 'روایتی چینی طب';
$string['field1061999'] = 'تکمالتی معالجوں (دیگر)';
$string['field10699'] = 'دیگر صحت';
$string['field1069901'] = 'غذائیت اورعِلم الاغذیہ ';
$string['field1069903'] = 'انسانی تحریک';
$string['field1069905'] = 'پیرا میڈیکل اسٹڈیز';
$string['field1069907'] = 'فرسٹ ایڈ';
$string['field1069999'] = 'صحت (دیگر)';
$string['field107'] = 'تعلیم';
$string['field10701'] = 'اساتذہ کی تعلیم';
$string['field1070101'] = 'اساتذہ کی تعلیم: ابتدائی بچپن';
$string['field1070103'] = 'اساتذہ کی تعلیم: ابتدائی';
$string['field1070105'] = 'اساتذہ کی تعلیم: ثانوی';
$string['field1070107'] = 'استاد لائبریرین شپ';
$string['field1070109'] = 'اساتذہ کی تعلیم پیشہ ورانہ تعلیم اور تربیت';
$string['field1070111'] = 'اساتذہ کی تعلیم : اعلی تعلیم';
$string['field1070113'] = 'اساتذہ کی تعلیم : مخصوص تعلیم';
$string['field1070115'] = 'ایک دوسری زبان کے طور پر انگریزی کی تعلیم';
$string['field1070117'] = 'نرسنگ کی تعلیم ٹیچر ٹریننگ';
$string['field1070199'] = 'اساتذہ تعلیم (دیگر)';
$string['field10703'] = 'نصاب اور تعلیم مطالعہ';
$string['field1070301'] = 'نصاب اسٹڈیز';
$string['field1070303'] = 'تعلیم مطالعہ';
$string['field10799'] = 'دیگر تعلیم';
$string['field1079999'] = 'تعلیم (دیگر)';
$string['field108'] = 'مینجمنٹ اور کامرس';
$string['field10801'] = 'اکاؤنٹنگ';
$string['field1080101'] = 'اکاؤنٹنگ';
$string['field10803'] = 'کاروبار ی اور انتظامی';
$string['field1080301'] = 'بزنس مینجمنٹ';
$string['field1080303'] = 'انسانی وسائل کے انتظام';
$string['field1080305'] = 'ذاتی مینجمنٹ ٹریننگ';
$string['field1080307'] = 'ادارے کا انتظام';
$string['field1080309'] = 'صنعتی تعلقات';
$string['field1080311'] = 'انٹرنیشنل بزنس';
$string['field1080313'] = 'عوامی اور صحت کی دیکھ بھال انتظامیہ';
$string['field1080315'] = 'پراجیکٹ مینیجمنٹ ';
$string['field1080317'] = 'کوالٹی مینجمنٹ';
$string['field1080319'] = 'ہوسٹنگ کے انتظام کے';
$string['field1080321'] = 'فارم مینجمنٹ اور زرعی کاروبار';
$string['field1080323'] = 'سیاحت مینجمنٹ';
$string['field1080399'] = 'کاروباری اور انتظامی (دیگر)';
$string['field10805'] = 'سیلز اور مارکیٹنگ';
$string['field1080501'] = 'سیلز';
$string['field1080503'] = 'ریئل اسٹیٹ';
$string['field1080505'] = 'مارکیٹنگ';
$string['field1080507'] = 'اشتہارات';
$string['field1080509'] = 'پبلک ریلیشنز';
$string['field1080599'] = 'پبلک ریلیشنز';
$string['field10807'] = 'سیاحت';
$string['field1080701'] = 'سیاحت';
$string['field10809'] = 'آفس مطالعہ';
$string['field1080901'] = 'سیکرٹری کا اور كلریكل مطالعہ';
$string['field1080903'] = 'بورڈ کی مہارت';
$string['field1080905'] = 'عملی کمپیوٹنگ ہنر';
$string['field1080999'] = 'آفس مطالعہ (دیگر)';
$string['field10811'] = 'بینکنگ، مالیات اور متعلقہ شعبوں';
$string['field1081101'] = 'بینکنگ اور مالیات';
$string['field1081103'] = 'انشورنس اورایکچوریل مطالعہ';
$string['field1081105'] = 'سرمایہ کاری اور سیکورٹیز';
$string['field1081199'] = 'بینکنگ، مالیات اور متعلقہ شعبوں (دیگر) ';
$string['field10899'] = 'دیگر مینجمنٹ اور کامرس';
$string['field1089901'] = 'خریداری، اسٹوریج اور تقسیم';
$string['field1089903'] = 'تشخیص';
$string['field1089999'] = 'مینجمنٹ اور کامرس (دیگر)';
$string['field109'] = 'معاشرے اور ثقافت';
$string['field10901'] = 'سیاسیات اور پالیسی مطالعہ';
$string['field1090101'] = 'پولیٹیکل سائنس';
$string['field1090103'] = 'پالیسی مطالعہ';
$string['field10903'] = 'انسانی معاشرے میں مطالعہ';
$string['field1090301'] = 'سوشیالوجی';
$string['field1090303'] = 'بشریات';
$string['field1090305'] = 'تاریخ';
$string['field1090307'] = 'آرکیولوجی';
$string['field1090309'] = 'انسانی جغرافیہ';
$string['field1090311'] = 'مقامی مطالعہ';
$string['field1090313'] = 'جِنس مخصوص مطالعہ';
$string['field1090399'] = 'انسانی معاشرے میں مطالعہ (دیگر)';
$string['field10905'] = 'انسانی فلاح و بہبود مطالعہ اور خدمات';
$string['field1090501'] = 'سوشل ورك';
$string['field1090503'] = 'بچوں كی خدمات';
$string['field1090505'] = 'نوجوانوں کا کام';
$string['field1090507'] = 'بزرگوں كی دیكھ بھال';
$string['field1090509'] = 'معذور کے لئے دیکھ بھال';
$string['field1090511'] = 'رہائشی گاہک کی دیکھ بھال';
$string['field1090513'] = 'مشورے';
$string['field1090515'] = 'ویلفیئر مطالعہ';
$string['field1090599'] = 'انسانی فلاح و بہبود مطالعہ اور خدمات (دیگر)';
$string['field10907'] = 'رویے سائنس';
$string['field1090701'] = 'نفسیات';
$string['field1090799'] = 'رویے سائنس (دیگر)';
$string['field10909'] = 'قانون';
$string['field1090901'] = 'کاروباری اور تجارتی قانون';
$string['field1090903'] = 'آئینی قانون';
$string['field1090905'] = 'مجرمانہ قانون';
$string['field1090907'] = 'خاندانی قانون';
$string['field1090909'] = 'بین الاقوامی قانون';
$string['field1090911'] = 'ٹیکسیشن قانون';
$string['field1090913'] = 'قانونی پریکٹس';
$string['field1090999'] = 'قانون (دیگر)';
$string['field10911'] = 'انصاف اور قانون نافذ کرنے والے اداروں ';
$string['field1091101'] = 'جسٹس انتظامیہ';
$string['field1091103'] = 'قانونی مطالعہ';
$string['field1091105'] = 'پولیس مطالعہ';
$string['field1091199'] = 'انصاف اور قانون نافذ کرنے والے اداروں (دوسرے)';
$string['field10913'] = 'لابریرين شپ، معلومات مینجمنٹ اور كيوریٹوريل مطالعہ';
$string['field1091301'] = 'لابریرين شپ اور معلومات مینجمنٹ ';
$string['field1091303'] = 'كيوریٹوريل مطالعہ';
$string['field10915'] = 'زبان اور ادب';
$string['field1091501'] = 'انگریزی زبان';
$string['field1091503'] = 'شمالی یورپی زبانوں';
$string['field1091505'] = 'جنوبی یورپی زبانوں';
$string['field1091507'] = 'مشرقی یورپی زبانوں';
$string['field1091509'] = 'جنوب مغربی ایشیا اور شمالی افریقہ زبانیں';
$string['field1091511'] = 'جنوبی ایشیائی زبانوں';
$string['field1091513'] = 'جنوب مشرقی ایشیائی زبانیں';
$string['field1091515'] = 'مشرقی ایشیائی زبانوں';
$string['field1091517'] = 'آسٹریلیا کی مقامی زبانیں';
$string['field1091519'] = 'ترجمہ اور تشریح';
$string['field1091521'] = 'لسانیات';
$string['field1091523'] = 'ادب';
$string['field1091599'] = 'زبان اور ادب (دیگر)';
$string['field10917'] = 'فلسفہ اور مذہبی علوم';
$string['field1091701'] = 'فلسفہ';
$string['field1091703'] = 'مذہبی علوم';
$string['field10919'] = 'معاشیاتی اورمعاشیاتی شماریات ';
$string['field1091901'] = 'معاشیاتی';
$string['field1091903'] = 'معاشیاتی شماریات ';
$string['field10921'] = 'کھیل اور تفریح';
$string['field1092101'] = 'کھیل اور تفریح ​​کی سرگرمیاں';
$string['field1092103'] = 'کھیل کوچنگ،  قائم مقامی اور ہدایات';
$string['field1092199'] = 'کھیل اور تفریح ​​(دیگر)';
$string['field10999'] = 'دیگر سماج اور ثقافت';
$string['field1099901'] = 'خاندان اور گاہک مطالعہ';
$string['field1099903'] = 'جرميات';
$string['field1099905'] = 'تحفظ کی خدمات';
$string['field1099999'] = 'معاشرے اور ثقافت (دیگر)';
$string['field110'] = 'تخلیقی آرٹس';
$string['field11001'] = 'پرفارمنگ آرٹس';
$string['field1100101'] = 'موسیقی';
$string['field1100103'] = 'ڈرامہ اور تھیٹر مطالعہ';
$string['field1100105'] = 'ڈانس';
$string['field1100199'] = 'پرفارمنگ آرٹس (دیگر)';
$string['field11003'] = 'وژول آرٹس اور كرافٹ';
$string['field1100301'] = 'فنون لطیفہ';
$string['field1100303'] = 'فوٹوگرافی';
$string['field1100305'] = 'كرافٹس';
$string['field1100307'] = 'زیورات بنانا';
$string['field1100309'] = 'گُل فَروشی';
$string['field1100399'] = 'وژول آرٹس اور كرافٹ (دیگر)';
$string['field11005'] = 'گرافک اور ڈیزائن مطالعہ';
$string['field1100501'] = 'گرافک آرٹس اور ڈیزائن مطالعہ';
$string['field1100503'] = 'ڈیكسٹائل ڈئزائن';
$string['field1100505'] = 'فیشن ڈئزائن';
$string['field1100599'] = 'گرافك اور ڈئزائن مطالعہ (دیگر)';
$string['field11007'] = 'مواصلات اور میڈیا مطالعہ';
$string['field1100701'] = 'آڈیو وژول مطالعہ';
$string['field1100703'] = 'صحافت';
$string['field1100705'] = 'لکھا مواصلات';
$string['field1100707'] = 'زبانی مواصلات';
$string['field1100799'] = 'مواصلات اور میڈیا مطالعہ (دیگر)';
$string['field11099'] = 'دیگر تخلیقی آرٹس';
$string['field1109999'] = 'تخلیقی آرٹس (دیگر)';
$string['field111'] = 'خوراک، مہمان نوازی اور ذاتی خدمات';
$string['field11101'] = 'خوراک اور مہمان نوازی ';
$string['field1110101'] = 'مہمان نوازی';
$string['field1110103'] = 'خوراک اور مشروبات کی خدمت';
$string['field1110105'] = 'خوں ریزی';
$string['field1110107'] = 'بیکنگ اور پیسٹری بنانے';
$string['field1110109'] = ' پکانے کا فن';
$string['field1110111'] = 'کھانے کی صفائی';
$string['field1110199'] = 'خوراک اور مہمان نوازی (دیگر)';
$string['field11103'] = 'ذاتی خدمات';
$string['field1110301'] = 'خوبصورتی تھراپی';
$string['field1110303'] = 'ہیئر ڈریسنگ';
$string['field1110399'] = 'ذاتی خدمات (دیگر)';
$string['field112'] = 'مخلوط میدان پروگرام';
$string['field11201'] = 'عام تعلیم کے پروگرام';
$string['field1120101'] = 'جنرل بنیادی اور ثانوی تعلیم کے پروگرام';
$string['field1120103'] = 'خواندگی اور حِساب دانی  پروگرام';
$string['field1120105'] = 'سیکھنے کی صلاحیت كا پروگرام';
$string['field1120199'] = 'عام تعلیم کے پروگرام (دیگر)';
$string['field11203'] = 'سماجی صلاحیت كا پروگرام';
$string['field1120301'] = 'سماجی اور بین ذاتی صلاحیتوں پروگرام';
$string['field1120303'] = 'بقا کی صلاحیت کے پروگرام';
$string['field1120305'] = 'والدین کی تعلیم کے پروگرام';
$string['field1120399'] = 'سماجی صلاحیت پروگرام (دیگر)';
$string['field11205'] = 'روزگارصلاحیت كا پروگرام';
$string['field1120501'] = 'کیریئر کی ترقی کے پروگرام';
$string['field1120503'] = 'ملازمت کی تلاش ہنر پروگرام';
$string['field1120505'] = 'کام کے طریقوں پروگرام';
$string['field1120599'] = 'روزگار خصوصیات پروگرام (دیگر)';
$string['field11299'] = 'دیگر مخلوط میدان پروگرام';
$string['field1129999'] = 'مخلوط میدان پروگرام (دیگر)';
