<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachettl'] = 'TTL كیشے';
$string['cachingdisabled'] = 'كیشینگ قابل كیا';
$string['configcachettl'] = 'یہ ترتیب جمع معاہدہ ڈاٹا کے لئے \'لائیو رہنے کا وقت\' 
مخصوص کرتا ہے. اگر یہ قائم ہے، بلاک میں ظاہر خطرے شماریت 
بنیادی طور پر لائیو ڈاٹا کو عکاسی نہیں کریں گی، بلکہ اس کی بجائے 
جمع معلومات پر حساب کیا جائے گا. جیسے نئے تفویض جمع کرانے، لاگ ان 
وغیرہ کا پتہ نہیں چلے گا جب تک کہ جمع ڈاٹا کا وقت ختم نہیں ہو جاتا. یہ ترتیب 
کارکردگی کی وجوہات سے اہم ہے، جس سے کہ اعلی - ٹریفک والی سائٹس پر سوال سے 
ڈاٹا بیس اوورلوڈ نہ ہو جائے.';
$string['engagement:addinstance'] = 'ایك قرارداد كی مثال كو شامل كریں';
$string['incorrectlyconfigured'] = 'یہ پلگ ان غلط مرتب کیا گیا ہے. یہ اس طریقے سے کورس میں شامل ہونے کے لئے 
نہیں ہے. براہ مہربانی mod_engagement پلگ ان کو پوشیدہ طور پر مقرر کرنے کے لئے آپ کے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['modulename'] = 'معاہدہ تجزیہ';
$string['modulenameplural'] = 'معاہدہ تجزیہ';
$string['pluginname'] = 'معاہدہ تجزیہ';
$string['riskscore'] = '';
$string['roles_desc'] = 'معاہدہ بلاک میں رپورٹ کی جانے والی کردار اور رپورٹ';
