<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_login', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_login
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eavgsessionlength'] = 'سیشن کی ضرورت اوسط لمبائی (سیکنڈز)';
$string['eloginspastweek'] = 'گزشتہ ہفتہ میں متوقع لاگ ان';
$string['eloginsperweek'] = 'متوقع لاگ انس فی ہفتہ';
$string['etimesincelast'] = 'آخری لاگ ان کے بعد متوقع وقت (سیکنڈز)';
$string['localrisk'] = 'مقامی خطرہ';
$string['localrisk_help'] = 'اکیلے اس لاگ ان کا خطرہ فیصد، 100 
میں سے. مقامی خطرے کو لاگ ان بوجھ سے ضرب کرنے پر خطرے 
شراکت بنتا ہے.';
$string['logic'] = 'لاجیك';
$string['logic_help'] = 'یہ خانہ مقامی خطرے كی قیمت پر پہنچنے کے لئے استعمال کیا 
دلیل میں کچھ انسائٹ پیش کرتا ہے.';
$string['maxrisktitle'] = 'کبھی لاگ ان نہیں کیا';
$string['pluginname'] = 'لاگ ان سرگرمی';
$string['reasonavgsessionlen'] = '';
$string['reasonloginspastweek'] = '';
$string['reasonloginsperweek'] = '';
$string['reasonnologin'] = '';
$string['reasontimesincelogin'] = '';
$string['riskcontribution'] = 'خطرے كی شراکت';
$string['riskcontribution_help'] = 'خطرے کی مقدار جو یہ خاص 
لاگ ان، لاگ ان اشارے کے لئے واپس کئے گئے مجموعی خطرے میں شراکت 
کرتا ہے. یہ مقامی خطرے کو لاگ بوجھ سے ضرب کرنے پر 
بنتا ہے. ہر لاگ ان کے خطرے شراكت کو ایک ساتھ شامل کرنے پر 
اشارے کے لئے مجموعی طور پر خطرے بنتا ہے.';
$string['sessionlength'] = 'سیشن کی  لمبائی (سیکنڈ)';
$string['weighting'] = 'وزن';
$string['weighting_help'] = 'یہ اماؤنٹ اس مقدار کو ظاہر کرتا ہے جو یہ آئٹم 
لاگ ان اشارے کے لئے مجموعی طور پر خطرے کی سمت میں شراکت کرتا ہے. 
مقامی خطرے کو اس سے ضرب کرنے پر خطرے 
شراکت بنے گا.';
