<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enhancedchoice', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enhancedchoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'زیادہ انتخابات شامل کریں';
$string['allowupdate'] = 'انتخاب کو اپ ڈیٹ کرنے کی اجازت دیں';
$string['answered'] = 'جواب دیا گیا ';
$string['atleastoneoption'] = 'آپ كو كم سے كم مكمن جواب فراہم كرنا ہوگا۔';
$string['choiceclose'] = 'جب تك';
$string['choicefull'] = 'یہ پسند مکمل ہے اور کوئی مقام دستیاب نہیں ہے.';
$string['choicename'] = 'انتخاب كا نام';
$string['choiceopen'] = 'كھولو';
$string['choicesaved'] = 'آپ كے انتخاب کو محفوظ كیا گیا ہے';
$string['choicetext'] = 'انتخاب متن';
$string['chooseaction'] = 'ایك عمل كا انتخاب كریں  ...';
$string['completionsubmit'] = 'مکمل کے طور پر دکھائیں جب صارف كچھ انتخاب کرتا ہے';
$string['displayhorizontal'] = 'افقی ظاہر كریں';
$string['displaymode'] = 'موڈ ظاہر كریں';
$string['displayvertical'] = 'عموری ظاہر كریں';
$string['enhancedchoice'] = 'بہتر انتخاب';
$string['enhancedchoice:addinstance'] = 'نئے انتخاب كو شامل كریں';
$string['enhancedchoice:choose'] = 'انتخاب كو ریكارڈ كریں';
$string['enhancedchoice:deleteresponses'] = 'جوابات كو خارج كریں';
$string['enhancedchoice:downloadresponses'] = 'جوابات كو ڈاؤن لوڈ كریں';
$string['enhancedchoice_options'] = 'آپشنس كا انتخاب كریں';
$string['enhancedchoice_options_help'] = 'یہیں پر آپ وہ اختیارات مخصوص کرتے ہیں جن میں سے شرکاء کو منتخب کرنا ہوتا ہے 

آپ ان میں سے کسی بھی تعداد کو بھر سکتے ہیں. اگر آپ کچھ اختیارات کو خالی چھوڑ دیتے ہیں، تو انہیں ظاہر نہیں کیا جائے گا. اگر 8 سے زیادہ اختیارات کی ضرورت ہے، \ "Add 3 fields to form " کے بٹن پر کلک کریں.';
$string['enhancedchoice:readresponses'] = 'جوابات كو پڑھے';
$string['expired'] = 'معاف كریں، یہ سرگرمی {$a} کو بند ہو گئی اور اب دستیاب نہیں ہے';
$string['full'] = '(مكمل)';
$string['havetologin'] = 'آپ كو لاگ ان كرنا ہوگا اس سے پہلےكہ آپ اپنی پسند كو پیش كرسكیں';
$string['limit'] = 'حد';
$string['limitanswers'] = 'اجازت کے رد عمل کی تعداد محدود كریں';
$string['limitanswers_help'] = 'یہ آپشن ان شرکاء کی تعداد محدود کرنے کی اجازت دیتا ہے جو ہر پسند کے اختیارات کا انتخاب کر سکتے ہیں. جب حد پہنچ جاتی ہے تب کوئی دوسرے شخص اس اختیار کا انتخاب نہیں کر سکتا ہے. 

اگر حدود غیر فعال ہیں تو کسی بھی تعداد میں شریک ہر آپشن کو منتخب کر سکتے ہیں.';
$string['modulename'] = 'بہتر انتخاب';
$string['modulename_help'] = 'بہترانتخاب سرگرمی ماڈیول اساتذہ کو ایک سوال پوچھنے کے قابل بناتی ہے اور ممکن میڈیا امیر رد عمل کے انتخاب کی پیشکش کرتی ہے. 
  اس پلگ ان پر مبنی ہے جس پر" چوائس " ماڈیول کے ساتھ ، نتائج كے طور پر طالب علموں کو جواب دیا ہے اس كے بعد ایک خاص تاریخ ، شائع كریں یا بالکل نہیں کیا جا سکتا ہے. نتائج گمنام طالب علم کے نام كے ساتھ یا شائع کیا جا سکتا ہے.

ایک بہتر انتخاب سرگرمی استعمال کیا جا سکتا 

* ایک فوری سروے ایک موضوع کے بارے میں سوچ کی حوصلہ افزائی كریں
* فوری طور پر طالب علموں کی تفہیم ٹیسٹ کرنے کے لئے
* کورس کے لئے سمت پر ووٹ ڈالنے کے لئے  طالب علموں کو اجازت دیتا ہے مثال کے طور پر، طالب علم فیصلہ سازی کی سہولتیں ہیں  ';
$string['modulename_link'] = 'جدید / بہتر انتخاب / دیکھیں';
$string['modulenameplural'] = 'بہتر انتخاب';
$string['moveselectedusersto'] = 'منتخب صارفین کو منتقل کریں...';
$string['mustchooseone'] = 'آپ کو محفوظ کرنے سے پہلے ایک جواب کا انتخاب کرنا چاہئے. کچھ بھی محفوظ نہیں گیا.';
$string['noguestchoose'] = 'معذرت، مہمانوں کو پسند کرنے کی اجازت نہیں ہے.';
$string['noresultsviewable'] = 'نتیجہ اب دیکھنے کے قابل نہیں ہیں.';
$string['notanswered'] = 'ابھی تک جواب نہیں دیا گیا';
$string['notenrolledchoose'] = 'معذرت، صرف نامزد صارفین کو پسند کرنے کی اجازت ہے.';
$string['notopenyet'] = 'معذرت، یہ سرگرمی{$a}  تک دستیاب نہیں ہے';
$string['numberofuser'] = 'صارف كی تعداد';
$string['numberofuserinpercentage'] = 'فیصد میں صارف كی تعداد ';
$string['option'] = 'آپشن';
$string['page-mod-enhancedchoice-x'] = 'کوئی بہتر پسند ماڈیول كا صفحہ';
$string['pluginadministration'] = 'بہتر انتخاب انتظامیہ';
$string['pluginname'] = 'بہتر چوائس';
$string['privacy'] = 'نتائج کی رازداری';
$string['publish'] = 'نتائج شائع';
$string['publishafteranswer'] = 'طالب علموں کی طرف سے جواب دئیے جانے کے بعد ان کو نتائج دکھائیں';
$string['publishafterclose'] = 'صرف پسند بند ہونے کے بعد ہی طلبہ کو نتائج دکھائیں';
$string['publishalways'] = 'طالب علموں کو ہمیشہ نتائج دکھائیں';
$string['publishanonymous'] = 'گمنام نتیجہ شائع معذرت، طالب علموں کے نام نہیں دکھائیں';
$string['publishnames'] = 'نام اور ان کے اختیارات دکھاتے ہوئے مکمل نتائج شائع كریں.';
$string['publishnot'] = 'طالب علموں کے نتائج شائع نہ کریں';
$string['removemychoice'] = 'میرے انتخاب كو نكالیں';
$string['removeresponses'] = 'تمام جوابات نكالیں';
$string['responses'] = 'جوابات';
$string['responsesresultgraphheader'] = 'گراف كو نكالیں';
$string['responsesto'] = '{$a} كے جوابات';
$string['savemychoice'] = 'میرے انتخاب كو محفوظ كریں';
$string['showunanswered'] = 'جواب کے لئے کالم دکھائیں';
$string['skipresultgraph'] = 'نتیجہ گراف كو اسكیپ كریں';
$string['spaceleft'] = 'جگہ دستیاب ہے';
$string['spacesleft'] = 'جگہ دستیاب ہے';
$string['taken'] = 'لیا گیا';
$string['timerestrict'] = 'اس وقت کی مدت میں جواب دینا محدود كریں';
$string['userchoosethisoption'] = 'صارف اس آپشن كا انتخاب كریں';
$string['viewallresponses'] = '{$a} جوابات دكھائیں';
$string['withselected'] = 'انتخاب كے ساتھ';
$string['yourselection'] = 'آپ كا انتخاب';
