<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = '';
$string['alwaysenrol_help'] = '';
$string['auto'] = 'خود كار';
$string['auto_desc'] = 'یہ گروپ خود كار طریقہ سے نامزدگی پلگ ان کی طرف سے خود کار طور پر بنایا گیا ہے. اسے نكالا دیا جائے گا اگر آپ خود كارطور پر  نامزدگی پلگ ان کو کورس سے نکال دیتے ہیں.';
$string['autoenrol:config'] = 'خود کار نامزدگی کو مرتب کریں';
$string['autoenrol:method'] = 'لاگ ان کرنے پر صارف کورس میں صارفین کو نامزد کر سکتے ہیں';
$string['autoenrol:unenrol'] = '';
$string['autoenrol:unenrolself'] = '';
$string['config'] = 'تشكیل  كریں';
$string['countlimit'] = '';
$string['countlimit_help'] = '';
$string['defaultrole'] = 'ڈیفالٹ کردار کی تفویض كریں';
$string['defaultrole_desc'] = 'منتخب كردار جو خود کار نامزدگی کے دوران صارفین کو تفویض کیا جائے چاہئے';
$string['filter'] = 'صرف اجازت دیں';
$string['filter_help'] = 'جب کسی گروپ کے مرکز کو منتخب کیا جاتا ہے، آپ کو یہ فلٹر کرنے کے لئے اس خانہ کا استعمال کر سکتے ہیں کہ آپ کس قسم کے صارف کو کورس میں نامزد کرنا چاہتے ہیں. مثال کے طور پر، اگر آپ نے سرٹیفیکیشن کے مطابق درجہ بندی کیا ہے اور \ مینول " سے فلٹر کیا ہے تو صرف ان صارفین کو نامزد کیا جائے گا جو آپ کی ویب سائٹ کے ساتھ براہ راست طور پر رجسٹر ہوئے ہیں.';
$string['filtering'] = '';
$string['g_auth'] = 'اختیار طریقہ';
$string['g_dept'] = 'ڈپارٹمینٹ';
$string['g_email'] = '';
$string['general'] = '';
$string['g_inst'] = 'انجمن';
$string['g_lang'] = 'زبان';
$string['g_none'] = 'منتخب كریں ...';
$string['groupon'] = 'كے ذریعہ گروپ';
$string['groupon_help'] = 'خود نامزدگی کار طریقے سے صارفین کو ایک گروپ میں شامل کر سکتا ہے جب ان کو ان میں سے ایک اسم ہے شعبوں کی بنیاد پر نامزد کیا جاتا ہے.';
$string['instancename'] = '';
$string['instancename_help'] = '';
$string['m_course'] = 'كورس لوڈ كریں';
$string['method'] = 'جب نامزد كریں';
$string['method_help'] = 'پاور صارف پلگ ان کے رویے کو تبدیل کرنے کے لئے اس کی ترتیب کا استعمال کر سکتے ہیں جس سے کہ لاگ ان کرنے پر صارفین کو کورس میں نامزدگی کیا جا سکے بجائے اس کے کہ کورس میں ان کی پہنچ کا انتظار کی جائے. یہ ان كورسز کے لئے مددگار ہے جو ڈیفالٹ طور پر صارف کی \ "میرے كورسیس " کی فہرست پر نظر دینا چاہئے.';
$string['m_site'] = 'سائٹ میں لاگ ان كریں';
$string['pluginname'] = 'خود كار نامزد';
$string['pluginname_desc'] = 'خود کار نامزدگی ماڈیول لاگ ان کئے گئے صارفین کے لئے کورس میں خود کار طور پر داخل دئے جانے اور نامزد کرنے کے ایک متبادل کی اجازت دیتا ہے. یہ مہمان پہنچ کی اجازت دیے جانے کے سامان ہے لیکن طالب علموں کو مستقل طور پر نامزد کیا جائے گا اور اس لئے وہ خطے میں فورمز اور سرگرمیوں میں شرکت کرنے کے قابل ہو جائے گا.';
$string['role'] = 'كردار';
$string['role_help'] = 'پاور صارف اس اجازت کی سطح کو تبدیل کرنے کے لئے اس کی ترتیب کا استعمال کر سکتے ہیں جس پر صارفین کو نامزد کیا جاتا ہے.';
$string['softmatch'] = '';
$string['softmatch_help'] = '';
$string['unenrolselfconfirm'] = '';
$string['warning'] = 'احتیاط!';
$string['warning_message'] = 'اپنے کورس میں یہ پلگ ان شامل کرنے سے کسی بھی رجسٹرڈ موڈل صارف کو آپ کے کورس میں پہنچ کی اجازت مل جائے گی. اس پلگ ان کو صرف اسی وقت انسٹال کریں اگر آپ لاگ ان کئے گئے صارفین کو اپنے کورس میں کھلی پہنچ کی اجازت دینا چاہتے ہیں.';
