<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'یہ کورس گیسٹ صارفین کو داخل کی اجازت دیتا ہے';
$string['guestaccess_withoutpassword'] = '';
$string['guestaccess_withpassword'] = '';
$string['guest:config'] = 'گیسٹ رسائی واقعات کو ترتیب دیں';
$string['password'] = 'پاس ورڈ';
$string['password_help'] = 'ایک پاس ورڈ کورس میں گیسٹ رسائی کو صرف ان لوگوں تک محدود کرنے کی اجازت دیتا ہے جو پاس ورڈ جانتے ہیں. گیسٹ کو کورس كی رسائی بناتے وقت ہر بار پاس ورڈ ڈالنا ضروری ہو گا.';
$string['passwordinvalid'] = 'غلط رسائی پاس ورڈ، براہ مہربانی دوبارہ کوشش کریں';
$string['passwordinvalidhint'] = 'وہ رسائی پاس ورڈ غلط تھا، براہ مہربانی دوبارہ کوشش کریں <br />
(ایک اشارہ - یہ \'{$a}\' سے شروع ہوتا ہے)';
$string['pluginname'] = 'مہمان رسائی';
$string['pluginname_desc'] = 'مہمان پہنچ پلگ كورسیز میں صرف عارضی رسائی فراہم کرتا ہے، یہ اصل میں صارفین کو نامزد نہیں کرتا.';
$string['requirepassword'] = 'گیسٹ رسائی پاس ورڈ ضروری ہے';
$string['requirepassword_desc'] = 'نئے كورسیز میں گیسٹ رسائی  پاس ورڈ ضروری ہے اور موجودہ كورسیز سے رسائی پاس ورڈ کو نکالنے سے روک دیں.';
$string['showhint'] = 'اشارہ دکھائیں';
$string['showhint_desc'] = 'گیسٹ رسائی پاس ورڈ کا پہلا حروف دکھائیں.';
$string['status'] = 'گیسٹ رسائی كی اجازت دیں';
$string['status_desc'] = 'ڈیفالٹ طور پر عارضی گیسٹ رسائی کی اجازت دیں';
$string['status_help'] = 'یہ ترتیب کا تعین کرتا ہے کہ کیا صارف نامزدگی کی ضرورت کے بغیر، ایک گیسٹ کے طور پر کورس میں رسائی حاصل کر سکتا ہے.';
$string['status_link'] = 'نامزد كریں / مہمان';
$string['usepasswordpolicy'] = 'پاس ورڈ پالیسی استعمال كریں';
$string['usepasswordpolicy_desc'] = 'گیسٹ رسائی پاس ورڈ کے لئے معیاری پاس ورڈ کی پالیسی کا استعمال کریں.';
