<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_idlist2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'اختیار اقدار کی فہرست';
$string['enrol_idlist2_authlist_help'] = 'یہ اختیار اقدار کی فہرست ہے. 
یہ باقاعدہ اظہار کا استعمال کرتے ہوئے کی طرف پچھلی شعبوں سے ڈاٹا کونكالنےسے حاصل کیا جاتا ہے.';
$string['enrol_idlist2_authorized'] = 'مجاز صارفین';
$string['enrol_idlist2_authorized_help'] = 'یہ نامزدگی پلگ ان کے اس نامزدگی کا نام ہے';
$string['enrol_idlist2_campo'] = 'فیلڈ';
$string['enrol_idlist2_campo_help'] = 'یہ صارف کی توثیق کرنے کے لئے استعمال ہے شعبوں کا نام ہے';
$string['enrol_idlist2_idattr'] = 'ID کے طور پر استعمال کے لئے طالب علم کی خاصیت';
$string['enrol_idlist2_listadeid'] = 'مجاز صارفین';
$string['enrol_idlist2_listadeid_help'] = 'ان اقدار کی فہرست یہاں پیسٹ كریں جن کے ساتھ موازنہ كیا جائے گا. 

مثال: ان صارفین کی فہرست کاپی / پیسٹ کریں جن سے اس کورس میں پہنچ کی اجازت دی گئی ہے (کی شناخت، نام، ...)';
$string['enrol_idlist2_regexp'] = 'باقاعدہ اظہار';
$string['enrol_idlist2_regexp_help'] = ' باقاعدہ اظہار صارف کی تصدیق کے لئے استعمال کیا. 
\ n[0-9] [0-9] [0-9] [0-9] + میں ڈیفالٹ كریں';
$string['enrol_idlist2_settinghead'] = 'IDList2 نامزد پلگ ان';
$string['enrol_idlist2_settinginfo'] = 'اس نامزدگی پلگ ان کے لئے گلوبل ترتیب کی کوئی ضرورت نہیں';
$string['enrol_idlist2_unauthorized'] = 'غیر مجاز صارفین کی فہرست';
$string['enrol_idlist2_unauthorized_help'] = 'یہ غیر مجاز صارفین کی فہرست ہے';
$string['enrol_idlist2_userpicture'] = 'تصویر';
$string['enrol_idlist2_userregexp'] = 'صارف فیلڈ كو فلٹر كریں';
$string['enrol_idlist2_userregexp_help'] = 'باقاعدہ اظہار كے ساتھ فلٹر صارف فیلڈ';
$string['enrolment_id_error'] = 'ایسا لگتا ہے کہ آپ اس کورس کے ایک معتبر رکن نہیں ہیں. براہ مہربانی اپنے استاد سے رابطہ کریں اگر آپ کو اس کورس کے ایک حقیقی شریک ہیں.';
$string['pluginname'] = 'IDList2';
$string['pluginname_desc'] = 'اس نامزدگی کے طریقہ سے طالب علموں کو ایک ID فہرست سے نامزد کیا جاتا ہے.';
