<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_invitation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'کردار کی تفویض';
$string['cannotsendmoreinvitationfortoday'] = 'آج كے لیے كوئی دعوت نہیں تھی۔ بعد میں کوشش کریں.';
$string['defaultrole'] = 'فطری کردار کی تقویض';
$string['defaultrole_desc'] = 'کردار منتخب کریں جو دعوت نامزدگی کے دوران صارفین کو تفویض کی جانی چاہئے';
$string['editenrolment'] = 'اندراج ترمیم كریں';
$string['emailaddressnumber'] = 'ای میل ایڈریس {$a}';
$string['emailmessageinvitation'] = '{$a->managername} نے {$a->fullname}  کے ساتھ شامل ہونے کے لئے مدعو کیا ہے. 

شامل ہونے کے لئے، مندرجہ ذیل لنک پر کلک کریں: {$a->enrolurl}

آپ کو ایک اکاؤنٹ تخلیق كیا اگر آپ کے پاس ابھی تک کوئی اکاؤنٹ نہیں ہے. 

{$a->sitename}
-----------------------------
{$a->siteurl}';
$string['emailmessageuserenrolled'] = '{$ a-> userfullname} نے {$ a-> coursefullname} نامزدگی کی ہے. 

نئےنامزدگی کو دیکھنے کے لئے مندرجہ ذیل لنک پر کلک کریں: {$a->courseenrolledusersurl}

{$a->sitename}
-------------
{$a->siteurl}l}';
$string['emailssent'] = 'ای میلس بھیج دیا گیا ہے.';
$string['emailtitleinvitation'] = 'آپ {$a->fullname} شامل ہونے کے لئے مدعو کیا گیا ہے.';
$string['emailtitleuserenrolled'] = '{$a->userfullname} میں داخل ہے{$a->coursefullname}.';
$string['enrolenddate'] = 'ختم کرنے کی تاریخ';
$string['enrolenddate_help'] = 'فعال کئے جانے پر، صارفین کو صرف اس کی تاریخ تک نامزد کیا جا سکتا ہے.';
$string['enrolenddaterror'] = 'نامزدگی ہونے کی تاریخ شروع کی تاریخ سے پہلے نہیں ہو سکتی ہے';
$string['enrolperiod'] = 'اندراج کی مدت';
$string['enrolperiod_desc'] = 'ڈیفالٹ نامزدگی کی منظوری کی مدت (سیكینڈ میں). اگر صفر پر سیٹ کیا گیا، نامزدگی تسلیم مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['enrolperiod_help'] = 'صارف کے اندراج کے وقت سے شروع کرتے ہوئے نامزدگی کی منظوری وقت کی لمبائی. غیر فعال ہونے پر، نامزدگی مدت لامحدود ہوگی.';
$string['enrolstartdate'] = 'شروع کرنے کی تاریخ';
$string['enrolstartdate_help'] = 'فعال ہونے پر، صارفین کو صرف اس کی تاریخ کے بعد نامزد کیا جا سکتا ہے.';
$string['expiredtoken'] = 'ناموزوں ٹوکن - نامزدگی عمل رک گئی ہے.';
$string['invitationpagehelp'] = '<ul> <li> آپ کے پاس آج کے لئے {$a} دعوت باقی بچے ہیں.</li><li> ہر نامزدگی خصوصی ہے اور ایک بار استعمال کرنے کے بعد ختم ہو جاتا ہے.</li></ul>';
$string['inviteusers'] = 'صارفین کو مدعو کریں';
$string['maxinviteerror'] = 'یہ نمبر لازمی ہے.';
$string['maxinviteperday'] = 'فی دن دعوت کی زیادہ سے زیادہ تعداد';
$string['maxinviteperday_help'] = 'دعوت ناموں کی زیادہ سے زیادہ تعداد جو اس کورس کے لئے فی دن بھیجی جا سکتی ہے.';
$string['noinvitationinstanceset'] = 'کوئی دعوت نامزدگی مثال نہیں ملی. براہ مہربانی پہلے اپنے کورس میں ایک دعوت نامزدگی مثال میں اضافہ کریں.';
$string['nopermissiontosendinvitation'] = 'دعوت نامے بھیجنے کی اجازت نہیں';
$string['pluginname'] = 'دعوت';
$string['pluginname_desc'] = 'دعوت ماڈیول ای میل کی طرف سے دعوت بھیجنے کی اجازت دیتا ہے. ان دعوت ناموں کو صرف ایک بار استعمال کیا جا سکتا ہے. ای میل لنک پر کلک کرنے والے صارفین کو خود کار طور پر نامزد کیا جاتا ہے.';
$string['status'] = 'دعوت اندراج کی اجازت دیں';
$string['status_desc'] = 'صارفین کو ڈیفالٹ طور پر ایک کورس میں اندراج کے لئے لوگوں کو مدعو کرنے کی اجازت دیں.';
$string['unenrol'] = 'Unenrol صارف';
$string['unenrolselfconfirm'] = 'کیا آپ واقعی اپنے آپ کو "{$a}" کورس سے غیر نامزد کرنا چاہتے ہیں؟';
$string['unenroluser'] = 'کیا آپ واقعی "{$a->user}" کو "{$a->course}" کورس سے غیر نامزد کرنا چاہتے ہیں؟';
