<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet نامزدگی پلگ ان کے کچھ مثال یہ ہوسٹ کے لئے پہلے سے موجود ہے. صرف ایک مثال فی ہوسٹ اور / یا  \'تمام ہوسٹس\' کے لئے ایک مثال کی اجازت ہے.';
$string['instancename'] = 'نامزدگی کے طریقہ کا نام';
$string['instancename_help'] = 'متبادل طور پر آپ MNet نامزدگی کے طریقہ کار کے اس مثال کا نام تبدیل کر سکتے ہیں. اگر آپ اس خانے کو خالی چھوڑ دیتے ہیں، ڈیفالٹ مثالی نام کا استعمال کیا جائے گا، جس میں ریموٹ ہوسٹ کا نام اور ان کے صارفین کے لئے تفویض كیے گئے کردار شامل ہے.';
$string['mnet_enrol_description'] = 'منتظمین کو {$a} پر آپ کی طرف سے اپنے سرور پر تخلیق كیےگئے كورسز میں ان کے طالب علموں کو نامزد کرنے کی اجازت دینے کے لئے اس کی خدمت کو شائع کریں <br/><ul><li><em> انحصار </em> : آپ کو {$a} پر SSO (شناخت فراہم کرنے والے) کی سروس بھی <strong> سبسكرائب </strong> کرنی ہوگی. </li><li><em> انحصار </em>: آپ کو  {$a} کے لئے SSO (خدمت فراہم کرنے والے) کی سروس بھی <strong> شائع </strong> کرنی ہوگی. </li></ul><br/> اپنے طالب علموں کو {$a} پر كورسو میں اندراج کرنے کے قابل ہونے کے لیے اس سروس کو سبسكراب اتارنا . </li><li><em>انحصار </em>: آپ کو {$a} کے لئے SSO (شناخت فراہم کرنے والے) کی سروس بھی <strong> شائع </ strong> کرنی ہوگی. </ li> <li> <em> انحصار </ em>: آپ کو {$a} پر SSO (خدمت فراہم کرنے والے) کی سروس بھی <strong> سبسكرائب </ strong> کرنی ہوگی. </li></ul><br/>';
$string['mnet_enrol_name'] = 'ریموٹ نامزدگی خدمت';
$string['pluginname'] = 'MNet ریموٹ نامزدگی';
$string['pluginname_desc'] = 'ریموٹ MNet ہوسٹ کو ہمارے كورسیز میں اپنے صارفین کو نامزد کرنے کی اجازت دیں.';
$string['remotesubscriber'] = 'ریموٹ ہوسٹ';
$string['remotesubscriber_help'] = 'ان تمام MNet ساتھیوں کے لئے جنہیں ہم ریموٹ نامزدگی کی خدمت کی پیش کش کر رہے ہیں، اس کورس کو کھولنے کے لئے \'تمام ہوسٹ\' کو منتخب کریں. یا اس کورس کو صرف ان صارفین کے لئے فراہم کرنے کے حکم میں ایک ہوسٹ منتخب کریں.';
$string['remotesubscribersall'] = 'تمام ہوسٹس';
$string['roleforremoteusers'] = 'اُن كے صارفین كے لیے كردار';
$string['roleforremoteusers_help'] = 'منتخب شدہ ہوسٹ ریموٹ صارف کون سی کردار کو حاصل کریں گے.';
