<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'كردار اسائن كریں';
$string['businessemail'] = 'PayPal كاروباری ای میل';
$string['businessemail_desc'] = 'آپ كے كاروبار PayPal اكاؤنٹ كا ای میل پتہ';
$string['cost'] = 'نامزدگی لاگت';
$string['costerror'] = 'نامزدگی لاگت اعدادی نہیں ہے';
$string['costorkey'] = 'براہ مہربانی مندرجہ ذیل میں سے كوئی ایك طریقے كا انتخاب كریں۔ ';
$string['currency'] = 'كرنسی';
$string['defaultrole'] = 'ڈیفالٹ كردار اسائنمینٹ';
$string['defaultrole_desc'] = 'اس كردار كا انتخاب كریں جو PayPal نامزدگی كے دوران صارفین كو اسائن كی جانی چاہئیے';
$string['enrolenddate'] = 'آخری تاریخ';
$string['enrolenddate_help'] = 'اگر فعال كیاتو، صارفین كو صرف اس تاریخ تك نامزد كیا جاسكتا ہے۔';
$string['enrolenddaterror'] = 'نامزدگی كی آخری تاریخ شروع تاریخ سے پہلے نہیں ہو سكتی';
$string['enrolperiod'] = 'نامزدگی معیاد';
$string['enrolperiod_desc'] = 'وقت كی ڈیفالٹ لمبائی جب تك نامزدگی معتبر ہے۔ اگر صفر میں سیٹ كیا گیا، تو نامزدگی معیاد ڈیفالٹ طور پر لامحدود ہوگی۔';
$string['enrolperiod_help'] = 'صارف كے نامزدگی كے وقت سے شروع كرتے ہوئے وقت كی لمبائی جب تك نامزدگی معتبر ہے۔ غیر فعال كیے جانے پر ، نامزدگی میعاد لامحدود ہوگی';
$string['enrolstartdate'] = 'شروع كی تاریخ';
$string['enrolstartdate_help'] = 'اگر فعال كیا تو ، صارفین كو صرف اس تاریخ كے بعد سے نامزد كیا جا سكتا ہے۔';
$string['expiredaction'] = 'نامزدگی میعاد كارروائی';
$string['expiredaction_help'] = 'صارف نامزدگی كا میعاد ختم ہونے پر كی جانے والی كارروائی كا انتخاب كریں۔ براہ مہربانی دھیان دیں كہ كورس سے نامزدگی كے دوران كچھ صارف ڈاٹا اور سیٹینگس كورس سے نكال دیا جاتا ہیں۔ ';
$string['mailadmins'] = 'ایڈمین كو اطلاع كریں';
$string['mailstudents'] = 'طالب علم كو اطلاع كریں';
$string['mailteachers'] = 'اُستاد كو اطلاع كریں';
$string['messageprovider:paypal_enrolment'] = 'PayPal نامزدگی پیغامات';
$string['nocost'] = 'اس كورس میں نامزدگی كے ساتھ كوئی معاوضہ جوڑا نہیں ہے !';
$string['paypalaccepted'] = 'PayPal معاوضہ قبول كیا';
$string['paypal:config'] = 'PayPal نامزد مثالوں كو تشكیل دیں';
$string['paypal:manage'] = 'نامزد كیے صارفین كو مینیج كریں';
$string['paypal:unenrol'] = 'كورس سے غیر نامزد صارفین';
$string['paypal:unenrolself'] = 'كورس سے خود غیر نامزد ';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal موڈیول آپ كو ادا كیے كورس سیٹ كی اجازت دیتا ہے۔ اگر كسی كورس كی قمیت صفر ہے، تو طالب علموں كے داخلہ كے لیے معاوضہ كرنے كو نہیں كہا جاتا ہے۔ ایك سائٹ كے مطابق معاوضہ ہے جو آپ مكمل سائٹ كے لیے ایك ڈیفالٹ كے طور پر یہاں سیٹ كرتے ہیں اور پھر ایك كورس سیٹینگ جو آپ ہر كورس كے لیے انفرادی طور پر سیٹ كر سكتے ہیں ۔ كورس كا معاوضہ كو اووررائڈ كرتی ہے۔';
$string['sendpaymentbutton'] = 'معاوضہ PayPal كے ذریعہ بھیجے';
$string['status'] = 'PayPal نامزدگی كی اجازت دیں';
$string['status_desc'] = 'صارفین كو ڈیفالٹ طور پر كورس میں نامزد ہونے كے لیے PayPal  كا استعمال كرنے كی اجازت دیں۔';
$string['unenrolselfconfirm'] = 'كیا آپ واقعی اپنے آپ كو كورس "{$a}" سے غیر نامزد كرنا چاہتے ہیں؟';
