<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_waitlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation'] = 'اگر آپ آگے بڑھتے ہیں آپ کو اس کورس میں اندراج کیا جائے گا. <br><br>  کیا آپ واقعی بالکل مكمل طور پرآپ ایسا کرنا چاہتے ہیں؟';
$string['confirmation_cancel'] = '';
$string['confirmationfull'] = '<strong> یہ کورس اب محفوظ ہو چکا ہے. </strong>  اگر آپ آگے بڑھتے ہیں تو آپ کو ایک انتظار کی فہرست میں رکھا جائے گا اور کافی جگہ دستیاب ہونے کی صورت میں آپ کو خود کار طور پر نامزد کیا جائے گا اور ای میل کے ذریعے مطلع کیا جائے گا. <br>';
$string['confirmation_no'] = 'نہیں';
$string['confirmation_yes'] = 'ہاں';
$string['customwelcomemessage'] = 'كسٹم خوش آمدید پیغام';
$string['defaultrole'] = 'دیفالٹ كردار اسائنمینٹ';
$string['defaultrole_desc'] = 'کردار منتخب کریں جو انتظار کی فہرست نامزدگی کے دوران صارفین کو تفویض کی جانی چاہئے.';
$string['enrolenddate'] = 'آخری تاریخ';
$string['enrolenddate_help'] = 'اگر فعال ہے، صارف صرف اس کی تاریخ تک اپنے آپ کو نامزد کر سکتے ہیں.';
$string['enrolenddaterror'] = 'نامزدگی ہونے کی تاریخ شروع کی تاریخ سے پہلے نہیں ہو سکتی';
$string['enrolme'] = 'مجھے نامزد كریں';
$string['enrolperiod'] = 'نامزدگی معیاد';
$string['enrolperiod_desc'] = 'وقت کی ڈیفالٹ لمبائی جب تک نامزدگی درست (سیكینڈ میں) ہے. اگر صفر پرسیٹ کیا جاتا ہے، نامزدگی مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['enrolperiod_help'] = 'صارف کی طرف سے اپنے آپ کو نامزد کئے جانے کے وقت سے شروع کرتے ہوئے، وقت کی لمبائی تک نامزدگی درست ہے. اگر غیر فعال کیا جاتا ہے، نامزدگی مدت لامحدود ہوگی.';
$string['enrolstartdate'] = 'شروع كی تاریخ';
$string['enrolstartdate_help'] = 'اگر فعال ہے، صارف صرف اس کی تاریخ کے بعد سے اپنے آپ کو نامزد کر سکتے ہیں.';
$string['enrolusers'] = '';
$string['groupkey'] = 'گروپ نامزدگی كلیدیں کا استعمال کریں';
$string['groupkey_desc'] = 'ڈیفالٹ طور پر گروپ نامزدگی كلیدوں کا استعمال کریں';
$string['groupkey_help'] = 'صرف کلید کی معلومات رکھنے والوں تک کورس کی پہنچ محدود رکھنے کے علاوہ، ایک گروپ نامزدگی كلیدوں کے استعمال کا مطلب یہ ہے کہ صارفین کو خود کار طور پر گروپ میں شامل کیا جاتا ہے جب وہ کورس میں اندراج کرتے ہیں. 

ایک گروپ نامزدگی کلید کا استعمال کرنے کے لئے، کورس کی ترتیبات کے ساتھ ساتھ گروپ کی ترتیبات کی گروپ نامزدگی کلید میں ایک نامزدگی کلید مخصوص کی جانی چاہئے.';
$string['lineconfirm'] = '<br> کیا آپ بالکل پکی طور پر کہتے ہیں کہ آپ ایسا کرنا چاہتے ہیں؟';
$string['lineinfo'] = '<br> آپ کے سامنے انتظار افراد کی تعداد:';
$string['longtimenosee'] = 'اس کے بعد نافعال کو غیرنامزد كریں';
$string['longtimenosee_help'] = 'اگر صارفین نے ایک طویل عرصے سے کورس میں پہنچ نہیں بنائی ہے، تو اسے خودکار طور پر غیر نامزد کیا جاتا ہے. یہ پیرامیٹر اس ٹائم لائنز کا اطلاق کی وضاحت کرتا ہے.';
$string['maxenrolled'] = 'زیادہ سے زیادہ نامزد صارف';
$string['maxenrolled_help'] = 'صارفین کی زیادہ سے زیادہ تعداد کی وضاحت کرتا ہے جو نامزدگی کا انتظار- فہرست میں رہ سکتے ہیں. 0 کا مطلب کوئی حد نہیں.';
$string['maxenrolledreached'] = 'انتظار- لسٹ نامزدگی کے لئے اجازت صارفین کی زیادہ سے زیادہ تعداد پہلے ہی پہنچ گئی تھی.';
$string['password'] = 'نامزدگی کلید';
$string['password_help'] = 'نامزدگی کلید صرف کلید کی معلومات رکھنے والے لوگوں تک محدود رکھے جانے والے کورس میں قابل رسائی بناتی ہے.

اگر خانہ خالی چھوڑ دی جاتی ہے، تو کوئی بھی صارف کورس میں اندراج کر سکتا ہے. 

اگر ایک نامزدگی کلید مخصوص ہے، کورس میں نامزدگی کی کوشش کرنے والے کسی بھی صارف کو کلید بتانے کی ضرورت ہو گی. نوٹ کریں کہ صارف کو صرف \'ایک بار\' نامزدگی کلید بتانے کی ضرورت ہے، جب وہ کورس میں نامزد ہوتے ہیں.';
$string['passwordinvalid'] = 'غلط نامزدگی كلیدیں، براہ مہربانی دوبارہ کوشش کریں';
$string['passwordinvalidhint'] = 'وہ نامزدگی کلید غلط تھی، براہ مہربانی دوبارہ کوشش کریں <br />
(ایک اشارہ - یہ \'{$a}\' سے شروع ہوتی ہے)';
$string['pluginname'] = 'انتظار- لسٹ نامزدگی';
$string['pluginname_desc'] = 'انتظار- لسٹ نامزدگی پلگ ان صارفین کو یہ منتخب کرنے کی اجازت دیتا ہے کہ وہ کن كورسو میں حصہ لینا چاہتے ہیں. کورس ایک نامزدگی کلید کی طرف سے محفوظ ہو سکتے ہیں. اترك طور پر نامزدگی مینولی نامزدگی پلگ ان کے ذریعے کیا جاتا ہے جسے اس کورس میں فعال کیا گیا ہونا چاہئے.';
$string['requirepassword'] = 'نامزدگی کلید ضروری ہے';
$string['requirepassword_desc'] = 'نئے كورسیز میں نامزدگی کلید ضروری ہے اور موجودہ كورسوں سے نامزدگی كلیدیں نکالے جانے سے روک دیں.';
$string['role'] = 'کردار تفویض کریں';
$string['sendcoursewelcomemessage'] = 'كورس استقبال پیغام بھیجے';
$string['sendcoursewelcomemessage_help'] = 'فعال کئے جانے پر، صارفین کو ای میل کے ذریعے ایک استقبال پیغام موصول ہوتا ہے جب وہ کسی کورس میں انتظار-لسٹ نامزدگی کرتے ہیں.';
$string['showhint'] = 'اشارہ دکھائیں';
$string['showhint_desc'] = 'مہمان رسائی کلید کا پہلا حروف دکھائیں.';
$string['status'] = 'انتظار- لسٹ نامزدگی کی اجازت دیں';
$string['status_desc'] = 'صارفین کو ڈیفالٹ طور پر کورس میں انتظار- لسٹ نامزدگی کی اجازت دیں.';
$string['status_help'] = 'یہ ترتیب کا تعین کرتا ہے کہ کیا کوئی صارف اپنے آپ کورس سے نامزد (اور اگر ان کے پاس مناسب اجازت ہے تو غیر نامزد بھی) کر سکتا ہے.';
$string['unenrolwaitlistconfirm'] = 'کیا آپ واقعی "{$a}" کو غیر نامزد کرنا چاہتے ہیں؟';
$string['usepasswordpolicy'] = 'پاس ورڈ پالیسی كا استعمال كریں';
$string['usepasswordpolicy_desc'] = 'نامزدگی كلیدیں کے لئے معیاری پاس ورڈ کی پالیسی کا استعمال کریں.';
$string['waitlist:config'] = 'انتظار- لسٹ نامزدگی مثال مرتب کریں';
$string['waitlistinfo'] = '<b> یہ کورس اب محفوظ ہو چکا ہے </b>. <br/><br/> آپ کی درخواست کی درخواست کے لئے شکریہ. آپ کو ایک انتظار کی فہرست میں رکھا گیا ہے اور اگر کوئی مقام دستیاب ہوتا ہے تو آپ کو ای میل کے ذریعے مطلع کیا جائے گا.';
$string['waitlist:manage'] = 'نامزد صارفین کو منظم کریں';
$string['waitlist:unenrol'] = 'صارفین کو کورس سے غیر نامزد كریں';
$string['waitlist:unenrolself'] = 'اپنے آپ کو کورس سے غیر نامزد';
$string['waitlist:unenrolwaitlist'] = 'انتظار- فہرست کو کورس سے غیر نامزد كریں';
$string['welcometocourse'] = '{$a} میں استقبال ہے';
$string['welcometocoursetext'] = '{$a->coursename} میں آپ کا استقبال ہے! 

اگر آپ نے پہلے ایسا نہیں کیا ہے، تو آپ کو اپنی پروفائل صفحہ میں ترمیم کرنی چاہئے تاکہ ہم آپ کے بارے میں مزید جان سکیں: 

  {$a->profileurl}';
