<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'آپ {$a} کے طور پر پہلے سے لاگ ان ہیں، مختلف صارف کے طور پر لاگ ان کرنے سے پہلے آپ کو لاگ آؤٹ ہونا ضروری ہے.';
$string['authnotexisting'] = 'اختیار پلگ ان موجود نہیں ہے';
$string['backupcontainexternal'] = 'اس بیک اپ فائل میں بیرونی موڈل نیٹ ورک آپریٹر شامل ہیں جنہیں مقامی طور پر تشکیل نہیں کیا جاتا ہے';
$string['backuptablefail'] = 'بیک اپ ٹیبلس کامیابی سیٹ اپ \'نہیں\' کی جا سکیں!';
$string['blockcannotconfig'] = 'یہ بلاک گلوبل تشکیل کی حمایت نہیں کرتا ہے';
$string['blockcannotinistantiate'] = 'بلاک آبجیكٹ تفصیل میں دینے میں مسئلہ';
$string['blockcannotread'] = 'بلاك كڈ = {$a} کے لئے ڈاٹا پڑھا نہیں جا سکا';
$string['blockdoesnotexist'] = 'یہ بلاک موجود نہیں ہے';
$string['blockdoesnotexistonpage'] = 'یہ بلاک (id={$a->instanceid}) اس صفحے ({$a->url}) پر موجود نہیں ہے.';
$string['blocknameconflict'] = 'نامزدگی مخالفت: بلاک {$a->name} میں ایک موجودہ بلاکس کے ساتھ یہی عنوان ہے:{$a->conflict}!';
$string['callbackrejectcomment'] = 'تبصرہ كال بیك نے یہ تبصرہ مسترد کر دی.';
$string['cannotaddcoursemodule'] = 'ایک نیا کورس ماڈیول شامل نہیں جا سکا';
$string['cannotaddcoursemoduletosection'] = 'اس سیکشن میں نیا کورس ماڈیول شامل نہیں جا سکا';
$string['cannotaddmodule'] = '{$a} ماڈیول کو ماڈیول کی فہرست میں شامل نہیں کیا جا سکا!';
$string['cannotaddnewmodule'] = '{$a} کا ایک نیا ماڈیول شامل نہیں جا سکا';
$string['cannotaddrss'] = 'آپ rss فیڈ شامل کرنے کی اجازت نہیں ہے';
$string['cannotaddthisblocktype'] = 'آپ اس صفحے پر ایک {$a} بلاک نہیں شامل کر سکتے ہیں.';
$string['cannotassignrole'] = 'کورس میں کردار تفویض نہیں کی جا سکتی';
$string['cannotassignrolehere'] = 'آپ کو اس معاملے ({$a->context}) میں یہ کردار(id = {$a->roleid}) تفویض کرنے کی اجازت نہیں ہے';
$string['cannotassignselfasparent'] = 'آپ کے آپ کو پیرینٹ کے طور پر تفویض نہیں کر سکتے!';
$string['cannotcallscript'] = 'آپ اس طرح اس سکرپٹ کو کال نہیں کر سکتے';
$string['cannotcallusgetselecteduser'] = 'اگر ایک سے زیادہ منتخب صحیح ہے تو آپ user_selector::get_selected_user کو کال نہیں کر سکتے.';
$string['cannotcreatebackupdir'] = 'بیك اپ ڈاٹا فولڈر تخلیق نہیں كیا جا سکا. سائٹ ایڈمن کو فائل كی اجازت نصب کرنا ضروری ہے';
$string['cannotcreatecategory'] = 'كیٹاگیری کے لحاظ سے داخل نہیں کیا گیا تھا';
$string['cannotcreatedboninstall'] = '<p>Cannot create the database.</p>
<p>The specified database does not exist and the given user does not have permission to create the database.</p>
<p>The site administrator should verify database configuration.</p>';
$string['cannotcreategroup'] = 'گروپ كی تخلیق میں خامی';
$string['cannotcreatelangbase'] = 'خامی : بنیادی زبان ڈائریکٹری تخلیق نہیں كی جا سکی';
$string['cannotcreatelangdir'] = 'زبان ڈائریکٹری تخلیق نہیں كی جا سکتی';
$string['cannotcreateorfindstructs'] = 'اس کورس کے لئے سیکشن تعمیرات ڈھونڈنے یا تخلیق میں خرابی';
$string['cannotcreatepopupwin'] = 'غیر واضع عنصر - پاپ اپ ونڈو كو تخلیق نہیں كرسکتے';
$string['cannotcreatesitedir'] = 'سائٹ فولڈر نہیں بنا سکتے. سائٹ ایڈمن کو فائل كی اجازت ٹھیک کرنی ہوگی.';
$string['cannotcreatetempdir'] = 'عارضی ڈائریکٹری تخلیق نہیں كی جاسکتے';
$string['cannotcreateuploaddir'] = 'اپ لوڈ فولڈر تخلیق نہیں كی جاسکتے. سائٹ ایڈمن کو فائل انمتيا ٹھیک کرنی ہوگی.';
$string['cannotcustomisefiltersblockuser'] = 'آپ صارف یا بلاک حوالوں کے میں فلٹر کی ترتیبات کی تخصیص نہیں کر سکتے.';
$string['cannotdeletebackupids'] = 'پچھلی بیک اپ کی ids خارج نہیں جا سکتی';
$string['cannotdeletecategorycourse'] = 'کورس \'{$a}\' خارج كرنے میں ناکام رہے ۔';
$string['cannotdeletecategoryquestions'] = 'كیٹاگیری  \'{$a}\' سے سوالوں کو خارج نہیں كیا جا سکا';
$string['cannotdeletecourse'] = 'آپ کے پاس اس کورس کوخارج كرنے کی اجازت نہیں ہے';
$string['cannotdeletecustomfield'] = 'كسٹم شعبوں ڈیٹا خارج كرنے میں خامی ';
$string['cannotdeletedir'] = '({$a}) خارج نہیں كرسكتے';
$string['cannotdeletefile'] = 'اس فائل خارج نہیں كرسكتے';
$string['cannotdeleterole'] = 'اسےخارج نہیں جا سکتا، کیونکہ {$a}';
$string['cannotdeleterolewithid'] = 'ID {$a} کے ساتھ کردار خارج نہیں كی جا سکی';
$string['cannotdeletethisrole'] = 'آپ یہ کردار خارج نہیں سکتے کیونکہ اسے سسٹم کی طرف سے استعمال کیا جا رہا ہے، یا کیونکہ یہ منتظم کی قابلیت والی آخری کردار ہے.';
$string['cannotdisableformat'] = 'آپ ڈیفالٹ فارمیٹ کو غیر فعال نہیں کر سکتے';
$string['cannotdownloadcomponents'] = 'اجزاء کو ڈاؤن لوڈ نہیں کر سکتے';
$string['cannotdownloadlanguageupdatelist'] = 'download.moodle.org سے زبان اپڈےٹو کی فہرست ڈاؤن لوڈ نہیں کر سکتے';
$string['cannotdownloadzipfile'] = 'ZIP فائل ڈاؤن لوڈ نہیں كرسكے';
$string['cannoteditcomment'] = 'یہ تبصرہ آپ کی ترمیم کے لئے نہیں ہے!';
$string['cannoteditcommentexpired'] = 'آپ اسے ترمیم نہیں کر سکتے. وقت ختم ہو گیا ہے!';
$string['cannoteditpostorblog'] = 'آپ بلاگز پوسٹ یا ترمیم نہیں کر سکتے';
$string['cannoteditsiteform'] = 'آپ اس فارم کو استعمال کرنے کی سائٹ کورس میں ترمیم نہیں کر سکتے';
$string['cannotedityourprofile'] = 'معاف كریں،  آپ اپنی پروفائل میں ترمیم نہیں کر سکتے';
$string['cannotexecduringupgrade'] = '';
$string['cannotfindcategory'] = 'ID - {$a} کے مطابق ڈیٹا بیس سے كیٹاگیری ریکارڈ ڈھونڈ نہیں سکتے';
$string['cannotfindcomponent'] = 'جزو نہیں مل سکتے';
$string['cannotfindcontext'] = 'معاملے ڈھونڈا نہیں جا سکا';
$string['cannotfindcourse'] = 'كورد ڈھونڈ نہیں سكتے';
$string['cannotfinddocs'] = '"{$a}" زبان ڈائریکٹری فائلوں ڈھونڈ نہیں سکتے';
$string['cannotfindgradeitem'] = 'grade_item ڈھونڈ نہیں سكتے';
$string['cannotfindgroup'] = 'گروپ ڈھونڈنا ناقابل ہے';
$string['cannotfindhelp'] = '"{$a}" زبان مدد فائلس ڈھونڈ نہیں سكتے';
$string['cannotfindinfo'] = '"{$a}": کے لئے معلومات کو تلاش نہیں کر سکتے ہیں';
$string['cannotfindlang'] = ' "{$a}" زبان پیک ڈھونڈ نہیں سکتے!';
$string['cannotfindteacher'] = 'استاد نہیں مل سکتے';
$string['cannotfinduser'] = '\ "{$ a} " نامزد صارف ڈھونڈ نہیں سکتے';
$string['cannotgeoplugin'] = 'http://www.geoplugin.com پر geoPlugin سرور سے رابطہ قائم نہیں کر سکتے، براہ كرم پراکسی ترتیبات جانچے یا بہتر ہے کہ MaxMind GeoLite سٹی ڈاٹا فائل انسٹال کریں';
$string['cannotgetblock'] = 'ڈاٹا بیس سے بلكس کو دوبارہ حاصل نہیں کیا جا سکا';
$string['cannotgetcats'] = 'كیٹاگیری ریکارڈ نہیں نکال سکتے';
$string['cannotgetdata'] = 'ڈاٹا کو حاصل نہیں کر سکتے';
$string['cannotgradeuser'] = 'اس صارف گریڈ نہیں کر سکتے';
$string['cannothaveparentcate'] = 'کورس كیٹاگیری میں پیرینٹ نہیں ہو سکتا!';
$string['cannotimport'] = 'درآمد میں خامی';
$string['cannotimportformat'] = 'معاف كریں، اس فارمیٹ كو درآمد کرنا ابھی تک لاگو نہیں ہے!';
$string['cannotimportgrade'] = 'گریڈ درآمد میں خامی';
$string['cannotinsertgrade'] = 'کورس کی شناخت کے بغیر گریڈ اشیاء شامل نہیں کر سکتے!';
$string['cannotinsertrate'] = 'ایک نئی درجہ بندی  ({$a->id} = {$a->rating}) شامل نہیں کی جا سکی';
$string['cannotinsertrecord'] = 'نئی ریکارڈ ID {$a} شامل نہیں کی جا سکی';
$string['cannotmailconfirm'] = 'پاس تبدیلیاں تصدیق ای میل بھیجنے میں خامی ';
$string['cannotmanualctrack'] = 'سرگرمی دستی کمال ٹریکنگ کی سہولت دستیاب نہیں کراتی ہے';
$string['cannotmapfield'] = 'میپنگ ٹکركا انکشاف - دو شعبوں ایک اسی طرح گریڈ اشیاء {$a} کو نقشہ کرتے ہیں';
$string['cannotmarktopic'] = 'اس کورس کے لئے اس موضوع کو نشان نہیں کیا جا سکا';
$string['cannotmigratedatacomments'] = 'ڈاٹا ماڈیول تبصروں کو منتقل نہیں کر سکتے';
$string['cannotmodulename'] = 'بلڈ نیویگیشن پر ماڈیول نام حاصل نہیں کر سکتے';
$string['cannotmoduletype'] = 'بلڈ نیویگیشن پر ماڈیول طرح حاصل نہیں کر سکتے';
$string['cannotmovecategory'] = '';
$string['cannotmovecourses'] = '';
$string['cannotmoverolewithid'] = 'ID {$a} والی کردار منتقل نہیں کر سکتے';
$string['cannotopencsv'] = 'CSV فائل كھول نہیں سكتے';
$string['cannotopenfile'] = 'فائل ({$a}) كھول نہیں سكتے';
$string['cannotopenforwrit'] = 'لکھنے کے لئے کھول نہیں سکتے: {$a}';
$string['cannotopentemplate'] = 'ٹیمپلیٹ فائل ({$a}) کھول نہیں سکتے';
$string['cannotopenzip'] = 'زپ فائل کھول نہیں سکتے، ممکنہ طور 64bit os پر زپ توسیع بگ موجود ہے';
$string['cannotoverridebaserole'] = 'بنیاد کردار قابلیت کو اوورائڈ نہیں کر سکتے';
$string['cannotoverriderolehere'] = 'آپ کو اس معاملے ({$a->context}) میں یہ کردار(id = {$a->roleid}) اوورائڈ کرنے کی اجازت نہیں ہے.';
$string['cannotreadfile'] = 'فائل ({$a}) کو پڑھ نہیں سکتے';
$string['cannotreadtmpfile'] = 'عارضی فائل کو پڑھنے میں خامی';
$string['cannotreaduploadfile'] = 'اپ لوڈ کی گئی فائل پڑھی نہیں جا سکی';
$string['cannotremovefrommeta'] = 'منتخب شدہ کورس کو اس میٹا کورس سے نکالا نہیں جا سکا!';
$string['cannotresetguestpwd'] = 'آپ مہمان پاس کو ری سیٹ نہیں کر سکتے';
$string['cannotresetmail'] = 'پاس ورڈ ری سیٹ کرنے اور ای میل کرنے میں خامی';
$string['cannotresetthisrole'] = 'یہ رول كو ری سیٹ نہیں کر سکتے';
$string['cannotrestore'] = 'ایک خامی واقع ہوئی اور ريسٹور پورا نہیں کیا جا سکا!';
$string['cannotrestoreadminorcreator'] = 'نئے کورس میں ريسٹور کرنے کے لئے آپ کو ایک خالق یا ایڈمن صارف ہونا ضروری ہے!';
$string['cannotrestoreadminoredit'] = 'منتخب شدہ کورس میں ريسٹور کرنے کے لئے آپ کو ایک ترمیم استاد یا ایڈمن صارف ہونا ضروری ہے!';
$string['cannotsaveagreement'] = 'آپ کا معاہدہ محفوظ نہیں کیا جا سکا';
$string['cannotsaveblock'] = 'بلاک تشکیل کو محفوظ میں خامی';
$string['cannotsavecomment'] = 'تبصرہ محفوظ نہیں سکتے';
$string['cannotsavedata'] = 'ڈاٹا محفوظ نہیں كرسكتے';
$string['cannotsavefile'] = 'فائل "{$a}" کو محفوظ کر نہیں سکتے!';
$string['cannotsavemd5file'] = ' md5 فائل كو محفوظ نہیں كرسكتے';
$string['cannotsavezipfile'] = ' ZIP فائل كو محفوظ نہیں كرسكتے';
$string['cannotservefile'] = 'فائل سرو نہیں کر سکتے - سرور کی ترتیب مسئلہ.';
$string['cannotsetparentforcatoritem'] = 'كیٹاگیری یا کورس آئٹم کے لئے پیرینٹ سیٹ نہیں کر سکتے!';
$string['cannotsetpassword'] = 'صارف پاس ورڈ كو سیٹ نہیں كرسكا!';
$string['cannotsetprefgrade'] = 'اس گریڈ زمرہ کے لئے {$a}  میں ترجیح جمع قول سیٹ نہیں کیا جا سکا';
$string['cannotsettheme'] = 'تھیم سیٹ نہیں کی جا سکی!';
$string['cannotsetupblock'] = 'بلاک ٹیبلس کامیابی سیٹ اپ \'نہیں\' کی جا سکی!';
$string['cannotsetupcapformod'] = '{$ a} کے لئے قابلیت نہیں کی جا سکی';
$string['cannotsetupcapforplugin'] = '{$a} کے لئے قابلیت سیٹ نہیں کی جا سکی';
$string['cannotshowhidecoursesincategory'] = 'كورسیس کو كیٹاگیری {$a} میں دکھا / چھپا نہیں سکتے.';
$string['cannotunassigncap'] = 'کردار {$a->role} سے نامناسب اہلیت {$a->cap} انسان نہیں کی جا سکی';
$string['cannotunassignrolefrom'] = 'اس صارف کو کردار کی id: {$a} سے انسان نہیں کر سکتے';
$string['cannotunzipfile'] = 'فائل كو ان زپ نہیں كرسكتے';
$string['cannotupdatemod'] = '{$a} کو اپ نہیں کیا جا سکا';
$string['cannotupdatepasswordonextauth'] = 'بیرونی اختیار: {$a} پر پاس کی تازہ کرنے میں ناکام رہتے ہیں. مزید تفصیلات کے لئے سرور لاگس دیکھیں.';
$string['cannotupdateprofile'] = 'صارف ریکارڈ کی اپ ڈیٹینگ کرنے میں خامی';
$string['cannotupdaterecord'] = 'ریکارڈ ID {$a} کو اپ ڈیٹ نہیں کر سکتا';
$string['cannotupdaterss'] = 'RSS كو اپ ڈیٹ نہیں كرسكتے';
$string['cannotupdatesubcourse'] = 'چائلڈ کورس طرف نہیں کیا جا سکا!';
$string['cannotupdateusermsgpref'] = 'صارف پیغام ترجیحات طرف نہیں کر سکتے';
$string['cannotupdateuseronexauth'] = 'بیرونی اختیار: {$a} پر صارف کے ڈیٹا طرف کرنے میں ناکام رہتے ہیں. مزید تفصیلات کے لئے سرور لگس دیکھیں.';
$string['cannotuploadfile'] = 'فائل اپ لوڈ پروسیس کرنے میں خامی';
$string['cannotuseadmin'] = 'اس صفحے کو استعمال کرنے کے لئے آپ کو ایک ایڈمن صارف ہونا ضروری ہے';
$string['cannotuseadminadminorteacher'] = 'اس صفحے کو استعمال کرنے کے لئے آپ کو ایک استاد یا ایڈمن صارف ہونا ضروری ہے';
$string['cannotusepage'] = 'صرف استاد اور منتظم اس صفحے کا استعمال کر سکتے ہیں';
$string['cannotusepage2'] = 'معاف كریں، آپ اس صفحے کا استعمال نہیں کر سکتے';
$string['cannotviewprofile'] = 'آپ اس صارف کی پروفائل نہیں دیکھ سکتے';
$string['cannotviewreport'] = 'آپ یہ رپورٹ نہیں دیکھ سکتے';
$string['cannotwritefile'] = 'فائل ({$a}) میں نہیں لکھ سکتے';
$string['categoryerror'] = 'كیٹاگیری خامی';
$string['categoryidnumbertaken'] = '';
$string['categorynamerequired'] = '';
$string['categorytoolong'] = 'كیٹاگیری نام بہت لمبا ہے';
$string['commentmisconf'] = 'تبصرہ ID غلط تشکیل کی گئی ہے';
$string['componentisuptodate'] = 'اتحادی اپ- ٹو- ڈیٹ ہے';
$string['confirmsesskeybad'] = 'معذرت، لیکن یہ کارروائی پوری کرنے کے لئے آپ کی سیشن کلید کی تصدیق نہیں کی جا سکی. یہ حفاظتی خصوصیت آپ کے نام سے اہم کاموں کے حادثاتی یا بدنیتی عملدرآمد کے خلاف دفاع کرتی ہے. براہ كرم اس بات کا یقین کریں کہ آپ سچ مچ یہ کام انجام کرنا چاہتے تھے.';
$string['couldnotassignrole'] = 'آپ کو ایک کردار تفویض کرنے کی کوشش کرتے وقت ایک سنگین لیکن منسوب نہیں کیا گیا خامی واقع ہوئی';
$string['couldnotupdatenoexistinguser'] = 'صارف کو اپ نہیں کر سکتے - صارف موجود نہیں ہے';
$string['countriesphpempty'] = 'خامی : زبان پیک {$a} میں فائل countries.php خالی یا غائب ہے.';
$string['coursedoesnotbelongtocategory'] = 'یہ کورس اس كیٹاگیری سے متعلق نہیں ہے';
$string['courseformatnotfound'] = 'کورس کی فارمیٹ \'{$a}\' موجود نہیں ہے یا تسلیم شدہ نہیں ہے';
$string['coursegroupunknown'] = 'گروپ {$a} سے متعلق کورس کی وضاحت نہیں ہے';
$string['courseidnotfound'] = 'کورس کی id موجود نہیں ہے';
$string['courseidnumbertaken'] = '';
$string['coursemisconf'] = 'کورس غلط مرتب کیا گیا ہے';
$string['courserequestdisabled'] = 'معاف كریں، لیکن درخواست كورسو کو منتظم کی طرف سے غیر فعال کر دیا گیا ہے';
$string['csvcolumnduplicates'] = 'ڈوپلیکیٹ كالمز كا انکشاف كریں';
$string['csvemptyfile'] = 'CSV فائل خالی ہے ';
$string['csvfewcolumns'] = 'کافی کالم موجود نہیں، براہ كرم تحدید ترتیبات کی تصدیق کریں';
$string['csvinvalidcols'] = '<b> جعلی CSV فائل: </b> پہلی صف میں "Header Fields " شامل ہونی چاہئے اور فائل <br/> \ "Expanded Fields / Comma Separated" <br /> یا <br/> "Expanded Fields with CAVV Result Code / Comma Separated "قسم کی ہونی چاہئے';
$string['csvinvalidcolsnum'] = 'جعلی CSV فائل - ہر صف میں 49 یا 70 شعبوں شامل ہونی چاہئے';
$string['csvloaderror'] = 'CSV فائل لوڈ کرنے کے دوران خامی سے واقع ہوئی!';
$string['csvweirdcolumns'] = 'جعلی CSV فائل کی فارمیٹ - کالم کی تعداد مسلسل نہیں ہے!';
$string['dbconnectionfailed'] = '<p> خامی: ڈیٹا بیس کنکشن ناکام رہے</p>
<p> یہ ممکن ہے کہ ڈیٹا بیس اوورلوڈ ہو چکا ہے یا دوسری صورت میں مناسب طور سے رن نہیں ہو رہا ہے. </p>
<p> سائٹ ایڈمن کو یہ بھی تحقیقات کرنی چاہئے کہ ڈیٹا بیس کی تفصیلات config.php میں صحیح طریقے سے وضاحت کی گئی ہیں </p>';
$string['dbdriverproblem'] = '<p> خامی: ڈیٹا بیس ڈرائیور کا مسئلہ کا پتہ چلا </p>
<p> سائٹ ایڈمن کو سرور کی ترتیب کی تصدیق کرنی چاہئے </p><p>{$a}</p>';
$string['dbsessionbroken'] = 'ڈیٹا بیس سیشن کی سنگین مسئلہ کا پتہ چلا. <br /><br /> براہ کرم سرور منتظم کو مطلع کریں.';
$string['dbsessionhandlerproblem'] = 'ڈیٹا بیس سیشن مقرر کرنا ناکام رہا. <br /><br /> براہ کرم سرور منتظم کو مطلع کریں.';
$string['dbsessionmysqlpacketsize'] = 'سنگین سیشن غلطی کا پتہ چلا. <br /><br /> براہ کرم منتظم کو مطلع کریں، یہ مسئلہ ممکنہ طور max_allowed_packet MySQL ترتیبات میں چھوٹے ویلیو کی وجہ ہے.';
$string['dbupdatefailed'] = 'ڈیٹا بیس اپ ڈیٹ ناكام ہوگیا ';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" پر نظر ثانی نہیں کیا جا سکتا. {{$a->offendingtype} "{$a->offendingname}" کے ساتھ انحصار پائی گئی';
$string['ddlexecuteerror'] = 'DDL sql عملدرآمد خامی';
$string['ddlfieldalreadyexists'] = 'خانہ "{$a}"  پہلے سے موجود ہے';
$string['ddlfieldnotexist'] = 'خانہ "{$a->fieldname}" ٹیبل  "{$a->tablename}" میں موجود نہیں ہے';
$string['ddltablealreadyexists'] = 'ٹیبل "{$a}" پہلے سے موجود ہے';
$string['ddltablenotexist'] = 'ٹیبل "{$a}"" موجود نہیں ہے';
$string['ddlunknownerror'] = 'نامعلوم DDL لائبریری خامی';
$string['ddlxmlfileerror'] = 'XML ڈیٹا بیس فائل خامیاں پائی گئیں';
$string['ddsequenceerror'] = 'غلط ٹیبل "{$a}" تعریف؛ اس میں صرف ایک خود کار کالم ہو سکتا ہے اور اسے كلید کے طور پر بیان کیا جانا چاہئے.';
$string['destinationcmnotexit'] = 'منزل کورس ماڈیول موجود نہیں ہے';
$string['detectedbrokenplugin'] = 'معاف كریں، پلگ ان \ "{$ a} " ناقص یا پرانا ہے، آگے نہیں بڑھا سکتے.';
$string['dmlexceptiononinstall'] = '';
$string['dmlreadexception'] = 'ڈیٹا بیس سے پڑھنے میں خامی';
$string['dmltransactionexception'] = 'ڈیٹا بیس ٹراجیكشن خامی';
$string['dmlwriteexception'] = 'ڈیٹا بیس میں لکھنے میں خامی';
$string['downgradedcore'] = 'ERROR!!! آپ جس کوڈ کا استعمال کر رہے ہیں وہ اس ورژن سے \'پرانا\' ہے جس نے ان ڈیٹا بیس کو بنایا تھا!';
$string['downloadedfilecheckfailed'] = 'ڈاؤن لوڈ کی گئی فائل کی جانچ ناکام رہی';
$string['duplicatefieldname'] = 'ڈوپلیکیٹ شعبوں نام  "{$a}" کا پتہ چلا';
$string['duplicatenosupport'] = '\'{$a->modname}\' سرگرمی ڈوپلیکیٹ نہیں کی جا سکتی کیونکہ{$a->modtype} ماڈیول بیک اپ اور ريسٹور کی حمایت نہیں کرتا ہے.';
$string['duplicateparaminsql'] = 'ERROR: سوال میں ڈوپلیکیٹ پیرامیٹر نام';
$string['duplicaterolename'] = 'اس نام کی ایک کردار پہلے سے موجود ہے!';
$string['duplicateroleshortname'] = 'اس مختصر نام کی ایک کردار پہلے سے موجود ہے!';
$string['duplicateusername'] = 'ڈوپلیکیٹ صارف نام - ریکارڈ اسكپ ہیں';
$string['emailfail'] = 'ای میل کرنے میں ناکام رہے ';
$string['error'] = 'خامی واقع ہوگی';
$string['errorcleaningdirectory'] = 'ڈائریکٹری  "{$a}" کو صاف کرنے میں خامی كریں';
$string['errorcopyingfiles'] = 'فائلوں کی کاپی میں خامی';
$string['errorcreatingdirectory'] = 'ڈائریکٹری  "{$a}" تخلیق میں خامی';
$string['errorcreatingfile'] = 'فائل \ "{$ a} " تخلیق میں خامی';
$string['errorcreatingrole'] = 'کردار كی تخلیق میں خامی';
$string['errorfetchingrssfeed'] = 'RSS فیڈ حاصل کرنے میں خامی۔';
$string['erroronline'] = 'لائن {$a} پر خامی';
$string['errorparsingxml'] = 'XML پارسگ میں خامی : سطر{$a->errorline}، حروف {$a->errorchar} میں {$a->errorstring}';
$string['errorprocessingarchive'] = '';
$string['errorreadingfile'] = 'فائل  "{$a}" کو پڑھنے میں خامی';
$string['errorsavingrequest'] = 'آپ کی درخواست کو محفوظ کرنے کی کوشش کرتے وقت ایك خامی واقع ہوئی.';
$string['errorsettinguserpref'] = 'صارف ترجیح مقرر کرنے میں خامی';
$string['errorunzippingfiles'] = 'فائلوں کو ان زپ کرنے میں خامی ';
$string['expiredkey'] = 'میعاد ختم  کلید';
$string['externalauthpassworderror'] = 'بیرونی تصدیق کے لئے غیر خالی پاس ورڈ';
$string['externalfilenolocation'] = 'بیرونی فائل میں کوئی مقام راہ نہیں ہے';
$string['failtoloadblocks'] = 'ایک یا زیادہ بلاکس ڈیٹا بیس میں رجسٹرڈ ہیں، لیکن وہ تمام لوڈنگ میں ناکام رہے!';
$string['fieldrequired'] = '"{$a}" ایک مطلوبہ فیلڈ ہے';
$string['fileexists'] = 'فائل موجود ہے';
$string['filemismatch'] = 'غیر کور فائل کے نام بے ہنگم. فائل"{$a->current}" {$a->file} ہونی چاہئے';
$string['filenotfound'] = 'معاف كریں، درخواست فائل نہیں مل پائی';
$string['filenotreadable'] = 'فائل پڑھنے كے قابل نہیں';
$string['filterdoesnothavelocalconfig'] = 'فلٹر {$a} مقامی تشکیل کی اجازت نہیں دیتی ہے.';
$string['filternotactive'] = 'فلٹر {$a} اب فعال نہیں ہے';
$string['filternotenabled'] = 'فلٹر فعال نہیں!';
$string['filternotinstalled'] = 'فلٹر {$a} اب انسٹال نہیں ہے';
$string['forumblockingtoomanyposts'] = 'آپ اس فورم کے لئے مقرر پوسٹنگ حد پار کر چکے ہیں';
$string['generalexceptionmessage'] = 'رعایت - {$a}';
$string['gradecantregrade'] = '';
$string['gradepubdisable'] = 'گریڈ اشاعت غیر فعال کیا گیا';
$string['groupalready'] = 'صارف پہلے سے گروپ {$a} سے متعلق ہے';
$string['groupexistforcourse'] = 'اس کورس کے لئے گروپ "{$a}" پہلے سے موجود ہے';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: کی شناخت نمبر "{$a-> idnumber} " والا گروپ "{$ a->name}" اس کورس کے لئے پہلے سے موجود ہے';
$string['grouphasidnumber'] = 'گروپ  "{$a}" میں ایک کی شناخت نمبر موجود ہے اور اسے ایک بیرونی سسٹم کی طرف سے خود کار طریقے سے بنایا گیا ہو گا. آپ کے پاس اس گروپ کو نکالنے کی اجازت نہیں ہے.';
$string['groupinghasidnumber'] = 'گروپینگ "{$a}" میں ایک کی شناخت نمبر موجود ہے اور اسے ایک بیرونی سسٹم کی طرف سے خود کار طریقے سے بنایا گیا ہو گا. آپ کے پاس اس گروپینگ کو نکالنے کی اجازت نہیں ہے.';
$string['groupingnotaddederror'] = 'گروپینگ "{$a}" نہیں جوڑا گیا';
$string['groupnotaddederror'] = 'گروپ  "{$a}" نہیں جوڑا گیا';
$string['groupnotaddedtogroupingerror'] = 'گروپ \ "{$a->groupname} " کو سموهن \ "{$a->groupingname} " میں نہیں شامل کیا گیا';
$string['groupunknown'] = 'گروپ {$a} مخصوص کورس سے منسلک نہیں ہے';
$string['groupusernotmember'] = 'صارف اس گروپ کا ممبر نہیں ہے.';
$string['guestnocomment'] = 'مہمانوں کو تبصرے پوسٹ کرنے کی اجازت نہیں ہے!';
$string['guestnoeditprofile'] = 'مہمان صارف اپنی پروفائل میں ترمیم نہیں کر سکتا';
$string['guestnoeditprofileother'] = 'مہمان صارف کی پروفائل میں ترمیم نہیں کی جا سکتی';
$string['guestnorate'] = 'مہمانوں کو اندراجات کا اندازہ کرنے کی اجازت نہیں ہے';
$string['guestsarenotallowed'] = 'مہمان صارف کو ایسا کرنے کی اجازت نہیں ہے';
$string['hackdetected'] = 'ہیک حملے کا پتہ چلا!';
$string['hashpoolproblem'] = 'غلط پول فائل مواد{$a}.';
$string['headersent'] = 'ہیڈر پہلے سے بھیجے گئے';
$string['idnumbertaken'] = 'ID نمبر دیگر کورس کے لئے پہلے سے استعمال کیا جاتا ہے';
$string['idnumbertoolong'] = 'ID نمبر بہت طویل ہے';
$string['importformatnotimplement'] = 'معاف كریں، اس فارمیٹ کو درآمد کرنا ابھی تک لاگو نہیں ہے!';
$string['incorrectext'] = 'فائل میں ایک غلط توسیع ہے';
$string['installproblem'] = 'عام طور پر انسٹالیشن کے دوران ٹرگر ہوئی خامیوں سے دوبارہ واپسی کرنا ممکن نہیں ہوتا ہے، آپ کو ایک نیا ڈیٹا بیس تخلیق کی ضرورت ہو سکتی ہے یا اگر آپ پھر سے انسٹالیشن کی کوشش کرنا چاہتے ہیں تو ایک الگ ڈیٹا بیس سابقہ کا استعمال کریں.';
$string['internalauthpassworderror'] = 'اندرونی اختیار کے لئے دستیاب نہیں پاس یا ناموزوں پاس پالیسی';
$string['invalidaccess'] = 'اس صفحہ پر صحیح طریقے سے نہیں پہنچا گیا';
$string['invalidaccessparameter'] = 'غیر معتبررسائی كا پیرامیٹر';
$string['invalidaction'] = 'غیر معتبر کارروائی پیرامیٹر';
$string['invalidactivityid'] = 'غیرمعتبر سرگرمی کی ID';
$string['invalidadminsettingname'] = 'غیر معتبر ایڈمن ترتیبات ({$a})';
$string['invalidargorconf'] = 'کوئی جائز دلیل نہیں دیا گیا یا غلط سرور کی ترتیب دیں';
$string['invalidarguments'] = 'کوئی جائز دلیل نہیں دیا گیا';
$string['invalidblockinstance'] = 'اس کے لئے ناموزوں بلاک مثال كے طور پر : {$a}';
$string['invalidbulkenrolop'] = 'غیر معتبر اجتماعی نامزدگی کارروائی کی درخواست کی گئی.';
$string['invalidcategory'] = 'غلط كیٹاگیری !';
$string['invalidcategoryid'] = 'غلط كیٹاگیری id!';
$string['invalidcomment'] = 'تبصرے غلط ہے';
$string['invalidcommentarea'] = 'غیر معتبر كمینٹ ایریا';
$string['invalidcommentid'] = 'غیر معتبر كمینٹ id';
$string['invalidcommentitemid'] = 'غیر معتبر تبصرہ آئٹم id';
$string['invalidcommentparam'] = 'غیر معتبرتبصرہ پیرامیٹرز';
$string['invalidcomponent'] = 'غیر معتبر جزو نام';
$string['invalidconfirmdata'] = 'غیر معتبر تصدیقی ڈاٹا';
$string['invalidcontext'] = 'غیر معتبرسیاق و سباق';
$string['invalidcourse'] = 'غیر معتبر كورس';
$string['invalidcourseid'] = 'آپ ایک غیر معتبر کورس ID استعمال کرنے کی کوشش کر رہے ہیں';
$string['invalidcourselevel'] = 'غلط سیاق و سباق کی سطح';
$string['invalidcoursemodule'] = 'غیر معتبر کورس ماڈیول ID';
$string['invalidcoursenameshort'] = 'غیر معتبر مختصر کورس نام';
$string['invaliddata'] = 'جمع کیا گیا ڈیٹا غیر معتبر ہے';
$string['invaliddatarootpermissions'] = '$ CFG-> dataroot ڈائریکٹری میں غیر معتبر اجازت کا پتہ چلا، منتظم کو اجازت مقرر کرنی ہوگی.';
$string['invaliddevicetype'] = 'غیر معتبر ڈیوائز ٹائپ';
$string['invalidelementid'] = 'عنصر id غلط ہے !';
$string['invalidentry'] = 'یہ معتبر اندراج معتبر ہے !';
$string['invalidevent'] = 'غیر معتبر واقع';
$string['invalidfieldname'] = '"{$a}" ایک معتبر شعبوں كا نام نہیں ہے';
$string['invalidfiletype'] = '"{$a}" ایک معتبر فائل ٹائپ نہیں ہے';
$string['invalidformatpara'] = 'منتخب کرنے کے پیرامیٹر کے لئے غلط فارمیٹ';
$string['invalidformdata'] = 'غلط فارم کا ڈاٹا';
$string['invalidfunction'] = 'غلط فنكشن';
$string['invalidgradeitemid'] = 'غلط گریڈ شے کی id  ';
$string['invalidgroupid'] = 'غلط گروپ  id مخصوص کردہ';
$string['invalidipformat'] = 'غیر معتبر IP ایڈریس فارمیٹ';
$string['invaliditemid'] = 'غلط آئٹم  id';
$string['invalidkey'] = 'غلط كلید';
$string['invalidlegacy'] = 'قسم کے لئے غلط وراثت کردار تعریف: {$a}';
$string['invalidmd5'] = 'جانچ متغیر غلط تھا - دوبارہ کوشش کریں';
$string['invalidmode'] = 'غیر معتبر موڈ ({$a})';
$string['invalidmodule'] = 'غیر معتبر موڈیول';
$string['invalidmoduleid'] = 'غیر معتبر موڈیول ID: {$a}';
$string['invalidmodulename'] = 'غیر معتبر نام ID: {$a}';
$string['invalidnum'] = 'غیر معتبر عددی قیمت';
$string['invalidnumkey'] = '$ شرائط کی سرنی میں عددی كلیدیں شامل نہیں ہو سکتی، براہ كرم کوڈ فکس کریں!';
$string['invalidoutcome'] = 'غلط نتائج کی  id';
$string['invalidpagesize'] = 'غیر معتبر صفحہ سائز';
$string['invalidpasswordpolicy'] = 'غیر معتبر پاس ورڈ پالیسی';
$string['invalidpaymentmethod'] = 'غیر معتبر ادائیگی کا طریقہ:  {$a}';
$string['invalidqueryparam'] = 'ERROR:  سوال پیراميٹرز کی غلط تعداد. ضرورت  {$a->expected}, حاصل {$a->actual}.';
$string['invalidratingarea'] = 'غلط درجہ بندی كا ایریا';
$string['invalidrecord'] = 'ڈیٹا بیس کی میز {$a} میں ڈیٹا ریکارڈ ڈھونڈ نہیں سکتے.';
$string['invalidrecordunknown'] = 'ڈاٹابیس میں ڈاٹا ریکارڈ نہیں مل سکتا.';
$string['invalidrequest'] = 'غیر معتبر درخواست';
$string['invalidrole'] = 'غیر معتبر رول';
$string['invalidroleid'] = 'غیر معتبر رول ID';
$string['invalidscaleid'] = 'غلط اسكیل id';
$string['invalidsection'] = 'کورس ماڈیول ریکارڈ میں غیر معتبر سیکشن شامل ہے';
$string['invalidsesskey'] = 'غلط گروپ كی چابی پیش کی گئی، فارم منظور نہیں!';
$string['invalidshortname'] = 'وہ ایک غیرمعتبر مختصر کورس نام ہے';
$string['invalidsourcefield'] = 'ڈرافٹ فائل کا سورس شعبہ غیر معتبر ہے';
$string['invalidstatedetected'] = 'کچھ غلط ہو گیا ہے:  {$a}. یہ عام طور پر کبھی نہیں ہونا چاہئے.';
$string['invalidurl'] = 'غیر معتبر URL';
$string['invaliduser'] = 'غیر معتبرصارف';
$string['invaliduserfield'] = 'غیر معتبر صارف فیلڈ : {$a}';
$string['invaliduserid'] = 'غیر معتبر صارف id';
$string['invalidusername'] = 'مخصوص صارف نام میں غیر معتبر حروف شامل ہیں';
$string['invalidxmlfile'] = '"{$a}" ایک درست XML فائل نہیں ہے';
$string['iplookupfailed'] = 'اس IP ایڈریس  {$a} کے بارے میں جیو معلومات ڈھونڈی نہیں جا سکتی';
$string['iplookupprivate'] = 'ذاتی IP پتہ کا تلاش کریں ظاہر نہیں کیا جا سکتا';
$string['ipmismatch'] = 'کلائنٹ IP پتہ بے میل ہے';
$string['listcantmovedown'] = 'آئٹم کو نیچے لے جانے میں ناکام رہے، کیونکہ یہ اپنے ہم منصبوں میں حتمی ہے';
$string['listcantmoveleft'] = 'آئٹم کو بائیں لے جانے میں ناکام رہے، کیونکہ اس کا کوئی پیرینٹ نہیں ہے';
$string['listcantmoveright'] = 'آئٹم کو دائیں لے جانے میں ناکام رہے، کیونکہ ایسا کوئی ہم منصب موجود نہیں ہے جس کا اسے چائلڈ بنایا جا سکے. اسے نیچے دوسرے ہم منصب میں لائیں اور پھر آپ اسے دائیں لے جا سکتے ہیں.';
$string['listcantmoveup'] = 'اشیاء کو اوپر لے جانے میں ناکام رہے، کیونکہ یہ اپنے ہم منصبوں میں پہلا ہے';
$string['listnochildren'] = 'آئٹم كو كوئی چلڈرن نہیں ملا';
$string['listnoitem'] = 'آئٹم نہیں ملا';
$string['listnopeers'] = 'آئٹم کا کوئی ہم منصب نہیں ملا';
$string['listupdatefail'] = 'فہرست درجہ واری میں ترمیم کرتے وقت DB کارروائی ناکام رہی';
$string['logfilenotavailable'] = 'لاگ دستیاب نہیں ہیں';
$string['loginasnoenrol'] = 'آپ کورس "Login as" سیشن میں رہتے ہوئے نامزدگی یا غیر نامزدگی کا استعمال نہیں کر سکتے';
$string['loginasonecourse'] = 'آپ اس کورس میں داخل نہیں کر سکتے. <br/> کسی دوسرے کورس میں داخل ہونے سے پہلے آپ کو "Login as" سیشن کو ختم کرنا ہوگا.';
$string['maxareabytes'] = 'یہ فائل اس علاقے میں باقی جگہ کے مقابلے میں بڑی ہے.';
$string['maxbytes'] = 'یہ فائل زیادہ سے زیادہ قابل اجازت سائز سے بڑی ہے.';
$string['messagingdisable'] = 'اس سائٹ پر پیغام بھیجنا غیر فعال ہے';
$string['mimetexisnotexist'] = 'آپ کا سسٹم mimeTeX کو رن کرنے کے لئے تشکیل نہیں کیا گیا ہے. آپ کو اپنے PHP_OS پلیٹ فارم کے لئے <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> سے مناسب executable فائل ڈاؤن لوڈ کرنی ہوگی، یا <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip </a> سے C ماخذ حاصل کرنا ہوگا، اسے مرتب کریں اور executable فائل کو اپنے موڈل / فلٹر / ٹےكس / ڈائریکٹری میں رکھیں.';
$string['mimetexnotexecutable'] = 'كسٹم کے mimetex کارکردگی نہیں ہے!';
$string['missingfield'] = 'فیلڈ "{$a}" دستیاب نہیں ہے';
$string['missingkeyinsql'] = 'ERROR: سوال میں دستیاب نہیں پیرامیٹر"{$a}"';
$string['missing_moodle_backup_xml_file'] = 'بیك اپ میں XML فائل دستیاب نہیں ہے: {$a}';
$string['missingparam'] = 'ایک ضروری پیرامیٹر ({$a}) دستیاب نہیں تھا';
$string['missingparameter'] = 'پیرامیٹر لاپتہ';
$string['missingrequiredfield'] = 'کچھ مطلوبہ فیلڈ دستیاب نہیں ہے';
$string['missinguseranditemid'] = 'لاپتہ صارف id کی شناخت اور شے id';
$string['missingvarname'] = 'مطلوبہ متغیرہ کا نام غائب ہے!';
$string['mixedtypesqlparam'] = 'ERROR: sql سوال پیراميٹرز کے مخلوط قسم !!';
$string['mnetdisable'] = 'MNET غیر فعال ہے';
$string['mnetlocal'] = 'ریموٹ MNET صارفین مقامی طور پر لاگ ان نہیں کر سکتے';
$string['moduledisable'] = 'اس خصوصی کورس کے لئے یہ ماڈیول ({$a}) غیر فعال کیا گیا ہے';
$string['moduledoesnotexist'] = 'یہ ماڈیول موجود نہیں ہے';
$string['moduleinstancedoesnotexist'] = 'اس ماڈیول کا انسٹانس موجود نہیں ہے';
$string['modulemissingcode'] = 'ماڈیول میں یہ کام انجام کرنے کی ضرورت کوڈ دستیاب نہیں ہے';
$string['movecatcontentstoroot'] = 'كیٹاگیری مواد کو روٹ میں لے جانے کی اجازت نہیں ہے. آپ مواد کو ایک موجودہ كیٹاگیری میں لے جانا چاہئے!';
$string['movecategorynotpossible'] = '';
$string['movecategoryownparent'] = '';
$string['movecategoryparentconflict'] = '';
$string['multiplerecordsfound'] = 'ایک سے زیادہ ریکارڈ پائے گئے، صرف ایک ریکارڈ ضرورت ہے.';
$string['multiplerestorenotallow'] = 'ایک سے زیادہ ريسٹور عملدرآمد کی اجازت نہیں ہے!';
$string['mustbeloggedin'] = 'ایسا کرنے کے لئے آپ کو لاگ ان کرنا ہوگا.';
$string['mustbeteacher'] = 'اس صفحے کو دیکھنے کے لئے آپ کو ایک استاد ہونا چاہئے';
$string['myisamproblem'] = 'ڈیٹا بیس تالكاے MyISAM ڈیٹا بیس انجن کو استعمال کر رہی ہیں، مکمل ٹراجےكشن حمایت والی ACID دوستانہ انجن کو استعمال کرنے کا مشورہ دیا جاتا ہے جیسے کہ InnoDB.';
$string['needcopy'] = 'آپ پہلے کچھ کاپی کرنا ضروری ہے!';
$string['needcoursecategroyid'] = 'کورس کی id یا كیٹاگیری مخصوص ہونی چاہئے';
$string['needphpext'] = 'آپ کو اپنے PHP انسٹالیشن میں {$a} حمایت شامل کرنے کی ضرورت ہے';
$string['noadmins'] = 'کوئی منتظم نہیں!';
$string['noblocks'] = 'کوئی بلاک نہیں ملا!';
$string['nocapabilitytousethisservice'] = 'صارف کے پاس اس سروس کو استعمال کرنے کے لئے ضروری اہلیت نہیں ہے';
$string['nocategorydelete'] = 'كیٹاگیری \'{$a}\' خارج نہیں كرسكتے!';
$string['nocontext'] = 'معاف كریں، لیکن وہ کورس ایک درست معاملے نہیں ہے';
$string['nodata'] = 'كوئی ڈاٹا نہیں';
$string['noexistingcategory'] = 'کوئی موجودہ كیٹاگیری نہیں';
$string['nofile'] = 'فائل کی وضاحت نہیں';
$string['nofiltersenabled'] = 'کوئی فلٹر فعال نہیں ہے.';
$string['nofolder'] = 'درخواست ڈائرکٹری موجود نہیں ہے';
$string['noformdesc'] = 'اس سرگرمی کے لئے کوئی formslib فارم بیان فائل نہیں ملی.';
$string['noguest'] = 'یہاں کوئی مہمان نہیں!';
$string['noinstances'] = 'اس کورس میں {$a} کا کوئی انسٹانس موجود نہیں ہے!';
$string['nologinas'] = 'آپ کو اس صارف کے طور پر لاگ ان کرنے کی اجازت نہیں ہے';
$string['nonmeaningfulcontent'] = 'غیر بامعنی مواد';
$string['noparticipants'] = 'اس کورس کے لئے کوئی شریک نہیں ملا';
$string['noparticipatorycms'] = 'معاف كریں، لیکن آپ کے پاس رپورٹ کرنے کے لئے کوئی شریک کورس ماڈیول نہیں ہے';
$string['nopermissions'] = 'معاف كریں، لیکن آپ کے پاس ابھی وہ ({$a}) کرنے کی اجازت نہیں ہے';
$string['nopermissiontocomment'] = 'آپ کے تبصرے نہیں شامل کر سکتے';
$string['nopermissiontodelentry'] = 'آپ دوسرے لوگوں کی اندراجات خارج نہیں كرسکتے!';
$string['nopermissiontoeditcomment'] = 'آپ دوسرے لوگوں کی تبصرے ترمیم نہیں کر سکتے!';
$string['nopermissiontohide'] = 'چھپانے کی اجازت نہیں!';
$string['nopermissiontoimportact'] = 'آپ کے پاس اس کورس میں سرگرمیاں درآمد کرنے کی ضرورت کی اجازت نہیں ہے';
$string['nopermissiontolock'] = 'لاک کرنے کی اجازت نہیں!';
$string['nopermissiontomanagegroup'] = 'آپ کے پاس گروپوں کو منظم کرنے کی ضرورت کی اجازت نہیں ہے';
$string['nopermissiontorate'] = 'آئٹمز کی درجہ بندی کی اجازت نہیں!';
$string['nopermissiontoshow'] = 'اسے دیکھنے کی اجازت نہیں!';
$string['nopermissiontounlock'] = 'ان لاک کرنے کی اجازت نہیں!';
$string['nopermissiontoupdatecalendar'] = 'معاف كریں، آپ کے پاس اب کیلنڈر ایونٹ طرف کرنے کی اجازت نہیں ہے';
$string['nopermissiontoviewgrades'] = 'گریڈز کو نہیں دیکھ سکتے.';
$string['nopermissiontoviewletergrade'] = 'حروف گریڈز کو دیکھنے کی اجازت دستیاب نہیں';
$string['nopermissiontoviewpage'] = 'آپ کو یہ صفحہ دیکھنے کی اجازت نہیں ہے';
$string['nosite'] = 'ایک اعلی سطحی کورس ڈھونڈا نہیں جا سکا!';
$string['nositeid'] = 'كوئی سائٹ  ID نہیں';
$string['nostatstodisplay'] = 'معاف كریں، کارکردگی کے لئے کوئی ڈیٹا دستیاب نہیں ہے';
$string['notallowedtoupdateprefremotely'] = 'آپ اس صارف ترجیح کو ریموٹ طریقے سے اپ ڈیٹ کرنے کی اجازت نہیں ہے';
$string['notavailable'] = 'یہ ابھی دستیاب نہیں ہے';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'آپ اس کورس گروپ کے ممبر نہیں ہیں';
$string['notownerofkey'] = 'آپ اس کلید کے مالک نہیں ہیں';
$string['nousers'] = 'ایسا کوئی صارف نہیں!';
$string['onlyadmins'] = 'صرف منتظم ایسا کر سکتے ہیں';
$string['onlyeditingteachers'] = 'صرف ترمیم استاد ایسا کر سکتے ہیں';
$string['onlyeditown'] = 'آپ صرف آپ کی اپنی معلومات میں ترمیم کر سکتے ہیں';
$string['orderidnotfound'] = 'آرڈر ID {$a} نہیں ملی';
$string['pagenotexist'] = 'ایک غیر معمولی خامی واقع ہوئی (ایک ایسے صفحے پر پہنچنے کی کوشش کی گئی جو موجود نہیں ہے)';
$string['pathdoesnotstartslash'] = 'کوئی درست دلیل نہیں دیا گیا، راہ سلیش سے شروع نہیں ہوتا ہے!';
$string['pleasereport'] = 'اگر آپ کے پاس وقت ہے، براہ كرم ہمیں بتائیں کہ آپ کیا کرنے کی کوشش کر رہے تھے جب خامی واقع ہوئی:';
$string['pluginrequirementsnotmet'] = 'پلگ ان "{$a->pluginname}" ({$a->pluginversion}) انسٹال نہیں کیا جا سکا. اس کے لئے موڈل کا نیا ورژن کی ضرورت ہے (اب آپ {$a->currentmoodle} کا استعمال کر رہے ہیں، آپ کو {$a->requiremoodle}) چاہئے.';
$string['prefixcannotbeempty'] = '<p> خامی : ڈیٹا بیس ٹیبل سابقہ خالی نہیں رہ سکتا ({$a})</p>
<p> سائٹ ایڈمن کو یہ مسئلہ دور کرنی چاہئے. </p>';
$string['prefixtoolong'] = '<p> خامی : ڈیٹا بیس ٹیبل سابقہ بہت طویل ہے ({$a->dbfamily})</p>
<p> سائٹ ایڈمن کو یہ مسئلہ دور کرنی چاہئے. {$a->dbfamily} میں ٹیبل اپسرگو کے لئے زیادہ سے زیادہ لمبائی {$a->maxlength} حروف کی ہے. </p>';
$string['processingstops'] = 'پروسیسنگ یہاں رک جاتی ہے. باقی ریکارڈز کو نظر انداز کیا گیا.';
$string['protected_cc_not_supported'] = 'محفوظ كارٹرج كی حمایت نہیں.';
$string['querystringcannotbeempty'] = 'سوال کے جملے خالی نہیں رہ سکتے.';
$string['redirecterrordetected'] = 'غیر حمایتی ری ڈائریکٹ کا پتہ چلا، اسکرپٹ عملدرآمد ختم کیا گیا';
$string['refoundto'] = ' {$a} کو واپس کیا جا سکتا ہے';
$string['refoundtoorigi'] = 'اصل رقم میں واپس کیا گیا: {$a}';
$string['remotedownloaderror'] = 'آپ کے سرور میں اتحادی کا ڈاؤن لوڈ ناکام رہے، تو براہ مہربانی پراکسی سےٹس کی تصدیق کریں، PHP cURL توسیع کی کافی سپھاش کی جاتی ہے. <br /><br /> آپ <a href="{$a->url}">{$a->url}</a> فائل دستی طریقے سے ڈاؤن لوڈ کرنا چاہئے، اسے اپنے سرور میں "{$a->dest}"  میں کاپی کرنا چاہئے اور وہاں اسے انجپ کرنا چاہئے.';
$string['remotedownloadnotallowed'] = 'آپ کے سرور میں اجزاء کے ڈاؤن لوڈ کی اجازت نہیں ہے (allow_url_fopen غیر فعال ہے). <br /><br /> آپ  <a href="{$a->url}">{$a->url}</a> فائل دستی طریقے سے ڈاؤن لوڈ کرنا چاہئے، اسے اپنے سرور میں "{$a->dest}" میں کاپی کرنا چاہئے اور وہاں اسے ان زپ کرنا چاہئے.';
$string['reportnotavailable'] = 'اس طرح کی رپورٹ صرف سائٹ کورس کے لئے دستیاب ہے';
$string['requirecorrectaccess'] = 'غیر معتبر url یا پورٹ.';
$string['requireloginerror'] = 'کورس یا سرگرمی پہنچ كے قابل نہیں ہے.';
$string['restorechecksumfailed'] = 'آپ کے سیشن میں ذخیرہ ريسٹور معلومات کے ساتھ کچھ مسئلہ پیش آیا. براہ مہربانی اپنی PHP دماغ یعنی میموری / DB پیکج سائز سرحدوں کی جانچ کریں. ريسٹور بند ہو گیا.';
$string['restore_path_element_missingmethod'] = 'ريسٹور طریقہ {$a} دستیاب نہیں ہے. اسے ایک ڈویلپر کی طرف سے وضاحت کی جانی چاہئے.';
$string['restore_path_element_noobject'] = 'ريسٹور اعتراض {$a} ایک اعتراض نہیں ہے.';
$string['restrictedcontextexception'] = 'معاف كریں، بیرونی فنکشن بہم معاملے پابندی کی خلاف ورزی کرتا ہے.';
$string['restricteduser'] = 'معاف كریں ، لیکن آپ کے موجودہ اکاؤنٹ "{$a}" کو ایسا کرنے سے منع کیا گیا ہے';
$string['reverseproxyabused'] = 'برعکس پراکسی فعال، سرور سے براہ راست پہنچ نہیں بنائی جا سکتی، معاف كریں. <br /> براہ کرم سرور منتظم سے رابطہ کریں.';
$string['rpcerror'] = 'اوپس! آپ کا MNET مواصلات ناکام ہو گیا ہے! یہی وہ خامی پیغام ہے جو آپ کو آپ کے منتظم کو بھیج سکتے ہیں: {$a}';
$string['scheduledbackupsdisabled'] = 'مقرر بیک اپ سرور ایڈمن طرف غیر فعال کیا گیا ہے';
$string['secretalreadyused'] = 'پاس تبدیلیاں تصدیق لنک کا پہلے ہی استعمال کیا گیا تھا، پاس بدلا نہیں گیا تھا';
$string['sectionnotexist'] = 'یہ سیكشن موجود نہیں ہے';
$string['sendmessage'] = 'پیغام بھیجے';
$string['serverconnection'] = 'یہ سیکشن موجود نہیں ہے';
$string['servicedonotexist'] = 'یہ سرویس موجود نہیں ہے';
$string['sessioncookiesdisable'] = 'require_key_login () کا غلط استعمال - سیشن کوکیز غیر فعال ہونی چاہئے!';
$string['sessiondiskfull'] = 'سیشن تقسیم مکمل ہے. اس وقت لاگ ان کرنا ممکن نہیں ہے. <br /> <br /> براہ کرم سرور منتظم کو مطلع کریں.';
$string['sessionerroruser'] = 'آپ کے سیشن کا وقت ختم ہو گیا ہے. براہ مہربانی دوبارہ لاگ ان کریں.';
$string['sessionerroruser2'] = 'ایک سرور کی خامی کا پتہ چلا جو آپ لاگ ان سیشن کو متاثر کرتی ہے. براہ مہربانی دوبارہ لاگ ان کریں یا آپ کے براؤزر کودوبارہ شروع کریں.';
$string['sessionhandlerproblem'] = '';
$string['sessionipnomatch'] = 'معاف كریں، لیکن ایسا لگتا ہے کہ آپ کے پہلے لاگ ان کے بعد سے آپ کا IP نمبر بدل گیا ہے. یہ حفاظتی خصوصیت اس سائٹ میں لاگ ان کرتے وقت كریكرز طرف آپ کی شناخت چرائے جانے سے بچاتی ہے.عام صارفین کو یہ پیغام نظر نہیں دینا چاہئے - مدد کے لئے ویب سائٹ کے منتظم سے رابطہ کریں.';
$string['sessionipnomatch2'] = 'معاف كریں، لیکن ایسا لگتا ہے کہ آپ کے پہلے لاگ ان کے بعد سے آپ کا IP نمبر بدل گیا ہے. یہ حفاظتی خصوصیت اس سائٹ میں لاگ ان کرتے وقت كریكرز طرف آپ کی شناخت چرائے جانے سے بچاتی ہے.آپ یہ  خامی دیکھ سکتے ہیں اگر آپ وائرلیس نیٹ ورک استعمال کر رہے ہیں یا اگر آپ الگ الگ نیٹ ورک کے درمیان رومگ ہیں. مزید مدد کے لئے براہ مہربانی سائٹ ایڈمنسٹریٹر سے رابطہ کریں. <br /><br /> اگر آپ جاری رکھنا چاہتے ہیں تو براہ مہربانی اس صفحے کو ریفریش کرنے کے لئے F5 بٹن دبائیں.';
$string['sessionwaiterr'] = 'سیشن لاک کے لئے انتظار کرتے وقت وقت ختم ہو گیا. <br /> آپ کے موجودہ درخواستوں کے مکمل ہونے کا انتظار کریں اور بعد میں پھر سے کوشش کریں.';
$string['shortnametaken'] = 'مختصر نام دیگر کورس کے لئے پہلے ہی استعمال کیا گیا ہے';
$string['socksnotsupported'] = 'SOCKS5 پراکسی PHP4 میں حمایت نہیں ہے';
$string['spellcheckernotconf'] = 'اسپیل چیكر تشکیل نہیں کیا گیا';
$string['sslonlyaccess'] = 'سیکورٹی وجوہات کی بنا پر صرف https کنکشن کی اجازت ہے، معاف كریں.';
$string['statscatchupmode'] = 'اعداد و شمار اب كیچ اپ نوڈ میں ہیں. ابھی تک {$a->daysdone}  دن پروسیس کیے گئے ہیں اور {$a->dayspending} زیر التوا ہیں. جلد ہی واپس چیک کریں گے!';
$string['statsdisable'] = 'اعداد و شمار فعال نہیں ہیں.';
$string['statsnodata'] = 'کورس اور وقت کی مدت کے اس مجموعہ کے لئے کوئی ڈیٹا دستیاب نہیں ہے';
$string['storedfilecannotcreatefile'] = '';
$string['storedfilecannotcreatefiledirs'] = 'مقامی فائل پول ڈائریکٹری نہیں بنا سکتے، براہ مہربانی ڈیٹا روٹ میں اجازت کی تصدیق کریں.';
$string['storedfilecannotread'] = 'فائل کو پڑھ نہیں سکتے، یا تو فائل موجود نہیں ہے یا اجازت کے مسائل ہیں';
$string['storedfilenotcreated'] = 'فائل "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}" نہیں بنا سكتے';
$string['storedfileproblem'] = 'مقامی فائلوں ({$a}) سے متعلق نامعلوم رعایت';
$string['tagdisabled'] = 'ٹیگ غیر فعال ہیں!';
$string['tagnotfound'] = 'مخصوص ٹیگ ڈیٹا بیس میں نہیں ملا';
$string['targetdatabasenotempty'] = 'ہدف ڈیٹا بیس خالی نہیں ہے. سیکورٹی وجوہات کی بنا پر منتقلی چھوڑ دیا گیا.';
$string['textconditionsnotallowed'] = 'متن کالم شرائط کے مقابلے کی اجازت نہیں ہے. براہ مہربانی اپنی استفسار میں sql_compare_text () کا استعمال کریں.';
$string['themenotinstall'] = 'یہ تھیم انسٹال نہیں کی گئی ہے !.';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'ایک نیا ٹوکن جنریٹ نہیں کر سکتے.';
$string['transactionvoid'] = 'ٹراجیكشن منسوخ نہیں کیا جا سکتا کیونکہ اسے پہلے ہی منسوخ کیا گیا ہے';
$string['unenrolerror'] = 'اس شخص کو غیر نامزدگی کرنے کی کوشش کرتے وقت ایک خامی واقع ہوئی';
$string['unicodeupgradeerror'] = 'معاف كریں، لیکن آپ کا ڈیٹا بیس پہلے سے یونی کوڈ میں نہیں ہے، اور موڈل کا یہ ورژن آپ کے ڈیٹا بیس کو یونی کوڈ میں منتقل کرنے کے قابل نہیں ہے. براہ مہربانی پہلے موڈل 1.7.x میں اپ گریڈ کریں اور ایڈمن صفحے سے یونی کوڈ منتقل کریں.اس کے بعد آپ موڈل {$a} میں منتقل کرنے کے قابل ہو سکتے ہیں';
$string['unknowaction'] = 'نامعلوم کارروائی!';
$string['unknowcategory'] = 'كیٹاگیری معلوم نہیں!';
$string['unknowcontext'] = 'یہ get_child_contexts میں ایک نامعلوم معاملے ({$a}) ہے!';
$string['unknowformat'] = 'فارمیٹ معلوم نہیں  ({$a})';
$string['unknownbackupexporterror'] = 'درآمد کے لئے معلومات تیار کرنے میں نامعلوم خامی';
$string['unknownblockregion'] = 'بلاک علاقے \'{$a}\' اس صفحے پر تسلیم نہیں ہے.';
$string['unknowncontext'] = 'یہ ایک نامعلوم سیاق و سباق ہے.';
$string['unknowncourse'] = 'نام سے منسوب نامعلوم کورس  "{$a}"';
$string['unknowncourseidnumber'] = 'نامعلوم كورس ID "{$a}"';
$string['unknowncourserequest'] = 'نامعلوم کورس کی درخواست';
$string['unknowncoursesection'] = 'كورس  "{$a}" میں نامعلوم كورس سیكشن';
$string['unknownevent'] = '';
$string['unknownfiletype'] = 'نامعلوم فلٹر ٹائپ خامی';
$string['unknowngroup'] = 'نامعلوم گروپ  "{$a}"';
$string['unknownhelp'] = 'نامعلوم مدد موضوع {$a}';
$string['unknownjsinrequirejs'] = 'JS لائبریری ڈھونڈ نہیں سکتے: {$a}';
$string['unknownmodulename'] = 'فارم کے لئے نامعلوم ماڈیول کا نام';
$string['unknownrole'] = 'نامعلوم رول  "{$a}"';
$string['unknownsortcolumn'] = 'نامعلوم كرم کالم  {$a}';
$string['unknownuseraction'] = 'معاف كریں، میں اس صارف کارروائی کو نہیں سمجھ پایا';
$string['unknownuserselector'] = 'نامعلوم صارف منتخب كردہ';
$string['unknoworder'] = 'نامعلوم آرڈرینگ';
$string['unknowparamtype'] = 'نامعلوم پیرامیٹر ٹائپ : {$a}';
$string['unknowquestiontype'] = 'ناجائز سوال کی قسم  {$a}';
$string['unknowuploadaction'] = 'خامی : نامعلوم کو اپ لوڈ کارروائی ({$a})';
$string['unspecifycourseid'] = 'کورس id، مختصر نام یا آئی ڈی نمبر كی ضرور وضاحت کریں';
$string['unsupportedevent'] = 'غیر حمایتی ایونٹ ٹائپ';
$string['unsupportedstate'] = 'غیر معاون مكمل صورتحال';
$string['unsupportedwebserver'] = 'ویب سرور سافٹ ویئر ({$a}) کی سہولت نہیں ہے، معاف كریں.';
$string['upgraderequires19'] = 'خامی : سرور پر نیا موڈل ورژن انسٹال کیا گیا تھا، بدقسمتی گزشتہ ایڈیشن سے اپ گریڈ کی حمایت نہیں ہے. <br /> براہ کرم پہلے تازہ ترین 1.9.x ریلیز میں اپ گریڈ کریں.آپ اصل فائلوں کو دوبارہ انسٹال کرکے گزشتہ ایڈیشن میں بھی واپس جا سکتے ہیں.';
$string['upgraderunning'] = 'سائٹ کو اپ ڈیٹ کریں کی جا رہی ہے، براہ كرم بعد میں دوبارہ کوشش کریں.';
$string['urlnotdefinerss'] = 'RSS فیڈ کے لئے URL مقرر نہیں';
$string['useradmineditadmin'] = 'صرف منتظمین کو دیگر منتظمین کے اکاؤنٹس پر نظر ثانی کرنے کی اجازت ہے';
$string['useradminodelete'] = 'منتظم اکاؤنٹس کوخارج نہیں جا سکتا';
$string['userautherror'] = 'نامعلوم اختیار پلگ ان';
$string['userauthunsupported'] = 'اختیار پلگ ان یہاں سے حمایت نہیں ہے';
$string['useremailduplicate'] = 'ڈوپلیکیٹ پتہ';
$string['usermustbemnet'] = 'MNET رسائی کنٹرول لسٹ میں صارفین ریموٹ MNET صارفین ہونے چاہئے';
$string['usernotaddederror'] = 'صارف شامل نہیں كیا گیا - خامی';
$string['usernotaddedregistered'] = 'صارف شامل نہیں كیا گیا - پہلے سے رجسٹرڈ ہے';
$string['usernotavailable'] = 'اس صارف کی تفصیلات آپ کے لئے دستیاب نہیں ہیں';
$string['usernotdeletedadmin'] = 'صارف کو خارج نہیں كیا گیا - منتظم اکاؤنٹس کوخارج نہیں كیا جا سکتا';
$string['usernotdeletederror'] = 'صارف کوخارج نہیں كیا گیا - خامی';
$string['usernotdeletedmissing'] = 'صارف کو خارج نہیں كیا گیا - صارف نام نہیں مل پایا';
$string['usernotdeletedoff'] = 'صارف کو خارج نہیں كیا گیا - خارج کی اجازت نہیں';
$string['usernotincourse'] = 'یہ صارف كورس میں نہیں ہے !';
$string['usernotrenamedadmin'] = 'ایڈمن اكاؤنٹس كے نام تبدیل كیے جا سكتے';
$string['usernotrenamedexists'] = 'صارف کا نام نہیں بدلا گیا - نیا صارف نام پہلے سے استعمال میں ہے';
$string['usernotrenamedmissing'] = 'صارف کا نام نہیں تبدیل كیا گیا - پرانا صارف نام نہیں مل پایا';
$string['usernotrenamedoff'] = 'صارف کا نام  تبدیل نہیں كیا گیا - نام تبدیل کرنے کی اجازت نہیں';
$string['usernotupdatedadmin'] = 'ایڈمن اکاؤنٹس کو اپ نہیں کر سکتے';
$string['usernotupdatederror'] = 'صارف کو اپ نہیں کیا گیا - خامی';
$string['usernotupdatednotexists'] = 'صارف کو اپ ڈیٹ نہیں کیا گیا - موجود نہیں ہے';
$string['userquotalimit'] = 'آپ اپنی فائل کوٹہ سرحد پر پہنچ گئے ہیں.';
$string['userselectortoomany'] = 'user_selector کو ایک سے زیادہ منتخب شدہ صارف ملا، اس کے باوجود کہ متعدد منتخب غلط ہے.';
$string['wrongcall'] = 'اسکرپٹ کو غلط طریقے سے کال کی گئی';
$string['wrongcontextid'] = 'معاملے ID غلط تھی (اسے ڈھونڈ نہیں سکتے)';
$string['wrongdestpath'] = 'غلط منزل پاتھ';
$string['wrongroleid'] = 'غلط رول  ID!';
$string['wrongsourcebase'] = 'غلط ماخذ URL بنیاد';
$string['wrongusernamepassword'] = 'غلط صارف / پاس ورڈ';
$string['wrongzipfilename'] = 'غلط ZIP فائل كا نام ';
$string['wscouldnotcreateecoursenopermission'] = 'WS - کورس تخلیق نہیں كیا جا سکا - اجازت نہیں';
$string['wwwrootmismatch'] = 'غلط پہنچ کا پتہ چلا، اس سرور پر صرف  "{$a}" پتہ کے ذریعے پہنچا جا سکتا ہے، معاف كریں. <br /> براہ کرم سرور منتظم کو مطلع کریں.';
$string['wwwrootslash'] = 'config.php میں غلط $ CFG-> wwwroot کا پتہ چلا، اس میں ٹرینگ سلیش شامل نہیں ہونا چاہئے.<br /> براہ کرم سرور منتظم کو مطلع کریں.';
$string['xmldberror'] = 'XMLDB خامی !';
$string['youcannotdeletecategory'] = 'آپ كیٹاگیری \'{$a}\' کو خارج نہیں كرسکتے کیونکہ آپ نہ تو مواد کو ہٹا سکتے ہیں، نہ انہیں کہیں اور لے جا سکتے ہیں.';
