<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = '{$a} میں نئے سیشن كو شامل كریں';
$string['addmanageremailaddress'] = 'مینیجر ای میل ایڈریس كو شامل كریں';
$string['addmanageremailinstruction'] = 'آپ نے پہلے اپنے مینیجر کو ای میل ایڈریس درج نہیں کیا. براہ مہربانی اس سیشن میں سائن اپ کرنے کے لئے اسے یہاں درج کریں.';
$string['addnewfield'] = 'نئے كسٹم فیلڈ كو شامل كریں';
$string['addnewfieldlink'] = 'نئے كسٹم فیلڈ كو تخلیق كریں';
$string['addnewnotice'] = 'نئے سائٹ نوٹس كو شامل كریں';
$string['addnewnoticelink'] = 'نئے سائٹ نوٹس كو تخلیق كریں';
$string['addremoveattendees'] = 'موجود افراد کو شامل کریں / نكالیں';
$string['addsession'] = 'نئے سیشن كو شامل كریں';
$string['addstudent'] = 'طالب علم كو شامل كریں';
$string['alllocations'] = 'تمام مقامات';
$string['allowoverbook'] = 'اور بُكینگ كی اجازت دیں';
$string['allowoverbook_help'] = 'جب "اوربكینگ كی اجازت" نشان ہوتا ہے، سیکھنے فیس ٹو فیس کے سیشن کے لئے سائن اپ کرنے کے قابل ہوں گے اگرچہ یہ پہلے سے بھرا ہوا ہو. </p>

<p> جب کوئی سیکھنے ایک ایسے سیشن کے لئے سائن اپ کرتا ہے جو پہلے سے بھرا ہوا ہے، اسے اس مشورہ کے ساتھ ایک ای میل وصول کریں گے کہ سیشن کے لئے اسے انتظار کی فہرست میں رکھا گیا ہے اور جب کوئی بکنگ دستیاب ہوتا ہے اسے مطلع کیا جائے گا.';
$string['allsessionsin'] = '{$a} میں تمام سیشنس';
$string['alreadysignedup'] = 'آپ نے اس فیس ٹو فیس کی سرگرمی کے لئے پہلے ہی سائن اپ کیا.';
$string['answer'] = 'سائن ان ';
$string['answercancel'] = 'سائن آؤٹ';
$string['approvalreqd'] = 'منظوری ضروری ہے';
$string['approvalreqd_help'] = 'جب \ "Approval required " نشان ہوتا ہے، سیکھنے کو ایک فیس ٹو فیس کے سیشن میں حصہ لینے کی اجازت دیے جانے کے لئے اپنے مینیجر سے منظوری کی ضرورت ہوگی.';
$string['approve'] = 'منظوری';
$string['assessmentyour'] = 'آپ كا اسائنمینٹ';
$string['attendance'] = 'حاضری ';
$string['attendanceinstructions'] = 'اجلاس میں حصہ لینے والے صارفین کا انتخاب کریں:';
$string['attendedsession'] = 'سیشن میں حصہ لیا';
$string['attendees'] = 'اجلاس کے شرکاء';
$string['attendeestablesummary'] = 'اس سیشن کے لئے منصوبہ بندی کرنے والے یا حصہ لینے والے لوگ.';
$string['booked'] = 'بك كیا';
$string['bookingcancelled'] = 'آپ کی بکنگ منسوخ ہو گئی ہے.';
$string['bookingcompleted'] = 'آپ کی بکنگ مکمل ہو گئی ہے.';
$string['bookingfull'] = 'بكینگ مكمل ہے';
$string['bookingopen'] = 'بكینگ كھولو';
$string['bookingstatus'] = 'مندرجہ ذیل سیشن كے لیے آپ بك ہے';
$string['calendareventdescriptionbooking'] = 'آپ اس <a href="{$a}">فیس ٹو فیس کے سیشن </a> کے لئے مخصوص ہیں.';
$string['calendareventdescriptionsession'] = 'آپ نے یہ <a href="{$a}">فیس ٹو فیس کا سیشن </a> بنایا ہے.';
$string['calendaroptions'] = 'كیلنڈر آپشنس';
$string['cancelbooking'] = 'بكینگ منسوخ كریں';
$string['cancelbookingfor'] = '{$a} كے لیے بكینگ منسوخ كریں';
$string['cancellation'] = 'ردد كریں';
$string['cancellationconfirm'] = 'كیا آپ واقعی اس سیشن كی آپ كی بكینگ كو منسوخ كرنا چاہتے ہیں؟';
$string['cancellationinstrmngr'] = 'مینیجر كے لیے # نوٹس';
$string['cancellationinstrmngr_help'] = 'جب ** مینیجر کو اطلاع بھیج ** نشان ہوتا ہے، ** مینیجر کے لئے معلومات ** شعبوں کا متن اس مشورہ کے ساتھ سیکھنے کے مینیجر کے پاس بھیجا جاتا ہے کہ انہوں نے ایک فیس ٹو فیس کی بکنگ منسوخ کر دی ہے.';
$string['cancellationmessage'] = 'رددكر پیغام';
$string['cancellationmessage_help'] = 'یہ پیغام بھیجا جاتا ہے جب کبھی اسم کسی سیشن کے لئے اپنی بکنگ منسوخ کرتے ہیں.';
$string['cancellations'] = 'منسوخ كریں';
$string['cancellationsent'] = 'آپ فوری طور پر ایک ردد ای میل حاصل ہونا چاہئے.';
$string['cancellationsentmgr'] = 'آپ اور آپ کے مینیجر کو فوری طور پر ایک ردد ای میل حاصل ہونا چاہئے.';
$string['cancellationstablesummary'] = 'اپنے سیشن کے سائن اپ منسوخ کرنے والے لوگوں کی فہرست.';
$string['cancelreason'] = 'وجہ';
$string['cannotapproveatcapacity'] = 'آپ اب کسی بھی دوسرے موجود شخص کو منظور نہیں کر سکتے کیونکہ یہ سیشن بھرا ہوا ہے.';
$string['cannotsignupsessioninprogress'] = 'آپ سائن اپ نہیں کر سکتے، یہ سیشن ترقی میں ہے';
$string['cannotsignupsessionover'] = 'آپ سائن اپ نہیں کر سکتے، یہ سیشن ختم ہو گیا ہے.';
$string['capacity'] = 'صلاحیت';
$string['capacity_help'] = '** صلاحیت ** ایک سیشن میں دستیاب نشستوں کی تعداد ہے. 

جب کوئی فیس ٹو فیس کا سیشن صلاحیت پر پہنچتا ہے سیشن کی تفصیلات کورس کے صفحے پر دکھائی نہیں دیتے ہیں. تفصیل \'تمام سیشن کو دیکھیں\' کے صفحے پر بھوری رنگ میں دکھایا جائے گا اور سیکھنے سیشن پر نامزدگی نہیں کر سکتا ہے. 
&nbsp;';
$string['changemanageremailaddress'] = 'مینیجر ای میل ایڈریس تبدیل كریں';
$string['changemanageremailinstruction'] = 'براہ مہربانی ذیل اپنے موجودہ مینیجر کا ای میل ایڈریس درج کریں.';
$string['clearall'] = 'تمام كو صاف كریں';
$string['closed'] = 'بند كیا گیا';
$string['conditions'] = 'شرطیں';
$string['conditionsexplanation'] = 'تربیت کیلنڈر پر نوٹس دکھائے جانے کے لئے ان تمام معیار کو پورا کرنا ضروری ہے:';
$string['confirm'] = 'تصدیق';
$string['confirmanager'] = 'مینیجر كے ای میل ایڈریس كی تصدیق كریں';
$string['confirmation'] = 'تصدیق كریں';
$string['confirmationinstrmngr'] = 'مینیجر كے لیے # نوٹس';
$string['confirmationinstrmngr_help'] = 'جب "مینجیر كو نوٹس بھیجے " نشان ہوتا ہے، "مینیجر كے لیے نوٹس " کے خانے کا متن اس مشورہ کے ساتھ ایک مینیجر کو بھیجا جاتا ہے جو کہ ایک عملے رکن نے فیس ٹو فیس کے سیشن کے لئے سائن اپ کیا.';
$string['confirmationmessage'] = 'پیغام كی تصدیق';
$string['confirmationmessage_help'] = 'یہ پیغام بھیجا جاتا ہے جب کبھی اسم کسی سیشن کے لئے سائن اپ کرتے ہیں.';
$string['confirmationsent'] = 'آپ فوری طور پر ایک توثیقی ای میل موصول ہونا چاہئے.';
$string['confirmationsentmgr'] = 'آپ اور آپ کے مینیجر کو فوری طور پر ایک توثیقی ای میل موصول ہونا چاہئے.';
$string['confirmmanageremailaddress'] = 'مینیجر كے ای میل ایڈریس كی تصدیق كریں';
$string['confirmmanageremailaddressquestion'] = 'کیا <b>{$a}</b> اب بھی آپ کے مینیجر کا ای میل پتہ ہے؟';
$string['confirmmanageremailinstruction1'] = 'آپ نے مندرجہ ذیل کو پہلے اپنے مینیجر کے ای میل ایڈریس کے طور پر درج کیا تھا:';
$string['confirmmanageremailinstruction2'] = 'کیا یہ اب بھی آپ کے مینیجر کا ای میل پتہ ہے؟';
$string['continuetologin'] = 'لاگ ان كے لیے جاری ركھیں پر كلك كریں';
$string['copy'] = 'كاپی كریں';
$string['copyingsession'] = ' {$a} میں نئے سیشن جیسے كاپی كریں';
$string['copysession'] = 'سیشن كاپی كریں';
$string['cost'] = 'قیمت';
$string['costheading'] = 'سیشن قیمت';
$string['currentstatus'] = 'حالیہ حالت';
$string['customfieldsheading'] = 'كسٹم سیشن فیلڈز';
$string['date'] = 'تاریخ';
$string['dateadd'] = 'نئی تاریخ شامل كریں';
$string['dateremove'] = 'اس تاریخ كو نكالیں';
$string['datesignedup'] = 'تاریخ سائن اپ ہے';
$string['datetext'] = 'تاریخ كے لیے اپ سائن ان كیے';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'بعد میں طے کریں';
$string['decline'] = 'منسوخ كریں';
$string['delete'] = 'خارج كریں';
$string['deleteall'] = 'تمام خارج كریں';
$string['deletesession'] = 'سیشن كو خارج كریں';
$string['deletesessionconfirm'] = 'کیا آپ بالکل یقین سے کہتے ہیں کہ آپ اس سیشن کو اور اس سیشن کے لئے تمام سائن اپ کو خارج کرنا چاہتے ہیں؟';
$string['deletingsession'] = ' {$a} میں سیشن كو خارج كریں';
$string['description'] = 'تعارف متن';
$string['description_help'] = '** بیان ** کورس کو بیان کرتا ہے جو اس کے بعد ظاہر کیا جاتا ہے جب کوئی سیکھنے ایک فیس ٹو فیس کے سیشن میں نامزدگی کرتا ہے.

** بیان ** کو تربیت کیلنڈر میں بھی ظاہر کیا جاتا ہے.';
$string['details'] = 'تفصیلات';
$string['details_help'] = 'تفصیلات کو فی سیشن کی بنیاد پر ٹریک کیا جاتا ہے. 
اگر متن تفصیلات کے فیلڈ میں موجود ہے، تو تفصیل متن کو صارف کے سائن اپ پیج پر ظاہر کیا جاتا ہے. 
ڈیفالٹ طور پر، تفصیل متن توثیقی، یاددہانی، انتظار کی فہرست اور ردد ای میل پیغامات میں بھی نظر آتے ہیں.';
$string['discountcode'] = 'كٹوتی كا كوڈ';
$string['discountcode_help'] = 'چھوٹ کوڈ کسی عملے رکن کی تربیت کے سلسلے میں دیکھے جانے والے چھوٹ کوڈ کے لئے ضروری کوڈ ہے. 
اگر عملے رکن چھوٹ کوڈ نہیں رکھتا ہے، تو تربیت ریکارڈ میں عام اخراجات دکھائی دیتی ہے.';
$string['discountcost'] = 'كٹوتی كی قیمت';
$string['discountcost_help'] = 'چھوٹ لاگت ان اسٹاف ممبران سے وصول کی جانے والی ڈالر رقم ہے جن کے پاس سبسکرائب شناخت موجود ہے. 
اگر کوئی عملے رکن سیشن کے لئے سائن اپ کرتے وقت ایک رکنیت کی شناخت رکھتا ہے، تو چھوٹ لاگت کورس کے گریڈبك میں لاگت کالم میں نظر آئے گی.';
$string['discountcosthinttext'] = '';
$string['due'] = 'مقررہ تاریخ';
$string['duration'] = 'مدت';
$string['duration_help'] = '**مدت ** گھنٹوں میں تربیت کی کل لمبائی ہے. 
مثال کے طور پر:
* \ "2 hours " ** 2 ** یا ** 2: 00 ** کے طور پر درج ہوتا ہے 
* \ "1 hour and 30 minutes " کو ** 1: 30 ** کے طور پر درج کیا جاتا ہے 
* \ "45 minutes " کو ** 0: 45 ** کے طور پر درج کیا جاتا ہے 
* \ "20 minutes " کو ** 0: 20 ** کے طور پر درج کیا جاتا ہے. 

اگر تربیت دو یا زیادہ وقت ادوار میں اختتام ہوتا ہے، تو مدت اقوام یوگا کے طور پر ہوتی ہے.';
$string['early'] = ' {$a} پہلے ';
$string['edit'] = 'ترمیم كریں';
$string['editingsession'] = ' {$a} میں سیشن كی ترمیم كریں';
$string['editsession'] = 'سیشن كی ترمیم كریں';
$string['email:instrmngr'] = 'مینیجر كے لیے نوٹس';
$string['emailmanager'] = 'مینیجر كو نوٹس بھیجے';
$string['emailmanagercancellation'] = '# مینیجر کو اطلاع بھیجیں';
$string['emailmanagercancellation_help'] = 'جب \ "مینیجر كو نوٹس بھیجے " نشان ہوتا ہے، سیکھنے کے مینیجر کو اس مشورہ کے ساتھ ایک ای میل بھیجا جائے گا کہ فیس ٹو فیس کی بکنگ منسوخ کر دی گئی ہے.';
$string['emailmanagerconfirmation'] = '# مینیجر کو اطلاع بھیجیں';
$string['emailmanagerconfirmation_help'] = 'جب \ "مینیجر كو نوٹس بھیجے " نشان ہوتا ہے، سیکھنے کے مینیجر کو ایک توثیقی ای میل بھیجا جائے گا جب سیکھنے ایک فیس ٹو فیس کے سیشن کے لئے سائن اپ کرتا ہے.';
$string['emailmanagerreminder'] = '# مینیجر کو اطلاع بھیجیں';
$string['emailmanagerreminder_help'] = 'جب "مینیجر كو نوٹس بھیجے " نشان ہوتا ہے، فیس ٹو فیس کے سیشن کے آغاز تاریخ سے کچھ دن پہلے سیکھنے کے مینیجر کو ایک یاد دہانی پیغام بھیجا جائے گا.';
$string['email:message'] = 'پیغام';
$string['email:subject'] = 'مضمون';
$string['emptylocation'] = 'مقام خالی تھا';
$string['enrolled'] = 'نامزد ';
$string['error:addalreadysignedupattendee'] = '{$a} اس فیس ٹو فیس کی سرگرمی کے لئے پہلے سے سائن اپ ہے.';
$string['error:addattendee'] = '{$a} کو سیشن میں شامل نہیں کیا جا سکا.';
$string['error:cancelbooking'] = 'آپ کی بکنگ منسوخ کرنے میں ایک مسئلہ تھا';
$string['error:cannotemailmanager'] = 'جمع کرانے کی شناخت {$a->submissionid} کے لئے صارف {$a->userid} کو یاد دہانی ای میل بھیجا گیا، لیکن صارف کے مینیجر کے ای میل ایڈریس ({$a->manageremail}) کے لئے پیغام بھیجا نہیں جا سکا.';
$string['error:cannotemailuser'] = 'جمع کرانے کی شناخت {$a->submissionid} کے لئے صارف {$a->userid} ({$a->useremail}) کو میل نہیں بھیجا جا سکا.';
$string['error:cannotsendconfirmationmanager'] = 'ایک توثیقی پیغام آپ کے ای میل اکاؤنٹ میں بھیجا گیا، لیکن آپ کے مینیجر کے ای میل ایڈریس میں توثیقی پیغام بھیجنے میں ایک مسئلہ تھا.';
$string['error:cannotsendconfirmationthirdparty'] = 'آپ کے ای میل اکاؤنٹ اور آپ کے مینیجر کے ای میل اکاؤنٹ میں ایک توثیقی پیغام بھیجا گیا، لیکن تیسری پارٹی کے ای میل ایڈریس میں توثیقی پیغام بھیجنے میں ایک مسئلہ تھا.';
$string['error:cannotsendconfirmationuser'] = 'آپ کے ای میل اکاؤنٹ میں توثیقی پیغام بھیجنے میں ایک مسئلہ تھا.';
$string['error:cannotsendconfirmationusermanager'] = 'آپ کے ای میل ایڈریس میں اور آپ کے مینیجر کے ای میل ایڈریس میں توثیقی پیغام بھیجا نہیں جا سکا.';
$string['error:cannotsendrequestmanager'] = 'آپ کے مینیجر کے ای میل اکاؤنٹ میں سائن اپ درخواست پیغام بھیجنے میں ایک مسئلہ تھا.';
$string['error:cannotsendrequestuser'] = 'آپ کے ای میل اکاؤنٹ میں سائن اپ درخواست پیغام بھیجنے میں ایک مسئلہ تھا.';
$string['error:canttakeattendanceforunstartedsession'] = 'ایک ایسے سیشن کے لئے حاضری نہیں لے سکتے جو ابھی شروع نہیں ہوا ہے.';
$string['error:couldnotaddfield'] = 'كسٹم کے سیشن شعبوں جوڑی نہیں جا سکی.';
$string['error:couldnotaddnotice'] = 'سائٹ کا نوٹس جوڑا نہیں جا سکا.';
$string['error:couldnotaddsession'] = 'سیشن كو شامل نہیں كرسكتے';
$string['error:couldnotaddtrainer'] = 'فیس ٹو فیس کے سیشن کے نئے ٹرینر کو محفوظ نہیں کیا جا سکا';
$string['error:couldnotcopysession'] = 'سیشن كاپی نہیں كرسكتے';
$string['error:couldnotdeletefield'] = 'كسٹم سیشن فیلڈ خارج نہیں كرسكا';
$string['error:couldnotdeletenotice'] = 'سائٹ نوٹس خارج نہیں كرسكا';
$string['error:couldnotdeletesession'] = 'سیشن خارج نہیں كرسكا';
$string['error:couldnotdeletetrainer'] = 'فیس ٹو فیس کے سیشن انسٹرکٹر کو خارج نہیں كیا جا سکا';
$string['error:couldnotfindsession'] = 'نئے داخل کئے گئے سیشن کو ڈھونڈھا نہیں جا سکا';
$string['error:couldnotsavecustomfield'] = 'كسٹم فیلڈ كو محفوظ نہیں كرسكا';
$string['error:couldnotupdatecalendar'] = 'سیشن ايویٹ کو کیلنڈر میں تازہ نہیں کیا جا سکا.';
$string['error:couldnotupdatef2frecord'] = 'فیس ٹو فیس کے سائن اپ ریکارڈ کو ڈاٹا بیس میں تازہ نہیں کیا جا سکا';
$string['error:couldnotupdatefield'] = 'كسٹم سیشن فیلڈ كو اپ ڈیٹ نہیں كرسكا۔';
$string['error:couldnotupdatemanageremail'] = 'مینیجر ای میل ایڈریس اپ ڈیٹ  نہیں كرسكا۔';
$string['error:couldnotupdatenotice'] = 'سائٹ نوٹس اپ ڈیٹ نہیں كرسكا۔';
$string['error:couldnotupdatesession'] = 'سیشن اپ ڈیٹ نہیں كرسكا';
$string['error:coursemisconfigured'] = 'کورس کو غلط طریقے سے مرتب کیا گیا ہے';
$string['error:cronprefix'] = 'خامی: آمنے سامنے کا كرون:';
$string['error:emptylocation'] = 'مقام خالی تھا۔';
$string['error:emptymanageremail'] = 'مینیجر ای میل ایڈریس خالی ہے۔';
$string['error:emptyvenue'] = 'وینو خالی تھا۔';
$string['error:enrolmentfailed'] = '{$a} کو کورس میں اندراج نہیں کیا جا سکا.';
$string['error:eventoccurred'] = 'آپ ایک ایسے ايونٹ کو منسوخ نہیں کر سکتے جو پہلے ہی منعقد ہو چکا ہے.';
$string['error:f2ffailedupdatestatus'] = 'فیس ٹو فیس صارفین کی حالت اپ ڈیٹ کرنے میں ناکام رہے';
$string['error:fieldidincorrect'] = 'فیلڈ ID غلط ہے : {$a}';
$string['error:incorrectcoursemodule'] = 'كورس موڈیول غلط ہے';
$string['error:incorrectcoursemoduleid'] = 'كورس موڈیول  ID غلط تھا';
$string['error:incorrectcoursemodulesession'] = 'کورس ماڈیول فیس ٹو فیس سیشن غلط تھا';
$string['error:incorrectfacetofaceid'] = 'فیس ٹو فیس ID غلط تھا';
$string['error:incorrectnotificationtype'] = 'غلط نوٹیفکیشن كی قسم بتایا گیا';
$string['error:invaliduserid'] = 'غیر معتبر صارف  ID ';
$string['error:manageremailaddressmissing'] = 'آپ کو ابھی سسٹم میں کسی مینیجر کو تفویض نہیں کیا گیا ہے. براہ مہربانی سائٹ ایڈمنسٹریٹر سے رابطہ کریں.';
$string['error:mustspecifycoursemodulefacetoface'] = 'ایک کورس ماڈیول یا اآمنے سامنے ID كو واضح کرنا ہوگا';
$string['error:nomanageremail'] = 'آپ نے اپنے مینیجر کے لئے کوئی ای میل ایڈریس نہیں دیا';
$string['error:nomanagersemailset'] = 'مینیجر كا ای میل سیٹ نہیں ہے';
$string['error:nopermissiontosignup'] = 'آپ کو اس آمنے سامنے کے سیشن کے لئے سائن اپ کرنے کی اجازت نہیں ہے.';
$string['error:noticeidincorrect'] = 'نوٹس ID غلط ہے :  {$a}';
$string['error:problemsigningup'] = 'آپ سائن اپ کرنے میں ایک مسئلہ تھا.';
$string['error:removeattendee'] = '{$a} كو سیشن سے نكالا نہیں جا سكا ۔';
$string['error:sessionstartafterend'] = 'سیشن شروع كی تاریخ/ وقت كا ختم كے بعد ہے۔';
$string['error:shortnametaken'] = 'اس مختصر نام والی كسٹم فیلڈ پہلے سے موجود ہے.';
$string['error:signedupinothersession'] = 'آپ دوسرے سیشن میں اس سرگرمی کے لئے پہلے سے سائن اپ ہیں. آپ فی فیس ٹو فیس سرگرمی صرف ایک سیشن کے لئے سائن اپ کر سکتے ہیں.';
$string['error:unknownbuttonclicked'] = 'جس کے بٹن پر کلک کیا گیا اس سے کوئی بھی کارروائی ربط والے نہیں ہے';
$string['excelformat'] = 'ایكسیل';
$string['export'] = 'درآمد';
$string['exportattendance'] = 'برآمد موجودگی';
$string['exporttofile'] = 'فائل برآمد كریں';
$string['facetoface'] = 'فیس ۔ ٹو ۔ فیس';
$string['facetoface:addattendees'] = 'موجود افراد کو ایک فیس ٹو فیس کے سیشن میں اضافہ';
$string['facetofacebooking'] = 'فیس ٹو فیس بکنگ';
$string['facetoface:editsessions'] = 'فیس ٹو فیس کے سیشن شامل کریں، میں ترمیم کریں، کاپی کریں اور خارج كریں';
$string['facetofacename'] = 'فیس ٹو فیس نام ';
$string['facetoface:overbook'] = 'مکمل سیشن کے لئے سائن اپ کریں.';
$string['facetoface:removeattendees'] = 'موجود افراد کوفیس ٹو فیس کے سیشن سے نكالیں';
$string['facetofacesession'] = 'فیس ٹو فیس سیشن';
$string['facetoface:signup'] = 'سیشن كے لیے سائن اپ كریں';
$string['facetoface:takeattendance'] = 'حاضری لے لو';
$string['facetoface:view'] = 'فیس ٹو فیس سرگرمیوں اور سیشن کو دیکھیں';
$string['facetoface:viewattendees'] = 'حاضری فہرست اور حاضر افراد کو دیکھیں';
$string['facetoface:viewcancellations'] = 'ردد کو دیکھیں';
$string['facetoface:viewemptyactivities'] = 'خالی فیس ٹو فیس سرگرمیوں کو دیکھیں';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackupdated'] = '{$a} لوگ كے لیے فیڈ بیك اپ ڈیٹ كیا';
$string['fielddeleteconfirm'] = 'خانہ \'{$a}\' اور اس سے منسلک تمام سیشن ڈیٹا ہٹائیں؟';
$string['field:multiselect'] = 'متعدد انتخابات';
$string['field:select'] = 'انتخابات كے مینو';
$string['field:text'] = 'متن';
$string['floor'] = 'فلور';
$string['format'] = 'فارمیٹ';
$string['full'] = 'تاریخوں بالکل بھرا ہوا ہے';
$string['goback'] = 'واپس جاؤ';
$string['guestsno'] = 'معذرت، مہمانوں کو سیشن کے لئے سائن اپ کرنے کی اجازت نہیں ہے.';
$string['icalendarheading'] = 'iCalendar اٹیچمنٹس';
$string['import'] = 'درآمد';
$string['info'] = 'معلومات';
$string['late'] = '{$a} تاخیر';
$string['location'] = 'مقام';
$string['location_help'] = '** مقام ** سیشن کے قریب کے علاقے (شہر، ملک، علاقے، وغیرہ) کو بیان کرتا ہے. 

** مقام ** کورس صفحہ، \'سائن اپ صفحہ\'، \'تمام سیشن دیکھیں\' صفحہ، اور تمام ای میل اطلاعات میں ظاہر ہوتا ہے. 

\'تمام سیشن دیکھیں\' کے صفحے پر، درج سیشن کو مقام کے مطابق فلٹر کیا جاتا ہے.';
$string['lookfor'] = 'تلاش كریں';
$string['manageradded'] = 'آپ کے مینیجر کا ای میل ایڈریس کو قبول کر لیا گیا ہے.';
$string['managerchanged'] = 'آپ کے مینیجر کا ای میل ایڈریس تبدیل کر دیا گیا ہے.';
$string['manageremail'] = 'مینیجر كا ای میل';
$string['manageremailaddress'] = 'مینیجر كا ای میل ایڈریس';
$string['manageremailformat'] = 'ای میل ایڈریس کو قبول کئے جانے والے فارمیٹ\'{$a}\' کا ہونا چاہئے.';
$string['manageremailheading'] = 'مینیجر كا ای میل';
$string['manageremailinstruction'] = 'ٹریننگ سیشن کے لئے سائن اپ کرنے کے حکم میں، ایک توثیقی ای میل آپ کے ای میل ایڈریس پر بھیجا جائے چاہئے اور آپ کے مینیجر کے ای میل ایڈریس میں کاپی کیا جانا چاہئے.';
$string['manageremailinstructionconfirm'] = 'براہ مہربانی تصدیق کریں کہ یہ آپ کا منتظم ای میل پتہ ہے:';
$string['managername'] = 'مینیجر كا نام';
$string['managerupdated'] = 'آپ کے مینیجر کا ای میل ایڈریس اپ ڈیٹ کر دیا ہے.';
$string['maximumpoints'] = 'زیادہ سے زیادہ پوائنٹس كی تعداد';
$string['maximumsize'] = 'موجود افراد کی زیادہ سے زیادہ تعداد';
$string['message'] = 'کورس  {$a->coursename} بکنگ میں تبدیلی کریں! 

کورس {$a->coursename} میں {$a->duedate} ({$a->name}) کو اجلاس میں ایک مفت مقام رہا ہے.
آپ رجسٹرڈ کیا گیا ہے. اگر تاریخوں اب آپ کے دوستانہ نہیں ہے، براہ مہربانی <a href=\'{$a->url}\'>{$a->url}</a> پر غیر رجسٹرڈ کریں.';
$string['mods_help'] = 'آمنے سامنے سرگرمیوں کا استعمال انفرادی پرشكشو کی توجہ رکھنے کے لئے کیا جاتا ہے جس کے لئے پیشگی بکنگ کی ضرورت ہے. 

ہر سرگرمی ایک یا زیادہ یکساں سیشن میں دستیاب کرائی جاتی ہے. یہ سیشن متعدد دنوں میں دیے جا سکتے ہیں. 

سیشن شروع ہونے کے مقررہ وقت سے کچھ دنوں پہلے صارفین اور ان کے مینیجرز کو یاد دلانے والے پیغام بھیجے جاتے ہیں. توثیقی پیغام تب بھیجے جاتے ہیں جب صارف کسی سیشن کے لئے سائن اپ یا منسوخ کرتے ہیں.';
$string['modulename'] = 'فیس ۔ ٹو ۔ فیس';
$string['modulename_help'] = 'فیس ٹو فیس سرگرمی ماڈیول استاد کو ایک یا متعدد انفرادی / کلاس روم کی بنیاد سیشن کے لئے ایک رضاکارانہ بکنگ سسٹم سیٹ-اپ کرنے کے قابل بناتا ہے. 

فیس ٹو فیس سرگرمی کے ہر سیشن میں مقام، انعقاد سائٹ، شروع وقت، اختتام وقت، قیمت، صلاحیت وغیرہ کے ارد گرد مرضی ترتیبات ہونی چاہئے.انہیں کئی دنوں میں چلانے کے لئے یا انردھارت اور انتظار کی فہرست سیشن کی اجازت دینے کے لئے مقرر کیا جا سکتا ہے. 

کسی سرگرمی کو منیجر کی منظوری کی ضرورت کے طور پر مقرر کیا جا سکتا ہے اور استاد موجود افراد کے لئے خود کار انوٹیفكیشنس اور سیشن یاد دہانی تشکیل کر سکتے ہیں. 
\ nطالب علم سیشن کو دیکھ سکتے ہیں اور ان کے لئے سائن اپ کر سکتے ہیں جہاں ان کی موجودگی کا خیال رکھا جاتا ہے اور گریڈز کے میدان میں ریکارڈ کیا جاتا ہے.';
$string['modulenameplural'] = 'فیس ۔ ٹو ۔ فیس';
$string['moreinfo'] = 'مزید معلومات';
$string['multiday'] = 'متعدد دن';
$string['newmanageremailaddress'] = 'مینیجر كا ای میل ایڈریس';
$string['noactionableunapprovedrequests'] = 'کوئی کارروائی قابل غیر منظور شدہ درخواست نہیں';
$string['nocustomfields'] = '<p> کوئی كسٹم کے خانے تعین نہیں ہے. </p>';
$string['nofacetofaces'] = 'کوئی فیس ٹو فیس سرگرمی موجود نہیں ہے';
$string['none'] = 'كچھ نہیں';
$string['noremindersneedtobesent'] = 'کوئی یاد دہانی بھیجے جانے کی ضرورت نہیں.';
$string['normalcost'] = 'عام قیمت';
$string['normalcost_help'] = 'عام اخراجات ان کے عملے کے ارکان سے وصول کی جانے والی ڈالر رقم ہے جن کے پاس سبسکرائب شناخت موجود نہیں ہے. 

عام لاگت سیشن میں حصہ لینے والے ہر عملے رکن کے لئے کورس کے گریڈبك میں لاگت کالم میں نظر آئے گی (جب تک چھوٹ لاگت درج نہیں کی جاتی ہے اور عملے رکن سیشن سے سائن آف کرتے وقت کی رکنیت کی شناخت نہیں رکھتا ہے).';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'کسی بھی صارف نے اس سیشن کے لئے سائن اپ نہیں کیا.';
$string['nositenotices'] = '<p> کوئی ویب سائٹ کی معلومات کا تعین نہیں ہے. </p>';
$string['note'] = 'نوٹ';
$string['notefull'] = 'اس کے باوجود کہ سیشن مکمل طور پر محفوظ ہے آپ اب بھی رجسٹر کر سکتے ہیں. آپ قطار میں رکھا جائے گا (سرخ رنگ میں نشان لگا). اگر کوئی سائن آؤٹ ہوتا ہے، قطار میں پہلے طالب علم کو رجسٹرڈ طلباء میں منتقل کیا جائے گا اور میل کی طرف سے اسے ایک معلوماتی بھیجی جائے گی.';
$string['noticedeleteconfirm'] = 'سائٹ نوٹس \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> خارج كریں';
$string['noticetext'] = 'نوٹس متن';
$string['notificationboth'] = 'ای میل نوٹیفکیشن اور iCalendar تقرری';
$string['notificationemail'] = 'صرف ای میل نوٹفكیشن ';
$string['notificationical'] = 'صرف iCalendar تقرری';
$string['notificationtype'] = 'نوٹفكیشن ٹائپ';
$string['notificationtype_help'] = 'نوٹیفکیشن قسم سیکھنے کو یہ منتخب کرنے کی اجازت دیتا ہے وہ اپنی بکنگ کے بارے میں کیسے مطلع کیا جانا پسند کرے گا. 

* صرف iCalendar منصوبہ بندی 
* صرف ای میل نوٹیفکیشن 
* ای میل نوٹیفکیشن اور iCalendar منصوبہ بندی';
$string['notsignedup'] = 'آپ اس سیشن کے لئے سائن اپ نہیں ہیں.';
$string['notsubmittedyet'] = 'ابھی تک تعین نہیں کیا گیا';
$string['noupcoming'] = '<p><i>کوئی آئندہ سیشنس نہیں</i></p>';
$string['odsformat'] = 'دستاویز كھولو';
$string['onehour'] = '1 گھنٹہ';
$string['oneminute'] = '1 منٹ';
$string['options'] = 'آپشنس';
$string['or'] = 'یا ';
$string['order'] = 'آرڈر';
$string['place'] = 'روم';
$string['placeholder:alldates'] = '[تمام تاریخیں]';
$string['placeholder:attendeeslink'] = '[شرکاء لنک]';
$string['placeholder:cost'] = '[قیمت ]';
$string['placeholder:details'] = '[ تفصیلات]';
$string['placeholder:duration'] = '[مدت ]';
$string['placeholder:facetofacename'] = '[ آمنے سامنے نام ]';
$string['placeholder:finishtime'] = '[ختم وقت]';
$string['placeholder:firstname'] = '[ پہلا نام]';
$string['placeholder:lastname'] = '[ آخری نام ]';
$string['placeholder:reminderperiod'] = '[ یاددہانی وقفہ]';
$string['placeholder:sessiondate'] = '[ سیشن تاریخ ]';
$string['placeholder:starttime'] = '[ شروعاتی وقت]';
$string['pluginadministration'] = 'فیس ٹو فیس انتظامیہ';
$string['pluginname'] = 'فیس ۔ ٹو ۔ فیس';
$string['points'] = 'پوائنٹس';
$string['pointsplural'] = 'پوائنٹس';
$string['potentialattendees'] = 'ممکنہ شركاۂ';
$string['previoussessions'] = 'گزشتہ سیشن';
$string['previoussessionslist'] = 'اس فیس ٹو فیس سرگرمی کے لئے ماضی کے تمام ادوار کی فہرست مرتب کریں';
$string['printversionid'] = 'پرنٹ ورژن: نام کے بغیر';
$string['printversionname'] = 'پرنٹ ورژن: نام کے ساتھ';
$string['really'] = 'کیا آپ واقعی اس آمنے سامنے کے سیشن کے تمام نتائج کوخارج کرنا چاہتے ہیں؟';
$string['registeredon'] = 'کو رجسٹر کیا گیا';
$string['registrations'] = 'رجسٹریشن';
$string['reminder'] = 'یاددہانی';
$string['reminderinstrmngr'] = 'مینیجر كے لیے # نوٹس';
$string['reminderinstrmngr_help'] = 'جب ** مینیجر کو پیغام بھیج ** نشان ہوتا ہے، ** مینیجر کے لئے معلومات ** شعبوں اس مشورہ کے ساتھ سیکھنے کے مینیجر کو بھیجا جاتا ہے کہ اس نے فیس ٹو فیس سیشن کے لئے سائن اپ کیا.';
$string['remindermessage'] = 'یاد دلانے كا پیغام';
$string['remindermessage_help'] = 'یہ پیغام ایک سیشن کے شروع تاریخوں سے کچھ دن پہلے بھیجا گیا ہے.';
$string['reminderperiod'] = 'اتنے دنوں پہلے پیغام بھیجا گیا ہے';
$string['reminderperiod_help'] = 'یاد دہانی پیغام سیشن شروع ہونے کے اتنے دنوں پہلے بھیجا جائے گا.';
$string['requestmessage'] = 'درخواستی پیغام';
$string['requestmessage_help'] = 'جب ** منظوری ضروری ** فعال ہوتا ہے، ** درخواست پیغام ** سیکشن دستیاب ہوتا ہے. 

** درخواست پیغام ** سیکشن سیکھنے کے آمنے سامنے سیشن میں حصہ لینے کی منظوری کے عمل کے سلسلے میں سیکھنے اور اس کے مینیجر کو بھیجی گئی معلومات ظاہر کرتا ہے. 

** موضوع : ** وہ موضوع صف ہے جو مینیجر اور سیکھنے کو بھیجے گئے درخواست کی منظوری ای میلز پر دکھائی دیتا ہے.

** پیغام: ** اس مشورہ کے ساتھ سیکھنے کو بھیجا گیا ای میل متن ہے کہ آمنے سامنے سیشن میں حصہ لینے کے لئے اس کے درخواست کو منظوری کے لئے اس کے مینیجر کے پاس بھیجا گیا ہے. 

** مینیجر کے لئے معلومات: ** آمنے سامنے سیشن میں حصہ لینے کے لئے منظوری کی درخواست کرتے ہوئے سیکھنے کے مینیجر کو بھیجا گیا ای میل متن ہے.';
$string['requeststablesummary'] = 'اس سیشن میں حصہ لینے کی درخواست کرنے والے لوگ.';
$string['room'] = 'روم';
$string['room_help'] = '** روم ** ٹریننگ سیشن کے لئے استعمال کئے جا رہے کمرہ کا نام / نمبر / شناخت کنندہ ہے. 

** روم ** \'سائن اپ\' کے صفحے، \'تمام سیشن دیکھیں\' صفحہ اور تمام ای میل اطلاعات پر ظاہر ہوتا ہے.';
$string['saveallfeedback'] = 'تمام جوابات كو محفوظ كریں';
$string['saveattendance'] = 'حاضری محفوظ کریں ';
$string['scheduledsession'] = 'شیڈیول سیشن';
$string['scheduledsessions'] = 'شیڈیول سیشنس';
$string['seatsavailable'] = 'سیٹس دستیاب ہے';
$string['seeattendees'] = 'حاضری كو دیكھیں';
$string['sentremindermanager'] = 'صارف مینیجر كو ای میل یاد دہانی بھیجے';
$string['sentreminderuser'] = 'صارف كو ای میل یاد دہانی بھیجے';
$string['sessiondate'] = 'سیشن تاریخوں وہ تاریخوں ہے جب سیشن منعقد ہوتا ہے.';
$string['sessiondatetime'] = 'سیشن تاریخ / وقت';
$string['sessiondatetimeknown'] = 'سیشن تاریخ / معلوم وقت';
$string['sessiondatetimeknown_help'] = '** اگر کوئی سیشن تاریخ / وقت معلوم ہو **

اگر اس ترتیب کے لئے "ہاں " درج کیا گیا ہے، سیشن تاریخ اور وقت کو کورس صفحہ (اگر سیشن آئندہ اور دستیاب ہے)، \ "تمام سیشنس صفحہ كو دكھاؤ "، سیشن سائن اپ صفحہ، اور سیشن سے متعلق تمام ای میل اطلاعات پر ظاہر کیا جائے گا. 

جب کوئی عملے رکن ایک مشہور تاریخ اور وقت کے ساتھ کسی سیشن کے لئے سائن اپ کرتا ہے: 

* عملے رکن اور عملے رکن کے مینیجر کو ایک توثیقی ای میل بھیجا جائے گا (یعنی، وہ جو آمنے سامنے درشٹات کی ترتیبات کے "تصدیقی پیغام " کے سیکشن کے مطابق فارمیٹ ہے). 
* عملے رکن کو ایک یاد دہانی ای میل پیغام بھیجا جائے گا (یعنی، وہ جو فیس ٹو فیس تصدیق کی ترتیبات کے "یاددہانی پیغام " کے سیکشن کے مطابق فارمیٹ ہے).یاد دہانی "Days before message is sent " کی ترتیب کے مطابق اجلاس کے کئی دنوں پہلے بھیجا جائے گا، یہ فیس ٹو فیس تصدیق کی ترتیبات کے "یاددہانی پیغام " کے سیکشن میں بھی پایا جاتا ہے. 

** اگر کسی سیشن کا تاریخ / وقت معلوم نہیں ہے (یا انتظار-فہرست میں ہے) ** 

اگر اس ترتیب کے لئے \ "No " درج کیا گیا ہے، کورس صفحہ، "View all sessions page "، سیشن سائن اپ صفحہ کے ساتھ ساتھ سیشن سے متعلق تمام ای میل اطلاعات پر "wait-listed " متن ظاہر کیا جائے گا. 

جب کوئی عملے رکن ایک انتظار کی فہرست والے سیشن کے لئے سائن اپ کرتا ہے: 

* عملے رکن کو ایک توثیقی ای میل بھیجا جائے گا (یعنی وہ جو آمنے سامنے درشٹات کی ترتیبات کے "Wait-listed message " کے سیکشن کے مطابق فارمیٹ ہے). 
* عملے رکن کو یاد دہانی ای میل پیغام نہیں بھیجا جائے گا. 
* عملے رکن کے مینیجر کو توثیقی اور رددكر ای میل پیغام نہیں بھیجے جائیں گے.';
$string['sessionfinishtime'] = 'سیشن كا وقت ختم ہوا';
$string['sessioninprogress'] = 'سیشن ابھی پروگریس میں ہے';
$string['sessionisfull'] = 'یہ سیشن اب بھر گیا ہے. آپ دوسرا وقت کا انتخاب کرنا ہوگا یا انسٹركٹر سے بات کرنی ہوگی.';
$string['sessionover'] = 'سیشن ختم ہوا';
$string['sessionrequiresmanagerapproval'] = 'اس سیشن میں بک کرنے کے لئے مینیجر کی منظوری کی ضرورت ہے.';
$string['sessionroles'] = 'سیشن رولس';
$string['sessions'] = 'سیشنس';
$string['sessionsdetailstablesummary'] = 'حالیہ سیشن كی مكمل وضاحت';
$string['sessionsoncoursepage'] = 'كورس صفحہ پر سیشنس كو ظاہر كیا';
$string['sessionsoncoursepage_help'] = 'یہ ہر فیس ٹو فیس سرگرمی کے لئے سیشن کی تعداد ہے جو کورس کے مرکزی صفحے پر دکھایا جائے گا.';
$string['sessionstartdate'] = 'سیشن كے شروع كی تاریخ';
$string['sessionstarttime'] = 'سیشن كے شروع كی وقت';
$string['sessionvenue'] = 'سیشن وینو';
$string['setting:addchangemanageremail'] = 'صارفین کو ان کے مینیجر کے ای میل ایڈریس کے لئے پوچھو.';
$string['setting:addchangemanageremail_caption'] = 'مینیجر كا ای میل :';
$string['setting:addchangemanageremaildefault'] = 'صارفین کو ان کے مینیجر کے ای میل ایڈریس کے لئے پوچھو.';
$string['setting:defaultcancellationinstrmngr'] = 'ڈیفالٹ رد پیغام مینیجرز کو بھیجا گیا.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'رد پیغام (مینیجر)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** صرف مشورہ **** 

یہ مشورہ دیا جاتا ہے کہ [پہلا نام] [آخری نام] اب مندرجہ ذیل کورس کے لئے سائن اپ نہیں رہا ہے اور ان کے ٹیم لیڈر / مینیجر کے طور پر درج کیا ہے. 

*** [پہلا نام] [آخری نام] کی بکنگ رد کو نیچے کاپی کیا گیا ہے ****';
$string['setting:defaultcancellationmessage'] = 'ڈیفالٹ رد پیغام صارف کو بھیجا گیا.';
$string['setting:defaultcancellationmessage_caption'] = 'پیغام كو رد كریں';
$string['setting:defaultcancellationmessagedefault'] = 'یہ مشورہ دیا جاتا ہے کہ مندرجہ ذیل کورس پر آپ کی بکنگ منسوخ کر دی گئی ہے: 

*** بکنگ منسوخ کی گئی *** 

شریک: [پرتھمنام] [اتمنام] 
کورس: [آمنے سامنےنام] 

مدت: [مدت] 
تاریخ: 
[تمام تاریخیں] 

مقام: [سیشن: مقام] 
انعقاد سائٹ: [سیشن:وینو] 
روم: [سیشن: روم]';
$string['setting:defaultcancellationsubject'] = 'رد ای میلز کے لئے ڈیفالٹ موضوع كی لائن.';
$string['setting:defaultcancellationsubject_caption'] = 'مضمون كو رد كریں';
$string['setting:defaultcancellationsubjectdefault'] = 'کورس بکنگ کی منسوخی';
$string['setting:defaultconfirmationinstrmngr'] = 'ڈیفالٹ توثیقی پیغام مینیجرز کو بھیجا گیا.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'توثیقی پیغام (مینیجر)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** صرف مشورہ **** 

یہ مشورہ دیا جاتا ہے کہ [پہلا نام] [آخری نام] کو مندرجہ ذیل کورس کے لئے بک کیا گیا ہے اور ان کے ٹیم لیڈر / مینیجر کے طور پر درج کیا ہے. 

اگر آپ ان کے ٹیم لیڈر / مینیجر نہیں ہیں اور یہ خیال ہے کہ آپ کو یہ ای میل غلطی سے موصول ہوئی ہے تو براہ مہربانی اس ای میل کا جواب دیں. اگر آپ کے عملے رکن کی طرف سے یہ کورس لئے جانے میں آپ کو کوئی مسئلہ ہے تو براہ مہربانی براہ راست طور پر ان سے اس کے بارے میں بحث کریں. 

*** [پہلا نام] [آخری نام] کی بکنگ توثیقی نیچے کاپی کی گئی ہے ****';
$string['setting:defaultconfirmationmessage'] = 'ڈیفالٹ توثیقی پیغام صارفین کو بھیجا گیا.';
$string['setting:defaultconfirmationmessage_caption'] = 'تصدیق كیا پیغام';
$string['setting:defaultconfirmationmessagedefault'] = 'یہ تصدیق کی جاتی ہے کہ اب آپ مندرجہ ذیل کورس پر بک ہو چکے ہیں: 

شریک: [پہلا نام] [آخری نام] 
کورس: [فیس ٹو فیس نام] 
لاگت: [لاگت] 

مدت: [مدت] 
تاریخ: 
[تمام تاریخ] 

مقام: [سیشن: مقام] 
انعقاد سائٹ: [سیشن: وینو] 
روم: [سیشن: روم] 

*** براہ مہربانی کورس شروع ہونے سے دس منٹ پہلے پہنچیں *** 

اپنی بکنگ دوبارہ شیڈول کرنے یا منسوخ کرنے کے لئے 
اپنی بکنگ دوبارہ شیڈول کرنے کے لئے آپ کو یہ بکنگ منسوخ کرنی ہوگی اور پھر ایک نیا سیشن دوبارہ بک کرنا ہوگا.اپنی بکنگ منسوخ کرنے کے لئے، سائٹ میں واپس جائیں، اس کے بعد اس کورس کے صفحے پر جائیں اور پھر بکنگ انفارمیشن اسکرین سے \'منسوخ کریں\' کو منتخب کریں. 
[تفصیل] 
آپ کو اس کورس کے [یاددہانی كی مدت] کاروبار دن پہلے ایک یاد دہانی حاصل کریں گے.
';
$string['setting:defaultconfirmationsubject'] = 'توثیقی ای میلز کے لئے ڈیفالٹ موضوع لائن.';
$string['setting:defaultconfirmationsubject_caption'] = 'تصدیق كیا مضمون';
$string['setting:defaultconfirmationsubjectdefault'] = 'کورس بکنگ توثیقی: [فیس ٹو فیس نام]، [شروع كا وقت] - [ختم وقت]، [سیشن كی تاریخ]';
$string['setting:defaultreminderinstrmngr'] = 'ڈیفالٹ یاد دہانی پیغام مینیجرز کو بھیجا گیا.';
$string['setting:defaultreminderinstrmngr_caption'] = 'یاد دہانی پیغام ( مینیجرز)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** صرف یاد دہانی **** 

آپ کے عملے رکن [پہلا نام] [آخری نام ] کو مندرجہ بالا کورس میں حصہ لینے کے لئے بک کیا گیا ہے اور اسے یہ یاد دہانی ای میل بھی موصول ہوئی ہے.

اگر آپ ان کے ٹیم لیڈر / مینیجر نہیں ہیں اور سمجھتے ہیں کہ آپ کو یہ ای میل غلطی سے موصول ہوئی ہے تو براہ مہربانی اس ای میل کا جواب دیں. 

***  [پہلا نام] [آخری نام ] کے یاد دہانی ای میل کو نیچے کاپی کیا گیا ہے ****';
$string['setting:defaultremindermessage'] = '
ڈیفالٹ یاد دہانی پیغام صارفین کو بھیجا گیا.';
$string['setting:defaultremindermessage_caption'] = 'یاد دہانی پیغام ';
$string['setting:defaultremindermessagedefault'] = 'یہ ایک یاد دہانی ہے کہ آپ کو مندرجہ ذیل کورس پر بک کیا گیا ہے: 

شریک: [پہلا نام] [آخری نام] 
کورس: [فیس ٹو فیس نام] 
لاگت: [لاگت] 

مدت: [مدت] 
تاریخ: 
[تمام تارخیں] 

مقام: [سیشن: مقام] 
انعقاد سائٹ: [سیشن: وینو] 
روم: [سیشن: روم] 

*** براہ مہربانی کورس شروع ہونے سے دس منٹ پہلے پہنچیں *** 

اپنی بکنگ دوبارہ شیڈول کرنے یا منسوخ کرنے کے لئے 
اپنی بکنگ دوبارہ شیڈول کرنے کے لئے آپ کو یہ بکنگ منسوخ کرنی ہوگی اور اس کے بعد پھر سے ایک نیا سیشن بک کرنا ہوگا.اپنی بکنگ منسوخ کرنے کے لئے، سائٹ میں واپس جائیں، اس کے بعد اس کورس کے صفحے پر جائیں اور پھر بکنگ انفارمیشن سکرین سے \'منسوخ کریں\' کو منتخب کریں. 

[تفصیل]';
$string['setting:defaultremindersubject'] = 'یاد دہانی ای میلز کے لئے ڈیفالٹ موضوع لائن.';
$string['setting:defaultremindersubject_caption'] = 'یاد دہانی مضمون';
$string['setting:defaultremindersubjectdefault'] = 'کورس بکنگ یاد دہانی: [فیس ٹو فیس نام]، [شروع كا وقت] - [ختم وقت]، [سیشن كی تاریخ]';
$string['setting:defaultrequestinstrmngrdefault'] = 'یہ مشورہ دیا جاتا ہے کہ [پہلا نام] [آخری نام] نے مندرجہ ذیل کورس میں بک کئے جانے کی درخواست کی ہے، اور ان کے ٹیم لیڈر / مینیجر کے طور پر درج کیا ہے. 

کورس: [فیس ٹو فیس] 
لاگت: [لاگت] 

مدت: [مدت] 
تاریخ: 
[تمام تاریخیں] 

مقام: [سیشن: مقام] 
انعقاد سائٹ: [سیشن: وینو] 
 روم: [سیشن: روم] 

درخواست کی منظوری کے لئے، براہ مہربانی ذیل کے لنک کی پیروی کریں: 
[شركاۂ لنك] # غیر منظور شدہ 


*** [پہلا نام] [آخرینام] کے بکنگ کی درخواست کو نیچے کاپی کیا گیا ہے ****';
$string['setting:defaultrequestmessagedefault'] = 'مندرجہ ذیل کورس میں بک کرنے کے آپ کی درخواست کو آپ کے مینیجر کے پاس بھیجا گیا ہے: 

شریک: [پہلا نام] [آخری نام] 
کورس: [آمنے سامنےنام] 
لاگت: [لاگت] 

مدت: [مدت] 
تاریخ:
[تمام تارخیں] 

مقام: [سیشن: مقام] 
انعقاد سائٹ: [سیشن: وینوز] 
روم: [سیشن: روم]';
$string['setting:defaultrequestsubjectdefault'] = 'کورس بکنگ کی درخواست: [فیس ٹو فیس نام]، [شروع كا نام ] - [آخر كا نام ]';
$string['setting:defaultvalue'] = 'ڈیفالٹ قیمت';
$string['setting:defaultwaitlistedmessage'] = 'ڈیفالٹ انتظار- فہرست پیغام صارفین کو بھیجا گیا.';
$string['setting:defaultwaitlistedmessage_caption'] = 'انتظارفہرست كا پیغام';
$string['setting:defaultwaitlistedmessagedefault'] = 'یہ مشورہ دیا جاتا ہے کہ آپ کو اس کے لئے انتظار کی فہرست میں شامل کیا گیا ہے: 

کورس: [آمنے سامنےنام] 
مقام: [سیشن: مقام] 
شریک: [پہلا نام] [آخرنام] 

*** براہ مہربانی نوٹ کریں یہ ایک کورس بکنگ توثیقی نہیں ہے *** 

انتظار کی فہرست میں شامل ہو کر آپ نے اس کورس میں اپنی دلچسپی کو رجسٹر کیا ہے اور جب بھی سیشن دستیاب ہوتا ہے آپ سے براہ راست رابطہ کیا جائے گا.

اپنے آپ کو اس انتظار کی فہرست سے نکالنے کے لئے براہ مہربانی اس کورس میں واپس جائیں اور \'بکنگ منسوخ کریں\' پر کلک کریں. براہ مہربانی نوٹ کریں، انتظار کی فہرست سے نکالے جانے کا کوئی توثیقی ای میل نہیں ہوتا ہے.';
$string['setting:defaultwaitlistedsubject'] = 'انتظار کی فہرست ای میلز کے لئے ڈیفالٹ موضوع لائن ۔';
$string['setting:defaultwaitlistedsubject_caption'] = 'انتظارفہرست كا مضمون';
$string['setting:defaultwaitlistedsubjectdefault'] = '[فیس ٹو فیس نام] کے لئے انتظار کی فہرست مشورہ';
$string['setting:disableicalcancel'] = 'ایک iCalendar اٹیچمنٹ کے ساتھ رد ای میلز کو غیر فعال کریں.';
$string['setting:disableicalcancel_caption'] = 'iCalendar رد غیر فعال کریں:';
$string['setting:fromaddress'] = 'اس ماڈیول کی طرف سے بھیجے جانے والے ای میل یاددہانی کی مرسل فیلڈ میں کیا دکھایا جائے گا.';
$string['setting:fromaddress_caption'] = 'بھیجنے والے كا ایڈریس :';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'اخراجات اور چھوٹ کوڈ فللڈز کو چھپائیں.';
$string['setting:hidecost_caption'] = 'اخراجات اور چھوٹ کو چھپائیں:';
$string['setting:hidediscount'] = 'صرف چھوٹ کوڈ فیلڈ کو چھپائیں۔';
$string['setting:hidediscount_caption'] = 'چھوٹ کو چھپا ئیں:';
$string['setting:isfilter'] = 'فلٹر جیسے ظاہر كریں';
$string['setting:manageraddressformat'] = 'لاحقہ جو مینیجر کے ای میل ایڈریس میں موجود ہونا چاہئے تاکہ اسے جائز سمجھا جائے.';
$string['setting:manageraddressformat_caption'] = 'ضروری لاحقہ:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'مینیجر کے ای میل ایڈریس پر پابندیوں کی مختصر وضاحت. اس ترتیب کا کوئی اثر نہیں ہے اگر پچھلا اختیارات سیٹ نہیں کیا گیا ہے.';
$string['setting:manageraddressformatreadable_caption'] = 'فارمیٹ مثال :';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'ایک سے زیادہ- دنوں کی تقریبات کے سلسلے کے لئے ایک سے زیادہ توثیقی ای میل بھیجیں.';
$string['setting:oneemailperday_caption'] = 'ہر دن ایك پیغام :';
$string['setting:possiblevalues'] = 'ممكن قیمتوں كی فہرست؀';
$string['setting:sessionroles'] = 'کسی کورس میں منتخب شدہ کردار تفویض کئے گئے صارفین کو ہر آمنے سامنے کے سیشن کے ساتھ دیکھا جا سکتا ہے';
$string['setting:sessionroles_caption'] = 'سیشن رولس :';
$string['setting:showinsummary'] = 'برآمد اور فہرستوں میں دكھاؤ';
$string['setting:type'] = 'فیلڈ ٹائپ';
$string['shortname'] = '# مختصر نام';
$string['shortname_help'] = '** مختصر نام ** اس سیشن کی وضاحت ہے جو ** کیلنڈر پر دکھائیں ** کے سرگرم ہونے پر تربیت کیلنڈر پر دکھائی دیتا ہے.';
$string['showbylocation'] = 'مقام سے دكھاؤ';
$string['showoncalendar'] = 'كیلنڈر سیٹینگس كو ظاہر كریں';
$string['showoncalendar_help'] = 'جب ** سائٹ ** منتخب شدہ ہوتا ہے فیس ٹو فیس سرگرمی سیشن کو ایک گلوبل ايوینٹ کے طور پر سائٹ کیلنڈر پر ظاہر کیا جائے گا. سائٹ کے تمام صارف ان سیشن کو دیکھنے کے قابل ہوں گے. 

جب ** کورس ** منتخب شدہ ہوتا ہے تمام فیس ٹو فیس سرگرمی سیشن کو کورس کیلنڈر پر اور سائٹ سطح کے کیلنڈر پر کورس يوےٹ کے طور پر ظاہر کیا جائے گا اور یہ کورس میں نامزد تمام صارفین کو دکھایا جائے گا. 

جب ** کوئی نہیں ** منتخب شدہ ہوتا ہے، فیس ٹو فیس سرگرمی سیشن کو صرف تصدیقی شریک کے کیلنڈر پر صارف ايوینٹ کے طور پر ظاہر کیا جائے گا، بشرطیکہ ** صارف کے کیلنڈر پر دکھائیں ** آپشن منتخب کیا گیا ہے .';
$string['signup'] = 'سائن اپ ';
$string['signupfor'] = '{$a} كے لیے سائن اپ ';
$string['signupforsession'] = 'ایک دستیاب آئندہ سیشن کے لئے سائن اپ کریں';
$string['signupforthissession'] = 'اس فیس ٹو فیس سیشن کے لئے سائن اپ کریں';
$string['signups'] = 'سائن اپس';
$string['sign-ups'] = 'سائن اپس';
$string['sitenoticesheading'] = 'سائٹ نوٹسس';
$string['status'] = 'حالت';
$string['status_approved'] = 'منظوری دی گئی';
$string['status_booked'] = 'بك كیا';
$string['status_declined'] = 'انکار کر دیا';
$string['status_fully_attended'] = 'مکمل طور پر شرکت کی';
$string['status_no_show'] = 'کوئی دکھاوا نہیں';
$string['status_partially_attended'] = 'جزوی طور پر حصہ لیا';
$string['status_requested'] = 'درخواست كی';
$string['status_session_cancelled'] = 'سیشن كو منسوخ كیا';
$string['status_user_cancelled'] = 'صارف منسوخ كیا';
$string['status_waitlisted'] = 'انتظار کی فہرست میں شامل';
$string['subject'] = 'کورس {$a->coursename} ({$a->duedate}) میں بکنگ میں تبدیلی کریں';
$string['submissions'] = 'جمع کریں';
$string['submit'] = 'جمع کریں';
$string['submitted'] = 'جمع كیا گیا ';
$string['summary'] = 'خلاصہ';
$string['suppressemail'] = 'ای میل نوٹیفکیشن کو چھپائیں';
$string['suppressemail_help'] = 'اس اختیار کو استعمال کریں اگر آپ خاموشی صارفین کو ایک آمنے سامنے سیشن میں شامل / نکالنا چاہتے ہیں. جب اس اختیار کو ٹوگل کیا جاتا ہے، عام ای میل 
  توثیقی منتخب صارفین کو نہیں بھیجا جاتا ہے.';
$string['takeattendance'] = 'حاضری لیں';
$string['thirdpartyemailaddress'] = 'تیسری پارٹی کا ای میل ایڈریس';
$string['thirdpartyemailaddress_help'] = '** تیسرے فریق کا ای میل ایڈریس (تے) ** ایک متبادل خانہ ہے جو ایک ایسے تیسرے فریق (جیسا کہ ایک بیرونی انسٹركٹر) کا ای میل ایڈریس کی وضاحت کرنے کے لئے استعمال کی جانے والی ایک متبادل خانہ ہے جو پھر توثیقی پیغام موصول کرے گا جب کبھی بھی کوئی صارف سیشن کے لئے سائن اپ کرتا ہے. 
** ایک سے زیادہ ای میل ایڈریس ** درج کرتے وقت، ہر ایڈریس کو ایک کوما کے ذریعہ جدا کریں. مثال کے طور: bob @ example.com، joe @ example.com';
$string['thirdpartywaitlist'] = 'انتظار کی فہرست میں شامل سیشن کے بارے میں تیسرے فریق کو مطلع کریں';
$string['thirdpartywaitlist_help'] = 'جب ** انتظار- فہرست سیشن کے بارے میں تیسرے پارٹی کو مطلع کریں ** منتخب شدہ ہوتا ہے، تیسرے پارٹی مطلع کیا جائے گا جب بھی کوئی سیکھنے ایک انتظار کی فہرست سیشن کے لئے سائن اپ کرتا ہے. جب 

** انتظار- فہرست سیشن کے بارے میں تیسرے پارٹی کو مطلع کریں ** فعال نہیں ہوتا ہے، تیسرے پارٹی کو صرف اسی وقت مطلع کیا جائے گا جب کوئی صارف ایک مقررہ سیشن کے لئے سائن اپ (یا منسوخ) کرتا ہے .';
$string['time'] = 'وقت';
$string['timecancelled'] = 'وقت منسوخ كیا';
$string['timedue'] = 'رجسٹریشن ڈیڈ لائن';
$string['timefinish'] = 'وقت ختم ہوا';
$string['timefinish_help'] = 'اختتام وقت وہ وقت ہے جب سیشن ختم ہوتا ہے.';
$string['timerequested'] = 'وقت کی درخواست کی گئی';
$string['timesignedup'] = 'وقت سائن اپ کیا گیا';
$string['timestart'] = 'شروعاتی وقت';
$string['timestart_help'] = 'شروع وقت وہ وقت ہے جب سیشن شروع ہوتا ہے.';
$string['unapprovedrequests'] = 'غیر منظور شدہ درخواست';
$string['unknowndate'] = '(نامعلوم تاریخ)';
$string['unknowntime'] = '( نامعلوم وقت)';
$string['upcomingsessions'] = 'آنے والے سیشنس';
$string['upcomingsessionslist'] = 'اس فیس ٹو فیس سرگرمی کے لئے تمام آئندہ سیشن کی فہرست';
$string['updaterequests'] = 'اپ ڈیٹ درخواستیں';
$string['upgradeprocessinggrades'] = 'فیس ٹو فیس گریڈ کارروائی کئے جا رہے ہیں، اس میں کچھ وقت لگ سکتا ہے اگر کئی سیشن چل رہے ہیں ...';
$string['usercalentry'] = 'صارفین كے كیلنڈر پر اندراج كو دكھاؤ';
$string['usercalentry_help'] = 'فعال ہونے پر یہ ترتیب ایک آمنے سامنے کے سیشن کے شریک کے کیلنڈر میں ایک صارف يوےٹ اندراج شامل کرتی ہے. ٹرن آف ہونے پر یہ سیشن کے شریک کے کیلنڈر میں ڈوپلیکیٹ يوےٹ کو ظاہر ہونے سے روکتا ہے،جہاں آپ نے کیلنڈر کارکردگی ترتیبات کورس یا سائٹ پر مقرر کیا ہے.';
$string['usercancelledon'] = '{$a} پر صارف كو منسوخ كیا';
$string['userdeletedcancel'] = 'صارف کو خارج كردیا گیا';
$string['usernotsignedup'] = 'حالت : سائن اپ نہیں كیا';
$string['usersignedup'] = 'حالت : سائن اپ كیا';
$string['usersignedupon'] = '{$a} پر صارف سائن اپ كریں';
$string['userwillbewaitlisted'] = 'یہ سیشن اب بھرا ہوا ہے. "Sign-up " کے بٹن کو کلک کر کے، آپ کو سیشن کا انتظار- فہرست میں رکھا جائے گا.';
$string['validation:needatleastonedate'] = 'آپ کم از کم ایک تاریخ دے گا یا سیشن کو انتظار کی فہرست کے طور پر نشان زد کرنا ہوگا.';
$string['venue'] = 'وینو';
$string['venue_help'] = '** منعقد سائٹ ** وہ عمارت ہے جس میں سیشن منعقد کیا جائے گا. 

** منعقد سائٹ ** \'سائن اپ صفحہ پر،\' تمام سیشن دیکھیں \'کے صفحے پر اور تمام ای میل اطلاعات میں ظاہر ہوتا ہے.';
$string['viewallsessions'] = 'تمام سیشنس كو دكھاؤ';
$string['viewsubmissions'] = 'پیش كرنے كو دكھاؤ';
$string['wait-list'] = 'انتظار فہرست';
$string['wait-listed'] = 'انتظار فہرست كیا';
$string['waitlistedmessage'] = 'انتظار فہرست كا پیغام';
$string['waitlistedmessage_help'] = 'یہ پیغام بھیجا جاتا ہے جب کبھی صارف ایک انتظار کی فہرست سیشن کے لئے سائن اپ کرتا ہے.';
$string['xhours'] = '{$a} گھنٹے';
$string['xminutes'] = '{$a} منٹس';
$string['youarebooked'] = 'آپ مندرجہ ذیل سیشن كے لیے بك كیے گئے';
$string['youremailaddress'] = 'آپ كا ای میل ایڈریس';
