<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'سرگرمی کے لئے سوال کریں';
$string['add_pagebreak'] = 'صفحہ بریك كو شامل کریں';
$string['adjustment'] = 'ایڈجسٹمنٹ';
$string['after_submit'] = 'جمع کرانے کے بعد';
$string['allowfullanonymous'] = 'گمنام مکمل اجازت دیں';
$string['analysis'] = 'تجزیہ';
$string['anonymous'] = 'گمنام';
$string['anonymous_edit'] = 'ریکارڈ صارف نام';
$string['anonymous_entries'] = 'گمنام اندراجات';
$string['anonymous_user'] = 'گمنام صارف';
$string['append_new_items'] = 'نئے آئٹم ملائیں';
$string['autonumbering'] = 'خود کار طریقے سے کی تعداد';
$string['autonumbering_help'] = 'ہر سوال كے لیے فعال یا خود كارتعداد كو غیر فعال ';
$string['average'] = 'اوسط';
$string['bold'] = 'جلی';
$string['cancel_moving'] = 'حركت منسوخ كی ';
$string['cannotmapfeedback'] = 'ڈیٹا بیس کا مسئلہ، کورس میں فیڈ بیك کا نقشہ کرنے کے قابل نہیں';
$string['cannotsavetempl'] = 'ٹیمپلیٹ محفوظ كرنے کی اجازت نہیں ہے';
$string['cannotunmap'] = 'ڈاٹا بیس مسئلہ، غیر نقشہ كو كرنے كے قابل نہیں';
$string['captcha'] = 'كیپچا';
$string['captchanotset'] = 'كیپچا سیٹ نہیں کیا گیا ہے.';
$string['check'] = 'متعدد انتخاب - متعدد جوابات';
$string['checkbox'] = 'متعدد انتخاب - متعدد جواب كی اجازت (باکس چیك كریں)';
$string['check_values'] = 'ممكن جوابات';
$string['choosefile'] = 'فائل كا انتخاب كریں';
$string['chosen_feedback_response'] = 'فیڈ بیك جواب كو منتخب كریں';
$string['completed'] = 'مكمل كیا';
$string['completed_feedbacks'] = 'جمع كیے گئے جوابات';
$string['complete_the_form'] = 'سوالات كے جواب ...';
$string['completionsubmit'] = 'مکمل کے طور پر دیکھیں اگرفیڈ بیك جمع کیا گیا ہے';
$string['configallowfullanonymous'] = 'اگر یہ اختیارات ہاں میں سیٹ ہے تو فیڈ بیك کسی بھی پیش رو لاگ آن کے بغیر مکمل کیا جا سکتا ہے. یہ صرف سر ورق پر کے فیڈ بیك کو متاثر کرتا ہے.';
$string['confirmdeleteentry'] = 'كیا آپ واقعی اس اندراج كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeleteitem'] = 'كیا آپ واقعی اس عنصر كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletetemplate'] = 'كیا آپ واقعی اس ٹیمپلیٹ كو خارج كرنا چاہتے ہیں؟';
$string['confirmusetemplate'] = 'كیا آپ واقعی اس ٹیمپلیٹ كا استعمال كرنا چاہتے ہیں؟';
$string['continue_the_form'] = 'فارم جاری كریں';
$string['count_of_nums'] = 'تعداد كی شمار';
$string['courseid'] = 'كورس آئی ڈی';
$string['creating_templates'] = 'سوالات كو نئے ٹیمپلیٹ جیسے محفوظ كریں';
$string['delete_entry'] = 'درج كو خارج كریں';
$string['delete_item'] = 'سوال كو خارج كریں';
$string['delete_old_items'] = 'پرانے آئٹمز كو خارج كریں';
$string['delete_template'] = 'ٹیمپلیٹس كو خارج كریں';
$string['delete_templates'] = 'ٹیمپلیٹس كو خارج كریں...';
$string['depending'] = 'انحصاریاں';
$string['depending_help'] = 'ایک آئٹم کو دوسرے آئٹم کے مان کی بنیاد پر دکھانا ممکن ہے. <br />
<strong> یہ ایک مثال ہے. </strong><br />
<ul>
<li> پہلے، ایک آئٹم مرتب کریں جس پر دوسرا اشیاء انحصار کرے گا. </li>
<li> اس کے بعد، ایک پیج بریك اضافہ کریں. </li>
<li> پھر پہلے بنائے گئے آئٹم کے مان پر انحصار آئٹمز کو شامل کریں. \ "انحصار شے " کے لیبل والی فہرست سے اشیاء کو منتخب کریں اور \ "انحصار قیمت " لیبل والے ٹیكس باكس میں ضروری مان کو لکھیں. </li>
</ul>
<strong> اشیاء کی ساخت اس طرح ظاہر کرنا چاہئے. </strong>
<ol>
<li> اشیاء Q: کیا آپ کے پاس کار ہے؟ A: جی ہاں / نہیں </li>
<li> پیج بریك </li>
<li> اشیاء Q: آپ کی کار کا رنگ کیا ہے؟ <br />
(یہ اشیاء کی قیمت کے ساتھ اشیاء کی 1 پر انحصار کرتا ہے = ہاں) </li>
<li> اشیاء Q: آپ کے پاس کار کیوں نہیں ہے؟ <br />
(یہ اشیاء کی قیمت کے ساتھ اشیاء کی 1 پر انحصار کرتا ہے = نہیں)<br />
<li> ... دیگر اشیاء <br />
</ol>';
$string['dependitem'] = 'انحصار آئٹم';
$string['dependvalue'] = 'انحصار قیمت';
$string['description'] = 'وضاحت';
$string['do_not_analyse_empty_submits'] = 'خالی جمع کا تجزیہ نہ کریں';
$string['dropdown'] = 'متعدد انتخاب - ایک جواب اجازت ہے (ڈراپ ڈاؤن فہرست)';
$string['dropdownlist'] = 'متعدد انتخاب - ایک جواب (ڈراپ ڈاؤن )';
$string['dropdownrated'] = 'ڈراپ ڈاؤن فہرست (درجہ بندی)';
$string['dropdown_values'] = 'جوابات';
$string['drop_feedback'] = 'اس كورس سے نكالیں';
$string['edit_item'] = 'سوال كو مرتب كریں';
$string['edit_items'] = 'سوالات كو مرتب كریں';
$string['email_notification'] = 'ای میل اطلاعات بھیجے';
$string['email_notification_help'] = '';
$string['emailteachermail'] = '{$a->username} نے فیڈ بیك كارروائی مكمل كی ہے : \'{$a->feedback}\'

آپ اسے یہاں دیكھ سكتے ہیں :

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} نے فیڈ بیك كارروائی مكمل كرلی ہیں  : <i>\'{$a->feedback}\'</i><br /><br />
 آپ اسے دیكھ سكتے ہیں <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'آپ کے جواب محفوظ کر لئے گئے ہیں. شکریہ.';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['eventresponsedeleted'] = '';
$string['eventresponsesubmitted'] = '';
$string['export_questions'] = 'سوالات کو برآمد کریں';
$string['export_to_excel'] = 'ایكسیل میں برآمد كریں';
$string['feedback:addinstance'] = 'نئے فیڈ بیك كو شامل كریں';
$string['feedbackclose'] = 'یہاں فیڈ بیك بند كریں';
$string['feedback:complete'] = 'فیڈ بیك مكمل كریں';
$string['feedback:createprivatetemplate'] = 'ذاتی ٹیمپلیٹ تخلیق كریں';
$string['feedback:createpublictemplate'] = 'عوامی ٹیمپلیٹ تخلیق كریں';
$string['feedback:deletesubmissions'] = 'مكمل پیش كش خارج كریں';
$string['feedback:deletetemplate'] = 'ٹیمپلیٹ خارج كریں';
$string['feedback:edititems'] = 'آئٹمز كی ترمیم كریں';
$string['feedback_is_not_for_anonymous'] = 'فیڈ بیك گمنام کے لئے نہیں ہے';
$string['feedback_is_not_open'] = 'فیڈ بیك كھلا نہیں ہے';
$string['feedback:mapcourse'] = 'كورسیز كو گلوبل فیڈ بیكس میں میپ كریں';
$string['feedbackopen'] = 'یہاں فیڈ بیك كھولیں';
$string['feedback:receivemail'] = 'ای میل نوٹیفکیشن حاصل کریں';
$string['feedback:view'] = 'فیڈ بیك دیکھیں';
$string['feedback:viewanalysepage'] = 'جمع کے بعد تجزیہ صفحہ كو دیکھیں';
$string['feedback:viewreports'] = 'رپورٹس كو دیكھیں';
$string['file'] = 'فائل';
$string['filter_by_course'] = 'كورس كے ذریعہ فلٹر كریں';
$string['handling_error'] = 'فیڈ بیك ماڈیول کارروائی ہینڈلنگ میں خامی واقع ہوئی';
$string['hide_no_select_option'] = '"منتخب نہیں كیا" آپشن كو چھپاؤ';
$string['horizontal'] = 'افقی';
$string['importfromthisfile'] = 'اس فائل سے درآمد كریں';
$string['import_questions'] = 'سوالات درآمد كریں';
$string['import_successfully'] = 'درآمد کامیابی';
$string['info'] = 'معلومات';
$string['infotype'] = 'معلومات ۔ ٹائپ';
$string['insufficient_responses'] = 'ناکافی ردعمل';
$string['insufficient_responses_for_this_group'] = 'اس گروپ کے لئے ناکافی ردعمل ہیں';
$string['insufficient_responses_help'] = 'اس گروپ کے لئے ناکافی ردعمل ہیں. 

فیڈ بیك کو گمنام رکھنے کے لئے، کم سے کم 2 ردعمل پوری کی جانی چاہئے.';
$string['item_label'] = 'لیبل';
$string['item_name'] = 'سوال';
$string['items_are_required'] = 'ستارے کا نشان لگا سوالات کے جواب ضروری ہیں.';
$string['label'] = 'لیبل';
$string['line_values'] = 'ریٹینگ';
$string['mapcourse'] = 'كورسز میں فیڈ بیك میپ كریں';
$string['mapcourse_help'] = 'ڈیفالٹ طور پر، آپ کے سر ورق پر تخلیق كیے گئے فیڈ بیك فارم سائٹ کے مطابق دستیاب ہوتے ہیں
اور فیڈ بلاك بلاک کا استعمال کرتے ہوئے تمام كورسیز میں دکھائی دیں گے. آپ کی فیڈ بیك فارم کو ایک چسپاں بلاک بنا کر اسے دکھائی دینے کے لئے زور ڈال سکتے ہیں یا اسے مخصوص كورسوں کے لئے نقشہ کرکے ان كورسو تک محدود کر سکتے ہیں جن کا فیڈ بیك فارم دکھایا جائے گا.';
$string['mapcourseinfo'] = 'یہ سائٹ سے مطابق رد عمل ہے جو محفل رابطہ بلاک کا استعمال کرنے پر تمام كورسوں کے لئے دستیاب ہوتا ہے. اگرچہ آپ اسے ان كورسوں تک محدود کر سکتے ہیں جن کے لئے یہ ان کو نقشہ پر دکھایا جائے گا. کورس تلاش اور اسے اس کے فیڈ بیك کے لئے نقشہ كریں۔';
$string['mapcoursenone'] = 'كوئی كورس میپ نہیں ہے۔ تمام كوسوں كے فیڈ بیك دستیاب ہے';
$string['mapcourses'] = 'كورسیز كے فیڈ بیك میپ';
$string['mapcourses_help'] = 'ایک بار جب آپ نے آپ کی تلاش سے متعلقہ کورس (كورسیز) کا انتخاب کر لیا، 
آپ ان کو کورس (كورسیز) کی تعریفیں کا استعمال کرتے ہوئے اس فیڈ بیك کے ساتھ شامل کر سکتے ہیں. کورس کے ناموں پر کلک کرتے ہوئے ایپل یا کنٹرول کے بٹن کو پکڑ کر ایک سے زیادہ كورسیز کو منتخب کیا جا سکتا ہے. کورس کو کسی بھی وقت کی فیڈ بیك سے لا تعلق کیا جا سکتا ہے.';
$string['mappedcourses'] = 'نقشہ کئے گئے کورس';
$string['max_args_exceeded'] = 'زیادہ سے زیادہ 6 دلیل ہینڈل کئے جا سکتے ہیں، اس کے لئے بہت زیادہ دلائل';
$string['maximal'] = 'زیادہ سے زیادہ';
$string['messageprovider:message'] = 'آپ کی فیڈ بیك کی یاد دہانی';
$string['messageprovider:submission'] = 'فیڈ بیك نوٹفیكشن';
$string['mode'] = 'موڈ';
$string['modulename'] = 'فیڈ بیك';
$string['modulename_help'] = 'فیڈ بیك سرگرمی ماڈیول ایک استاد کو ایک سے زیادہ پسند، ہاں / نہیں یا متن ان پٹ سمیت مختلف قسم کے سوالات کا استعمال کرتے ہوئے شرکاء سے فیڈ بیك کو متحرک کرنے کے لئے كسٹم کے سروے تیار کرنے کے قابل بناتا ہے.

مطلوبہ ہونے پرفیڈ بیك ردعمل گمنام ہو سکتی ہیں، اور نتائج تمام شرکاء کو دکھائے جا سکتے ہیں یا صرف اساتذہ تک محدود ہو سکتے ہیں. سائٹ فرنٹ پیج پر کوئی بھی فیڈ بیك سرگرمی لاگ ان نہیں کئے صارفین کی طرف سے بھی پوری کی جا سکتی ہے.

فیڈ بیك سرگرمیوں کا استعمال کیا جا سکتا ہے

* کورس کے جانچنے کے لئے، جو بعد کے شرکاء کے لئے مواد کو بہتر بنانے میں مددگار ہوتا ہے 
* شرکاء کورس مڈيولز، واقعات وغیرہ کے لئے سائن اپ کرنے کے قابل بنانے کے لئے. * کورس کی پسندیں، اسکول کی پالیسیوں وغیرہ کے مہمان جائزوں کے لئے. 
* غنڈہ گردی مخالف اجازتوں کے لئے جن طلباء گمنام طریقے سے واقعات کی رپورٹ کر سکتے ہیں';
$string['modulename_link'] = 'موڈ/فیڈ بیك / ویو';
$string['modulenameplural'] = 'فیڈ بیك';
$string['movedown_item'] = 'اس سوال كو نیچے لیں جائیں';
$string['move_here'] = 'یہاں لائیں';
$string['move_item'] = 'اس سوال كو منتقل كریں';
$string['moveup_item'] = 'اس سوال كو اوپر لیں جائیں';
$string['multichoice'] = 'متعدد انتخاب';
$string['multichoicerated'] = 'متعدد انتخاب ( ریٹ كی)';
$string['multichoicetype'] = 'متعدد انتخاب ٹائپ';
$string['multichoice_values'] = 'متعدد انتخاب ویلیوز';
$string['multiplesubmit'] = 'متعدد جمع كیا';
$string['multiplesubmit_help'] = 'گمنام سروے کے لئے فعال کئے جانے پر، صارف لامحدود تعداد میں فیڈ بیك كو پیش کر سکتے ہیں.';
$string['name'] = 'نام';
$string['name_required'] = 'نام كی ضرورت';
$string['next_page'] = 'اگلا صفحہ';
$string['no_handler'] = 'اس کے لئے کوئی کارروائی کنٹرولر موجود نہیں ہے';
$string['no_itemlabel'] = 'كوئی لیبل نہیں ';
$string['no_itemname'] = 'كوئی آئٹم نام نہیں';
$string['no_items_available_yet'] = 'ابھی تک کوئی سوال قائم نہیں کیا گیا ہے';
$string['non_anonymous'] = 'صارف کے نام کو لاگ کیا جائے گا اور جوابوں کے ساتھ دکھایا جائے گا';
$string['non_anonymous_entries'] = 'غیر گمنام اندراجات';
$string['non_respondents_students'] = 'غیر جواب دہ طالب علم';
$string['notavailable'] = 'یہ فیڈ بیك دستیاب نہیں ہے';
$string['not_completed_yet'] = 'ابھی تك مكمل نہیں كیا';
$string['no_templates_available_yet'] = 'ابھی تک کوئی ٹیمپلیٹ دستیاب نہیں';
$string['not_selected'] = 'منتخب نہیں كیا';
$string['not_started'] = 'شروع نہیں كیا';
$string['numeric'] = 'نمبری جواب';
$string['numeric_range_from'] = 'سے رینج';
$string['numeric_range_to'] = 'رینج كو';
$string['of'] = 'کے';
$string['oldvaluespreserved'] = 'تمام پرانے سوالات اور تفویض کردہ اقدار کو محفوظ کیا جائے گا';
$string['oldvalueswillbedeleted'] = 'موجودہ سوالات اور آپ کے تمام صارف کے رد عمل کو خارج كر دیا جائے گا';
$string['only_one_captcha_allowed'] = 'ایک فیڈ بیك میں صرف ایک كیپچا کی اجازت ہے';
$string['overview'] = 'جائزہ';
$string['page'] = 'صفحہ';
$string['page_after_submit'] = 'صفحے کے بعد پیش كریں';
$string['pagebreak'] = 'پیج بریك';
$string['page-mod-feedback-x'] = 'کوئی بھی فیڈ بیك ماڈیول صفحہ';
$string['parameters_missing'] = 'سے  پیرامیٹرلاپتہ ہے';
$string['picture'] = 'تصویر';
$string['picture_file_list'] = 'تصویرات كی فہرست';
$string['picture_values'] = 'فہرست سے ایک یا زیادہ <br /> تصویر فائل کا انتخاب کریں:';
$string['pluginadministration'] = 'فیڈ بیك ایڈمنسٹریشن';
$string['pluginname'] = 'فیڈ بیك';
$string['position'] = 'پوزیشن';
$string['preview'] = 'پیش نظارہ';
$string['preview_help'] = 'پیش نظارہ میں آپ سوالات کا آرڈر كو تبدیل کر سکتے ہیں.';
$string['previous_page'] = 'پیچھلا صفحہ';
$string['public'] = 'عوام';
$string['question'] = 'سوال';
$string['questionandsubmission'] = '';
$string['questions'] = 'سوالات';
$string['radio'] = 'متعدد انتخاب ۔ ایك جواب';
$string['radiobutton'] = 'متعدد انتخاب - ایک جائزجواب (ریڈیو بٹن)';
$string['radiobutton_rated'] = 'ریڈیو بٹن ( ریٹڈ)';
$string['radiorated'] = 'ریڈیو بٹن ( ریٹڈ)';
$string['radio_values'] = 'جوابات';
$string['ready_feedbacks'] = 'تیار فیڈ بیكس';
$string['relateditemsdeleted'] = 'اس سوال کے لئے آپ کے صارف کی تمام ردعمل بھی خارج كردیا جائیں';
$string['required'] = 'ضروری';
$string['resetting_data'] = 'فیڈ بیك جوابات كو دوبارہ سیٹ كریں';
$string['resetting_feedbacks'] = 'فیڈ بیكس كو دوبارہ سیٹ كیا';
$string['response_nr'] = 'جواب نمبر';
$string['responses'] = 'جوابات';
$string['responsetime'] = 'جوابات وقت';
$string['save_as_new_item'] = 'نئے سوال جیسے محفوظ كریں';
$string['save_as_new_template'] = 'نئے ٹیمپلیٹ جیسے محفوظ كریں';
$string['save_entries'] = 'آپ كے جوابات پیش كریں';
$string['save_item'] = 'سوال كو محفوظ كریں';
$string['saving_failed'] = 'محفوظ ناكام ';
$string['saving_failed_because_missing_or_false_values'] = 'محفوظ کرنا ناکام رہا کیونکہ ویلیو دستیاب نہیں یا غلط ہیں';
$string['search_course'] = 'كورس تلاش كریں';
$string['searchcourses'] = 'كورسوں تلاش كریں';
$string['searchcourses_help'] = 'کورسوں کے کوڈ یا نام تلاش کریں جسے آپ اس کی فیڈ بیك کے ساتھ شامل کرنا چاہتے ہیں.';
$string['selected_dump'] = '$ SESSION متغیر کے منتخب فہرستوں کو نیچے ڈمپ كیا گیا ہے:';
$string['send'] = 'بھیجے';
$string['send_message'] = 'پیغامات بھیجے';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'تمام دكھاؤ';
$string['show_analysepage_after_submit'] = 'جمع کے بعد تجزیہ صفحہ دکھائیں';
$string['show_entries'] = 'جوابات دكائیں';
$string['show_entry'] = 'جواب دكھائیں';
$string['show_nonrespondents'] = 'غیر مدعا کو دکھائیں';
$string['site_after_submit'] = 'ویب سائٹ کے بعد پیش كریں';
$string['sort_by_course'] = 'کورس کے ذریعہ ترتیب دیں';
$string['start'] = 'شروع كریں';
$string['started'] = 'شروع كیا';
$string['stop'] = 'آخری';
$string['subject'] = 'مضمون';
$string['switch_group'] = 'سوئچ گروپ';
$string['switch_item_to_not_required'] = 'سوئچ : جواب کی ضرورت نہیں';
$string['switch_item_to_required'] = 'سے سوئچ : جواب کی ضرورت';
$string['template'] = 'ٹیمپلیٹ';
$string['templates'] = 'ٹیمپلیٹس';
$string['template_saved'] = 'ٹیمپلیٹ محفوظ كریں';
$string['textarea'] = 'طویل متن جواب';
$string['textarea_height'] = 'لائز كی تعداد';
$string['textarea_width'] = 'چوڑائی';
$string['textfield'] = 'مختصر متن جواب';
$string['textfield_maxlength'] = 'زیادہ سے زیادہ حروف قبول كریں';
$string['textfield_size'] = 'متن والے فیلڈ کی چوڑائی';
$string['there_are_no_settings_for_recaptcha'] = 'یہاں كیپچا كے لیے كوئی سیٹینگس نہیں';
$string['this_feedback_is_already_submitted'] = 'آپ نے یہ سرگرمی پہلے ہی پوری کر لی ہے.';
$string['typemissing'] = 'غائ ب ویلیو  "type"';
$string['update_item'] = 'سوال میں تبدیلیوں كو محفوظ كریں';
$string['url_for_continue'] = 'جاری بٹن کے لئے URL';
$string['url_for_continue_help'] = 'ڈیفالٹ طور پرفیڈ بیك جمع کئے جانے کے بعد جاری رکھنے کے بٹن کا ٹارگیٹ کورس صفحہ ہوتا ہے. آپ اس کو جاری کے بٹن کے لئے یہاں دوسرا ٹارگیٹ URL سیٹ کر سکتے ہیں.';
$string['use_one_line_for_each_value'] = '<br /> ہر جواب کے لئے ایک صف کا استعمال کریں!';
$string['use_this_template'] = 'اس ٹیمپلیٹ كا استعمال كریں';
$string['using_templates'] = 'ٹیمپلیٹ كا استعمال كریں';
$string['vertical'] = 'عمودی';
$string['viewcompleted'] = 'فیڈ بیكس مكمل كیا';
$string['viewcompleted_help'] = 'آپ بھرے ہوئے فیڈ بیك فارم دیکھ سکتے ہیں، جو کورس کے مطابق اور / یا سوال کے مطابق تلاش کیا جا سکتا ہے. 
  رائے ردعمل ایکسل میں برآمد کی جا سکتی ہیں.';
