<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'فعال فلٹر';
$string['addfilter'] = 'فلٹر شامل كریں';
$string['anycategory'] = 'كوئی بھی كیٹاگیری ';
$string['anycourse'] = 'كوئی بھی كورس';
$string['anyfield'] = 'كوئی بھی فیلڈ';
$string['anyrole'] = 'كوئی بھی كردار';
$string['anyvalue'] = 'كوئی بھی ویلیو';
$string['applyto'] = 'كو لاگو كریں';
$string['categoryrole'] = 'كیٹاگیری كردار';
$string['contains'] = 'مشتمل ';
$string['content'] = 'مواد';
$string['contentandheadings'] = 'مواد اور عنوانات';
$string['courserole'] = 'كورس كردار';
$string['courserolelabel'] = ' {$a->rolename} میں {$a->coursename} سے {$a->categoryname} {$a->label} ہے';
$string['courserolelabelerror'] = '{$a->label} خامی: كورس {$a->coursename} موجود نہیں ہیں';
$string['datelabelisafter'] = '{$a->label} کے بعد ہے {$a->after}';
$string['datelabelisbefore'] = '{$a->label} کے پہلے ہے {$a->before}';
$string['datelabelisbetween'] = '{$a->label} كے درمیان {$a->after} اور {$a->before}';
$string['defaultx'] = 'ڈیفالٹ ({$a})';
$string['disabled'] = 'غیر فعال كیا';
$string['doesnotcontain'] = 'پر مشتمل نہیں ہے';
$string['endswith'] = 'كے ساتھ ختم ہوتا ہے';
$string['filterallwarning'] = 'عنوانات اور مواد میں فیلڈز کا استعمال کرنے سے آپ کے سرور پر لوڈ بہت بڑھ سکتا ہے. براہ مہربانی سستی طور پر اس \'اس میں لاگو کریں\' ترتیبات کا استعمال کریں. چیف استعمال کئ زبانوں فلٹر کے ساتھ ہے.';
$string['filtersettings'] = 'فلٹر سیٹینگس';
$string['filtersettingsforin'] = ' {$a->filter} میں  {$a->context} كے لیے فلٹر سیٹنگس';
$string['filtersettings_help'] = 'یہ صفحہ آپ کو سائٹ کے ایک خاص حصہ میں فلٹرز کو ٹرن آن یا آف کرنے دیتا ہے. 

کچھ فلٹر آپ کو مقامی ترتیبات کو قائم کرنے میں مدد کرتے ہیں، جس حالت میں ان کے نام کے سامنے ایک ترتیبات لنک موجود ہو گا.';
$string['filtersettingsin'] = '{$a} میں فلٹر سیٹینگس';
$string['firstaccess'] = 'سب سے پہلے رسائی';
$string['globalrolelabel'] = '{$a->label} ہے {$a->value}';
$string['isactive'] = 'فعال كریں؟';
$string['isafter'] = 'كے بعد ہے';
$string['isanyvalue'] = 'کسی بھی قیمت ہے';
$string['isbefore'] = 'سے پہلے ہے';
$string['isdefined'] = 'سے پہلے ہے';
$string['isempty'] = 'خالی ہے';
$string['isequalto'] = 'كے برابر ہے';
$string['isnotdefined'] = 'کی وضاحت نہیں ہے';
$string['isnotequalto'] = 'کے برابر نہیں ہے';
$string['neveraccessed'] = 'کبھی نہیں حاصل  كیا';
$string['nevermodified'] = 'نظر ثانی کبھی نہیں';
$string['newfilter'] = 'نئی فلٹر';
$string['nofiltersenabled'] = 'کوئی فلٹر پلگ ان اس سائٹ پر فعال کر دیا گیا ہے.';
$string['off'] = 'بند كریں';
$string['offbutavailable'] = 'بند كریں، لیکن دستیاب';
$string['on'] = 'شروع كریں';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'تمام فلٹرز نكالیں';
$string['removeselected'] = 'منتخب كیا نكالیں';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'كے ساتھ شروع كریں';
$string['tablenosave'] = 'ٹیبل میں اوپری تبدیلوں کو خود کار طریقے سے محفوظ کی جاتی ہیں.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
