<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_calendar', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   format_calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentday'] = 'موجود دن';
$string['dailyoutline'] = 'روزانہ آؤٹ لائن';
$string['day'] = 'دن';
$string['dayfriday'] = 'جمعہ';
$string['dayhide'] = ' {$a} سے اس دن كو چھپاؤ';
$string['daymonday'] = 'پیر';
$string['daysaturday'] = 'سنیچر';
$string['dayshow'] = ' {$a} كو اس دن دكھاؤ';
$string['daysunday'] = 'اتوار';
$string['daythursday'] = 'جمعرات';
$string['daytuesday'] = 'منگل';
$string['daywednesday'] = 'بدھ';
$string['displayAllMonths'] = 'سال';
$string['displayCurrentMonth'] = 'مہینہ';
$string['displayCurrentWeek'] = 'ہفتہ';
$string['hidedayfromothers'] = 'دن چھپاؤ';
$string['hidefromothers'] = 'دن چھپاؤ';
$string['page-course-view-calendar'] = 'كیلنڈر فارمیٹ میں كوئی كورس كا اہم صفحہ';
$string['page-course-view-calendar-x'] = 'كیلنڈر فارمیٹ میں كوئی بھی كورس صفحہ';
$string['pluginname'] = 'كیلنڈر فارمیٹ';
$string['section0name'] = 'عام';
$string['sectionname'] = 'دن';
$string['showalldays'] = 'تمام دنوں كو دكھاؤ';
$string['showdayfromothers'] = 'دن دكھاؤ';
$string['showfromothers'] = 'دن دكھاؤ';
$string['showonlyday'] = 'صرف  {$a} دن دكھاؤ';
$string['toggleWeekends'] = 'هفته کا اختتام ظاہر / چھپاؤ ';
