<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_flexsections
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'شعبہ كو شامل كریں';
$string['addsubsection'] = 'سب سیكشن میں شامل کریں';
$string['backtocourse'] = 'كورس میں واپس آئیں \'{$a}';
$string['backtosection'] = '\'{$a} كو واپس آؤ';
$string['cancelmoving'] = 'منتقل منسوخ کریں \'{$a}';
$string['currentsection'] = 'یہ شعبہ';
$string['hidefromothers'] = 'موضوع چھپائیں';
$string['mergeup'] = 'پرینٹ سے ملائیں';
$string['page-course-view-flexsections'] = 'لچیلے فارمیٹ میں کسی بھی کورس مرکزی صفحہ';
$string['page-course-view-flexsections-x'] = 'لچیلے فارمیٹ میں کسی بھی کورس كا صفحہ';
$string['pluginname'] = 'لچکدار سیكشن فارمیٹ';
$string['removemarker'] = 'موجودہ طور پر نشان زد نہیں ہے';
$string['section0name'] = 'عام';
$string['sectionname'] = 'شعبہ';
$string['setmarker'] = 'موجودہ طور پر نشان زد کریں';
$string['showcollapsed'] = 'كولیپس دكھائیں';
$string['showexpanded'] = 'توسیع دکھائیں ';
$string['showfromothers'] = 'موضوع دكھائیں';
