<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_masonry
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'پس منظر رنگ كا شعبہ';
$string['bordercolor'] = 'بورڈر رنگ';
$string['borderwidth'] = 'بورڈر چوڑائی';
$string['colordisplay'] = 'پس منظر رنگ كا شعبہ';
$string['colordisplay_help'] = '<ul><li> سفید </li><li>#FFF</li><li>#FFFFFF</li><li>rgb(200, 54, 54)</li><li>rgba(200, 54, 54, 0.2)</li>
<li>شفاف</li><li>حالیہ رنگ </li><li>hsl(207,38%,47%)</li><li>hsla(207,38%,47%,0.8)<li>...</li></ul>';
$string['currentsection'] = 'حالیہ شعبہ';
$string['defaultbordercolor'] = '';
$string['defaultbordercolordesc'] = '';
$string['defaultcolor'] = 'ڈیفالٹ پس منظر رنگ';
$string['defaultcolordesc'] = 'شعبہ كے لیے ڈیفالٹ پس منظر رنگ ۔';
$string['hidefromothers'] = 'موضوع كو چھپاؤ';
$string['maximagesize'] = '';
$string['maximagesizedesc'] = '';
$string['package'] = 'معمار موضوع';
$string['pluginname'] = 'معمار موضوعات فارمیٹ';
$string['resetcolor'] = '';
$string['section0name'] = 'عام';
$string['sectionname'] = 'موضوع';
$string['showalltopics'] = 'تمام موضوعات دكھاؤ';
$string['showfromothers'] = 'موضوع  دكھاؤ';
