<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'یہاں نیا فارم پوسٹس ہے';
$string['addanewdiscussion'] = 'نئے بحث كے موضوع كو شامل كریں';
$string['addanewquestion'] = 'نئے سوال كو شامل كریں';
$string['addanewtopic'] = 'نئے موضوع كو شامل كریں';
$string['advancedsearch'] = 'ایڈوانس سرچ';
$string['allforums'] = 'تمام فورمس';
$string['allowdiscussions'] = 'كیا آپ اس فورم كو  {$a} پوسٹ كرسكتے ہیں؟';
$string['allowsallsubscribe'] = 'یہ فورم سب کو یہ اختیارات فراہم کرتا ہے کہ وہ فورم کے رکن بنیں یا نہیں';
$string['allowsdiscussions'] = 'یہ فورم تمام اراکین کو ایک بحث موضوع شروع کرنے کی اجازت دیتا ہے.';
$string['allsubscribe'] = 'تمام فورمز کے رکن بنے';
$string['allunsubscribe'] = 'تمام فورمز کے سبسکرائب چھوڑیں';
$string['alreadyfirstpost'] = 'یہ بحث کا پہلا پوسٹ بن چکا ہے';
$string['anyfile'] = 'كوئی بھی فائل ';
$string['areaattachment'] = 'منسلك';
$string['areapost'] = 'پیغامات';
$string['attachment'] = 'منسلك';
$string['attachment_help'] = 'متبادل طور پر آپ ایک یا زیادہ فائل فورم پوسٹ میں شامل کر سکتے ہیں. اگر آپ کوئی تصویر لگاتے ہیں تو یہ پیغام کے بعد ظاہر کی جائے گی.';
$string['attachmentnopost'] = 'پوسٹ آئی ڈی کے ونا آپ اٹیچمنٹس نہیں بھیج سکیں گے';
$string['attachments'] = 'منسلك';
$string['attachmentswordcount'] = '';
$string['blockafter'] = 'بلاک کرنے کی thresholds شائع کریں';
$string['blockafter_help'] = 'یہ ترتیبات یہ تعین کرتا ہے کہ کوئی بھی صارف کسی مقررہ مدت میں کتنے پوسٹ بھیج سکتا ہے. mod / forum: postwithoutthrottling کی صلاحیت والے صارف پر یہ لاگو نہیں ہوتا.';
$string['blockperiod'] = 'روکنے کی مدت';
$string['blockperioddisabled'] = 'بلاك نہ كریں';
$string['blockperiod_help'] = 'طالب علموں کو کسی مدت میں مقرر تعداد سے زیادہ پوسٹ بھیجنے سے روکا جا سکتا ہے. mod/forum: postwithoutthrottling کی صلاحیت والے صارف پر یہ لاگو نہیں ہوتا.';
$string['blogforum'] = 'بلاگ کے شکل میں ظاہر اسٹینڈرڈ فورمز';
$string['bynameondate'] = ' {$a->name} - {$a->date} كے ذریعہ';
$string['cannotadd'] = 'اس فورم میں بحث موضوع نہیں شامل کیا جا سکا';
$string['cannotadddiscussion'] = 'اس فورم میں بحث موضوع شامل کرنے کے لئے اس کی رکنیت کی ضرورت ہے.';
$string['cannotadddiscussionall'] = 'اپكو تمام شرکاء کے لئے بحث موضوع شامل کرنے کی اجازت نہیں ہے.';
$string['cannotaddsubscriber'] = '{$a} آئی ڈی والے سبسكراور اس فورم کا ممبر نہیں بنایا جا سکا!';
$string['cannotaddteacherforumto'] = 'کورس میں سیکشن 0 سے تبدیل ٹیچر فورمز مثال نہیں شامل کیا جا سکا';
$string['cannotcreatediscussion'] = 'حالیہ بحث موضوع شامل نہیں جا سکا';
$string['cannotcreateinstanceforteacher'] = 'ٹیچر فورمز کا نیا كورس ماڈیول مثال نہیں بنایا جا سکا';
$string['cannotdeletepost'] = 'آپ یہ پوسٹ خارج نہیں كرسکتے!';
$string['cannoteditposts'] = 'آپ دوسرے لوگوں کے خطوط میں ترمیم نہیں کر سکتے!';
$string['cannotfinddiscussion'] = 'اس فورم میں بحث موضوع نہیں تلاش کیا جا سکا';
$string['cannotfindfirstpost'] = 'اس فورم میں پہلا پوسٹ نہیں تلاش کیا جا سکا';
$string['cannotfindorcreateforum'] = 'سائٹ کے لئے اہم خبریں فورمز نہیں پایا یا تخلیق كی جا سکے';
$string['cannotfindparentpost'] = 'پوسٹ کے اوپر کی ماخذ كڑييو کو نہیں تلاش کیا جا سکا{$a}';
$string['cannotmovefromsingleforum'] = 'کسی سادہ واحد بحث فورمز سے بحث موضوع منتقل نہیں کر سکتے';
$string['cannotmovenotvisible'] = 'فورمزنمودار نہیں ہے';
$string['cannotmovetonotexist'] = 'آپ اس فورم میں نہیں جا سکتے - یہ موجود نہیں ہے!';
$string['cannotmovetonotfound'] = 'ھدف فورمز اس کورس میں نہیں ملا.';
$string['cannotmovetosingleforum'] = 'کسی سادہ واحد بحث فورمز میں بحث موضوع منتقل نہیں کر سکتے';
$string['cannotpurgecachedrss'] = 'كیشے RSS فیڈ کو ذریعہ اور ہدف فورمز کے لئے صفائی مکمل نہیں کیا جا سکا - permissionsforums کے فائل چیک کریں';
$string['cannotremovesubscriber'] = '{$a} آئی ڈی والے سبسكراور کو اس فورم کی رکنیت سے ہٹایا نہیں جا سکا!';
$string['cannotreply'] = 'آپ اس پوسٹ کا جواب نہیں دے سکتے';
$string['cannotsplit'] = 'اس فورم کی بات چیت کو تقسیم نہیں کیا جا سکتا';
$string['cannotsubscribe'] = 'معذرت، لیکن رکنیت کے لئے آپ کو کسی گروپ کا رکن ہونا ضروری ہے.';
$string['cannottrack'] = 'اس فورم کی ٹریکنگ روکا نہیں جا سکا';
$string['cannotunsubscribe'] = 'اس فورم کی رکنیت سے آپ ہٹایا نہیں جا سکا';
$string['cannotupdatepost'] = 'آپ اس پوسٹ کو اپ ڈیٹ نہیں کر سکتے';
$string['cannotviewpostyet'] = 'آپ ابھی اس فورم میں طالب علموں کے پوسٹ کو نہیں پڑھ سکتے کیونکہ آپ نے ابھی تک پوسٹ نہیں کیا';
$string['cannotviewusersposts'] = 'اس صارف کی طرف سے ایسی کوئی پوسٹ نہیں بھیجی گئی ہے جسے دیکھنے کو آپ اختیار ہیں.';
$string['cleanreadtime'] = 'پرانے خطوط کو ریڈ كا گھنٹے کے طور پر نشان زد کریں';
$string['completiondiscussions'] = 'طالب علموں کو بحث موضوع تعمیر کرنا چاہئے';
$string['completiondiscussionsgroup'] = 'ضروری بحث ';
$string['completiondiscussionshelp'] = 'بحث کے مکمل ہونے کی ضرورت ہے';
$string['completionposts'] = 'طالب علموں کو بحث موضوع یا جواب پوسٹ کرنا چاہئے:';
$string['completionpostsgroup'] = 'ضروری پوسٹس';
$string['completionpostshelp'] = 'بحث یا جواب کو پورا کرنے کی ضرورت ہے';
$string['completionreplies'] = 'طالب علموں کو جواب پوسٹ کرنا ہی ہوگا:';
$string['completionrepliesgroup'] = 'جواب کی ضرورت ہے';
$string['completionreplieshelp'] = 'جواب کے مکمل ہونے کی ضرورت ہے';
$string['configcleanreadtime'] = 'دن کے اس وقت \'پڑھ لیا گیا\' ٹیبل سے پرانے پوسٹس کو ہٹایا جاتا ہے';
$string['configdigestmailtime'] = 'جن لوگو نے ڈايجیسٹ کے فارم میں ای میل حاصل کرنے کو منتخب کیا ہے، انہیں روزانہ ڈايجیسٹ بھیجا جائے گا. یہ ترتیبات یہ بھی تعین کرتا ہے کہ دن کے کس وقت روزانہ ای میل بھیجے جائیں گے (اس مدت کے بعد چلنے والا كرون اسے بھیج دے گا)';
$string['configdisplaymode'] = 'اگر اسے مقرر نہیں کیا گیا ہے تو یہ بات چیت کا ڈیفالٹ کی شکل ہے.';
$string['configenablerssfeeds'] = 'یہ سويچ تمام پھورمو کے لئے RSS فیڈ کے امکان کو قابل کر دیتی ہے. آپ ابھی بھی ہر فورم کی ترتیبات میں منلي فیڈ کو چالو کرنا پرےگا.';
$string['configenabletimedposts'] = 'اگر آپ نئے فورم کی بحث کو پوسٹ کرتے وقت مدت بھی دکھانا چاہتے ہیں تو اسے \'جی ہاں\' مقرر (تجرباتی مرحلے میں ابھی پوری طرح پرکھا نہیں گیا ہے)';
$string['configlongpost'] = 'اس لمبائی سے زیادہ کے کریکٹر والے پوسٹو کو لمبا سمجھا جائے گا (اس میں html کریکٹر شامل نہیں کئے جائیں گے). پوسٹو کو سائٹ کے مكھيپرشٹ، سوسل پھرمےٹ کورس پیج،یا صارف پروفائل پر ظاہر پوسٹو کو فورم کے چھوٹے پوسٹ اور فورمز کے بڑے پوسٹ کے قدرتی تقسیم کے مطابق ترتیب کیا جائے گا.';
$string['configmanydiscussions'] = 'کسی فورم میں فی صفحہ میں دکھائی جانے والے بات چیت کی زیادہ سے زیادہ تعداد';
$string['configmaxattachments'] = 'ہر پوسٹ میں سلگنكو کی پہلے سے مقرر زیادہ سے زیادہ تعداد.';
$string['configmaxbytes'] = 'ویب سائٹ پر تمام فورمز اٹیچمنٹ کے لئے پہلے سے طے شدہ زیادہ سے زیادہ سائز (کورس سرحدوں اور دیگر مقامی ترتیبات کے تحت)';
$string['configoldpostdays'] = 'دنوں کی تعداد، جس کے بعد کسی بھی پرانے پوسٹ کو پڑھا سمجھا جاتا ہے.';
$string['configreplytouser'] = 'جب ایک فورم پوسٹ بھیجا جاتا ہے، تو کیا اس میں بھیجنے والے کا ای میل ہوگا تاکہ اسے حاصل کرنے والے فورمز کے ذریعے ای میل بھیجنے کی جگہ ذاتی طور پر ای میل بھیج سکیں؟ اگر اسے \'جی ہاں\' بھی قائم کیا جاتا ہے تو بھی صارف کرتا اپنے پروفائل میں آپ کا ای میل خفیہ رکھنے کا انتخاب کر سکتے ہیں.';
$string['configshortpost'] = 'اس لمبائی سے کم (اس میں HTML کریکٹر شامل نہیں کیا جائے گا) کوئی پوسٹ چھوٹا سمجھا جائے گا (نیچے دیکھیں).';
$string['configtrackingtype'] = '';
$string['configtrackreadposts'] = 'اگر آپ ہر صارف کے لئے پڑھا نہیں گیا / پڑھ لیا گیا پوسٹ کو ٹریک کرنا چاہتے ہیں تو \'ہاں\' پر مقرر کریں.';
$string['configusermarksread'] = 'اگر ہاں مقرر کرتے ہیں تو صارفین کو مینولی پر پڑھ لیا گیا مارك کرنا ہوگا. اگر \'\' نہیں \'سیٹ کرتے ہیں تو جب پوسٹ دیکھا جاتا ہے تو اسے پڑھ لیا گیا کا نشان لگا دیا جاتا ہے.';
$string['confirmsubscribe'] = 'آپ واقعی  \'{$a}\' فورم کی رکنیت حاصل کرنا چاہتے ہیں؟';
$string['confirmunsubscribe'] = 'آپ واقعی \'{$a}\' فورم کی رکنیت ختم کرنا چاہتے ہیں؟';
$string['couldnotadd'] = 'کسی نامعلوم خامی کی وجہ آپ کا پوسٹ جوڑا نہیں جا سکا';
$string['couldnotdeletereplies'] = 'معذرت، لوگوں نے اس پر رد عمل دے دی ہے اس لئے اسے خارج نہیں کیا جا سکتا ہے';
$string['couldnotupdate'] = 'کسی نامعلوم غلطی کی وجہ آپ کا پوسٹ اپ ڈیٹ نہیں کیا جا سکا';
$string['delete'] = 'خارج كریں';
$string['deleteddiscussion'] = 'یہ بحث موضوع خارج کیا جا چکا ہے';
$string['deletedpost'] = 'یہ پوسٹ خارج دیا جا چکا ہے';
$string['deletedposts'] = 'ان پوسٹو کو خارج كیا جا چکا ہے';
$string['deletesure'] = 'کیا آپ واقعی اس پوسٹ کو خارج کرنا چاہتے ہیں؟';
$string['deletesureplural'] = 'کیا آپ واقعی اس پوسٹ اور اس پر حاصل تمام جوابات كو خارج کرنا چاہتے ہیں؟ ({$a} پوسٹس)';
$string['digestmailheader'] = 'یہ {$a->sitename} فورمو کے نئے پوسٹو کی ڈايجےسٹ ہے. آپ کے ای میل کی ترجیحات کو تبدیل کرنے کے لئے {$a->userprefs}میں جائیں.';
$string['digestmailpost'] = '';
$string['digestmailprefs'] = 'آپ كا صارف پروفائل';
$string['digestmailsubject'] = '{$a}: فورم کے ڈائجسٹ';
$string['digestmailtime'] = 'ڈائجسٹ ای میلس بھجنے كا گھنٹہ';
$string['digestsentusers'] = '{$ a} صارفین کو ای میل ڈايجیسٹ بھیجا جا چکا ہے.';
$string['disallowsubscribe'] = 'سبسکرائب حاصل کرنے کی اجازت نہیں ہے';
$string['disallowsubscribeteacher'] = 'سبسکرائب حاصل کرنے کی اجازت نہیں ہے (صرف اساتذہ کو رکنیت کی اجازت ہے)';
$string['discussion'] = 'بحث';
$string['discussionmoved'] = 'یہ بحث موضوع \'{$a}\' میں بھیج دیا گیا ہے.';
$string['discussionmovedpost'] = 'یہ بحث موضوع <a href="{$a->discusshref}">here</a> یہاں </a> فورمز <a href="{$a->forumhref}">{$a->forumname}</a> میں بھیج دیا گیا ہے';
$string['discussionname'] = 'گفتگو كا نام';
$string['discussions'] = 'گفتگو';
$string['discussionsstartedby'] = '{$a} کی طرف سے بحث شروع کی گئی';
$string['discussionsstartedbyrecent'] = '{$a} کی طرف سے حال میں شروع کی گئی گفتگو';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} کی طرف سے {$a->coursename} میں حال میں شروع کی گئی بات چیت';
$string['discussthistopic'] = 'اس موضوع پربحث كریں';
$string['displayend'] = 'آخركو ظاہر كریں';
$string['displayend_help'] = 'یہ ترتیبات یہ وضاحت کرتا ہے کہ کسی خاص تاریخ کے بعد کسی فورمز پوسٹ کو ظاہر کر دینا ہے. ڈھیان دے کہ ایڈمنسٹریٹر ہمیشہ ہی فورمز پوسٹ کو دیکھ سکتے ہیں.';
$string['displaymode'] = 'موڈ ظاہر كریں';
$string['displayperiod'] = 'وقفہ ظاہر كریں';
$string['displaystart'] = 'شروع كو ظاہر كریں';
$string['displaystart_help'] = 'یہ ترتیبات یہ وضاحت کرتا ہے کہ کسی خاص تاریخ کے بعد کسی فورمز پوسٹ کوظاہر كر دینا ہے. دھیان دیں کہ ایڈمنسٹریٹر ہمیشہ ہی فورمز پوسٹو کو دیکھ سکتے ہیں.';
$string['displaywordcount'] = 'الفاظ شمار كو ظاہر كریں';
$string['displaywordcount_help'] = 'یہ ترتیبات یہ وضاحت کرتا ہے کہ ہر پوسٹ کی لفظ تعداد کو دکھانا ہے یا نہیں.';
$string['eachuserforum'] = 'ہر شخص ایک بحث پوسٹ کرتا ہے';
$string['edit'] = 'ترمیم كریں';
$string['editedby'] = '{$a->name} کی طرف سے ترمیم کی گئی - اصل رسید تاریخ {$a->date}';
$string['editedpostupdated'] = '{$ a} کا پوسٹ اپ ڈیٹ کیا گیا';
$string['editing'] = 'ترمیم كررہا ';
$string['emaildigest_0'] = '';
$string['emaildigest_1'] = '';
$string['emaildigest_2'] = '';
$string['emaildigestcompleteshort'] = '';
$string['emaildigestdefault'] = '';
$string['emaildigestoffshort'] = '';
$string['emaildigestsubjectsshort'] = '';
$string['emaildigesttype'] = '';
$string['emaildigesttype_help'] = 'The type of notification that you will receive for each forum.

* Default - follow the digest setting found in your user profile. If you update your profile, then that change will be reflected here too;
* No digest - you will receive one e-mail per forum post;
* Digest - complete posts - you will receive one digest e-mail per day containing the complete contents of each forum post;
* Digest - subjects only - you will receive one digest e-mail per day containing just the subject of each forum post.';
$string['emaildigestupdated'] = '';
$string['emaildigestupdated_default'] = '';
$string['emptymessage'] = 'آپ کے خطوط میں کچھ مسئلہ ہے. شاید آپ نے اسے خالی ہی چھوڑ دیا ہے یا اٹیچمنٹ بہت بڑا تھا. آپ کی طرف سے کئے گئے تبدیلی جمع نہیں کئے جا سکے هے.';
$string['erroremptymessage'] = 'پوسٹ پیغام کو بغیر کچھ لکھے نہیں بھیجا جا سکتا';
$string['erroremptysubject'] = 'پوسٹ موضوع کو بغیر کچھ لکھے نہیں بھیجا جا سکتا.';
$string['errorenrolmentrequired'] = 'اس مواد کو حاصل کرنے کے لئے آپ کو اس کورس میں رکن ہونا پڑیں گا';
$string['errorwhiledelete'] = 'ریکارڈ خارج كرتے وقت کوئی خامی ہوئی ہے.';
$string['event_assessable_uploaded'] = '';
$string['everyonecanchoose'] = 'تمام رکن بننا منتخب کر سکتے ہیں';
$string['everyonecannowchoose'] = 'اب تمام رکن بننا منتخب کر سکتے ہیں';
$string['everyoneisnowsubscribed'] = 'اب تمام اس فورم کا ممبر ہو سکتے ہیں';
$string['everyoneissubscribed'] = 'تمام اس فارم کا ممبر ہو سکتے ہیں';
$string['existingsubscribers'] = 'موجودہ رکن';
$string['exportdiscussion'] = 'پوری بحث کو بھیج دیں';
$string['forcedreadtracking'] = '';
$string['forcedreadtracking_desc'] = '';
$string['forcessubscribe'] = 'یہ فورم سب کو رکن ہونے کے پابند کرتا ہے';
$string['forum'] = 'فارم';
$string['forum:addinstance'] = 'نئے فارم كو شامل كریں';
$string['forum:addnews'] = 'خبریں شامل كریں';
$string['forum:addquestion'] = 'سوال كو شامل كریں';
$string['forum:allowforcesubscribe'] = 'بائنڈنگ رکنیت کی اجازت دیں';
$string['forumauthorhidden'] = 'مصنف (چھپا ہوا)';
$string['forumblockingalmosttoomanyposts'] = 'آپ پوسٹنگ کی سرحد پر پہنچنے والے ہیں. آپ {$a->numposts} تک {$a->blockafter} بار پوسٹ کر چکے ہیں اور آپ کی حد ہے {$a->blockperiod} پوسٹ.';
$string['forumbodyhidden'] = 'آپ یہ پوسٹ نہیں دیکھ سکتے شاید آپ نے اب تک اس بحث میں کوئی پوسٹ نہیں بھیجا ہے، یا زیادہ سے زیادہ ایڈیٹنگ وقت ابھی ختم نہیں ہوا ہے، یا بحث اب شروع نہیں ہوئی ہے یا بحث اےكسپاير ہو چکی ہے.';
$string['forum:createattachment'] = 'اٹیچمینٹس كی تخلیق كریں';
$string['forum:deleteanypost'] = 'پوسٹ کو تباہ کریں (کسی بھی وقت)';
$string['forum:deleteownpost'] = 'اپنے خطوط کو ختم کر دیں (وقت کی حد کے اندر)';
$string['forum:editanypost'] = 'كسی بھی پوسٹ كی ترمیم كریں';
$string['forum:exportdiscussion'] = 'پوری بحث کو بھیج دیں';
$string['forum:exportownpost'] = 'خود كی پوسٹ برآمد کریں';
$string['forum:exportpost'] = 'پوسٹ برآمد کریں';
$string['forumintro'] = 'وضاحت';
$string['forum:managesubscriptions'] = 'سبسکرائب انتظام کریں';
$string['forum:movediscussions'] = 'بات چیت میں منتقل کریں';
$string['forumname'] = 'فارم نام';
$string['forumposts'] = 'فارم پوسٹس';
$string['forum:postwithoutthrottling'] = 'پوسٹ کی حد سے مستثنی ركھیں';
$string['forum:rate'] = 'کی شرح کے خطوط';
$string['forum:replynews'] = 'خبروں کا جواب دیں';
$string['forum:replypost'] = 'خطوط کا جواب دیں';
$string['forums'] = 'فارمس';
$string['forum:splitdiscussions'] = 'بات چیت کو تقسیم کر دیں';
$string['forum:startdiscussion'] = 'نئی بات چیت شروع کریں';
$string['forumsubjecthidden'] = 'موضوع (مخفی)';
$string['forumtracked'] = 'پڑھا نہیں گیا پوسٹس پر نظر رکھی جا رہی ہے';
$string['forumtrackednot'] = 'پڑھا نہیں گیا پوسٹس پر نظر نہیں رکھی جا رہی ہے';
$string['forumtype'] = 'فارم ٹائپ';
$string['forumtype_help'] = 'یہاں پانچ طرح کے فورمز ہیں:

* سادہ واحد بات چیت - ایک بحث موضوع جہاں تمام جواب دے سکتے ہیں (اسے الگ الگ گروپوں کے ساتھ لاگو نہیں کیا جا سکتا) 
* ہر شخص ایک پوسٹ بھیجتا ہے - ہر طالب علم کو ایک نیا پوسٹ بھیج سکتا ہے جس کا جواب تمام دے سکتے ہیں 
* کا امتحان فورمز - یہاں دوسرے طالب علموں کا جواب دینے سے پہلے طلباء کو اپنا جواب دینا ہوگا
* مثالی فورمز جسے بلاگ کے فارمیٹ میں ظاہر کیا جاتا ہے - یہ ایک کھلا فورم ہوتا ہے جہاں کوئی کسی بھی وقت نئی بات چیت شروع کر سکتا ہے یہاں بحث موضوع \ "اس موضوع پر بحث کریں " کی كڑييو کے ساتھ ایک صفحے میں ظاہر ہوتے ہیں 
* عام استعمال کے لئے مثالی فورم - یہ ایک کھلا فورم ہے جہاں کوئی کسی بھی وقت کسی بھی نئے موضوع پر بحث شروع کر سکتا ہے';
$string['forum:viewallratings'] = 'افراد کی طرف سے دی گئی را درجہ بندی دیکھیں';
$string['forum:viewanyrating'] = 'کسی کی طرف سے حاصل ہونے والی کل کی درجہ بندی دیکھیں';
$string['forum:viewdiscussion'] = 'بات چیت کو دیکھیں';
$string['forum:viewhiddentimedposts'] = 'بر وقت چھپے مراسلات دیکھیں';
$string['forum:viewqandawithoutposting'] = 'سوالات والے پوسٹ ہمیشہ دیکھیں';
$string['forum:viewrating'] = 'آپ کی کل کی درجہ بندی دیکھیں';
$string['forum:viewsubscribers'] = 'اراکین کو دیکھیں';
$string['generalforum'] = 'عام استعمال کے لئے معیاری فورم';
$string['generalforums'] = 'عوامی فورم';
$string['hiddenforumpost'] = '';
$string['inforum'] = '{$a} میں';
$string['introblog'] = 'اس فورم کے پوسٹس کو صارفین کے بلاگو سے خود کار طریقے سے یہاں اس کورس میں کاپی کر لی گئی ہے کیونکہ وہ بلاگ اندراج دستیاب نہیں ہیں';
$string['intronews'] = 'عوامی خبریں و اعلانات';
$string['introsocial'] = 'ایک کھلا فورم جہاں آپ اپنے منچاهے کسی بھی موضوع پر بات کر سکتے ہیں';
$string['introteacher'] = 'اساتذہ کی تبصروں اور بات چیت کے لئے فورمز';
$string['invalidaccess'] = 'اس صفحے کو ٹھیک سے ایکسیس نہیں کیا گیا تھا';
$string['invaliddigestsetting'] = '';
$string['invaliddiscussionid'] = 'بحث آئی ڈی غلط تھی یا اب وجود میں نہیں ہے';
$string['invalidforcesubscribe'] = 'جعلی بائنڈنگ سبسکرائب موڈ';
$string['invalidforumid'] = 'فورمزID غلط ہے';
$string['invalidparentpostid'] = 'اس سے اوپر کی کڑی کا ID غلط ہے';
$string['invalidpostid'] = 'جعلی پوسٹ ID - {$a}';
$string['lastpost'] = 'پچھلی پوسٹ';
$string['learningforums'] = 'سیکھنے فورمز';
$string['longpost'] = 'طویل مراسلہ';
$string['mailnow'] = 'ابھی میل كریں';
$string['manydiscussions'] = 'فی صفحہ بات چیت';
$string['markalldread'] = 'اس بحث کے تمام پوسٹس کو پڑھا گیا مارك كریں';
$string['markallread'] = 'اس فورم کے تمام پوسٹس کو پڑھا گیا مارك كریں';
$string['markread'] = 'نشان زدہ';
$string['markreadbutton'] = 'پڑھا گیا <br /> مارك كریں';
$string['markunread'] = 'بغیر پڑھا مارک';
$string['markunreadbutton'] = 'بغیرپڑھا گیا <br /> مارك كریں';
$string['maxattachments'] = 'اٹچمینٹ کی زیادہ سے زیادہ تعداد';
$string['maxattachments_help'] = 'یہ ترتیبات ایک فورم پوسٹ میں شامل جا سکنے والے فائلوں کی زیادہ سے زیادہ تعداد کی وضاحت کرتی ہے.';
$string['maxattachmentsize'] = 'اٹیچمینٹ کا زیادہ سے زیادہ سائز';
$string['maxattachmentsize_help'] = 'یہ ترتیبات ایک فورم پوسٹ میں شامل جانے والے فائل کا بڑا سائز کی وضاحت کرتا ہے.';
$string['maxtimehaspassed'] = 'معاف كریں، اس پوسٹ ({$a}) کو ترمیم کرنے کی زیادہ سے زیادہ وقت کی حد ختم ہو چکی ہے!';
$string['message'] = 'پیغام';
$string['messageprovider:digests'] = 'فورمز ڈائجسٹ کے آپ کا نام درج کیا گیا';
$string['messageprovider:posts'] = 'فورمز پوسٹ کے لیے آپ کا نام درج کیا گیا';
$string['missingsearchterms'] = 'یہ تلاش کے عہدے صرف اس پیغام کے HTML مارک اپ میں ہی پائے گئے ہیں:';
$string['modeflatnewestfirst'] = 'جواب کو فلیٹ دکھائیں، تازہ ترین کو سب سے اوپر رکھیں';
$string['modeflatoldestfirst'] = 'جواب کو فلیٹ دکھائیں، سب سے پرانے کو سب سے اوپر رکھیں';
$string['modenested'] = 'جواب کو اندر در اندر فارم میں دکھائیں';
$string['modethreaded'] = 'جواب کو تھريڈیڈ فارم میں دکھائیں';
$string['modulename'] = 'فارم';
$string['modulename_help'] = 'فورمز سرگرمی ماڈیول ارکان کو ہم وقت سازی بات چیت کو رکھنے کی اجازت دیتا ہے یعنی وہ بات چیت جو لمبے وقفے میں ہوئیں ہیں 

فورمز کے انتخاب کے لئے فورمز کے کئی اختیارات دستیاب ہیں. جیسے مثالی فورم جہاں تمام کوئی بھی کبھی بھی کوئی نئی بحث شروع کر سکتا ہے، دوسرا جس میں ہر طالب علم کو ایک بحث پوسٹ کرنی ہی ہوتی ہے،یا سوالات فورمز جس طالب علم اپنا پوسٹ کرنے پر ہی دوسرے طالب علموں کو پوسٹ دیکھ سکتے ہیں. ٹیچر فورمز پوسٹو میں سلگنك لگانے کی اجازت فراہم کر سکتے ہیں. 

شرکاء کو نئے فورم پوسٹ حاصل کرنے کے لئے فورمز کے رکن بن سکتے ہیں. استاد کی رکنیت کو متبادل، بائنڈنگ، یا خود کار یا غیر فعال کر سکتے ہیں. اگر ضروری ہو تو طالب علموں کے ایک مدت میں کسی بحث میں کئے جانے والے پوسٹو کی تعداد کی بھی حد مقرر کی جا سکتی ہے، اس سے بحث میں کسی ایک طالب علم کے تسلط کو روکا جا سکتا ہے. 

فورمز کے کئی استعمال ہیں، جیسے 

* یہ طالب علموں کو ایک دوسرے کو جاننے کا سماجی موقع فراہم کرتا ہے 
* كورس کا اعلان کے لئے (بائنڈنگ سبسکرائب والے خبریں فورمو کے استعمال کی طرف سے) 
* کورس مواد پر بحث کرنے یا مواد کو پڑھنے کے لئے 
* کلاس میں شروع ہوئی کسی موضوع پر آن لائن بحث کرنے کے لئے
 * اساتذہ کے وسط بحث کے لئے (چھپے فورمز کے استعمال کے) 
* مدد مرکز جہاں استاد اور طالب علم تجاویز دے سکتے ہیں 
* طالب علم استاد کے درمیان ذاتی واحد ڈائیلاگ کے لئے (اس کے لئے مختلف گروپ والے فورمز کا استعمال ہو سکتا ہے جس میں ہر گروپ میں ایک ہی طالب علم رکن ہوتے ہیں) 
* توسیع سرگرمیوں کے لئے، جیسے طالب علموں کو منتن کے لئے اور حل کے لئے \'برین ٹيجر\' فراہم کریں';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'فارمس';
$string['more'] = 'مزید';
$string['movedmarker'] = '(منتقل)';
$string['movethisdiscussionto'] = 'اس بحث کو ... پر منتقل کریں';
$string['mustprovidediscussionorpost'] = 'آپ کو یا تو ایک بحث کی شناخت یا پوسٹ کی شناخت فراہم کرنا ہوگا';
$string['namenews'] = 'خبریں فورمز';
$string['namenews_help'] = 'خبریں فورمز اعلانات کے لئے بلٹ خاص فورم ہے جو کورس کے بلٹ ہونے پر خود بخود تعمیر ہو جاتے ہیں. ایک کورس میں صرف ایک نیوز فورمز ہو سکتا ہے.صرف استاد اور ایڈمنسٹریٹر ہی خبریں فورمز میں پوسٹ کر سکتے ہیں، "تازہ خبر" بلاک خبریں فورم میں ہونے والے حالیہ بات چیت کو دکھائے گا.';
$string['namesocial'] = 'سماجی فارمس';
$string['nameteacher'] = 'اساتذہ فارمس';
$string['newforumposts'] = 'نیا فارمس پوسٹس';
$string['noattachments'] = 'اس پوسٹ میں کوئی اٹیچمنٹ نہیں ہے';
$string['nodiscussions'] = 'اس فورم میں شامل اب تک کوئی بحث موضوع شروع نہیں ہوا ہے';
$string['nodiscussionsstartedby'] = '{$a} نے کوئی بحث شروع نہیں کی ہے';
$string['nodiscussionsstartedbyyou'] = 'آپ نے اب تک کوئی بحث شروع نہیں کی ہے';
$string['noguestpost'] = 'معاف كریں، مہمانوں کو پوسٹ بھیجنے کی اجازت حاصل نہیں ہے.';
$string['noguesttracking'] = 'معاف كریں، مہمانوں کو آگاہی اختیارات کو قائم کرنے کی اجازت حاصل نہیں ہے.';
$string['nomorepostscontaining'] = '\'{$a}\' کے ساتھ منسلک کوئی اور پوسٹ حاصل نہیں ہوا';
$string['nonews'] = 'اب تک کوئی خبریں نہیں پوسٹ کیا گیا ہے';
$string['noonecansubscribenow'] = 'اب نام درج کرنے کی اجازت نہیں ہے';
$string['nopermissiontosubscribe'] = 'آپ فورمز کے سبسکرائب فہرست کو دیکھنے کی اجازت حاصل نہیں ہے';
$string['nopermissiontoview'] = 'آپ کو یہ پوسٹ دیکھنے کی اجازت حاصل نہیں ہے';
$string['nopostforum'] = 'معذرت، آپ کو اس فورم میں پوسٹ بھیجنے کی اجازت حاصل نہیں ہے';
$string['noposts'] = 'کوئی پوسٹ نہیں';
$string['nopostsmadebyuser'] = '{$a} نے کوئی پوسٹ نہیں بھیجا ہے';
$string['nopostsmadebyyou'] = 'آپ نے کوئی پوسٹ نہیں بھیجا ہے';
$string['noquestions'] = 'اس فورم میں شامل اب تک کوئی سوال نہیں پچھا گیا ہے';
$string['nosubscribers'] = 'اس فورم میں اب تک کوئی رکن شامل نہیں ہوا ہے';
$string['notexists'] = 'بحث اب وجود میں نہیں ہے';
$string['nothingnew'] = '{$a} کے لئے کچھ نیا نہیں ہے';
$string['notingroup'] = 'معاف كریں، آپ کو اس فورم کو دیکھنے کے لئے کسی گروپ کی رکنیت لینے کی ضرورت ہے';
$string['notinstalled'] = 'فورمز ماڈیول انسٹال نہیں ہے';
$string['notpartofdiscussion'] = 'یہ پوسٹ كسی بحث كا حصّہ نہیں ہے !';
$string['notrackforum'] = 'پڑھا نہیں گیا پوسٹ کو ٹریک نہ کریں';
$string['noviewdiscussionspermission'] = 'آپ کو اس فورم کی بات چیت دیکھنے کی اجازت حاصل نہیں ہے';
$string['nowallsubscribed'] = '{$a} کے تمام فورمز کی رکنیت لی جا چکی ہے.';
$string['nowallunsubscribed'] = '{$a} کے تمام فورمز کی رکنیت نہیں لی گئی ہے.';
$string['nownotsubscribed'] = '{$a->name} کو\'{$a->forum}\' کے نئے پوسٹ کے بارے میں نوٹس NOT کیا جائے گا';
$string['nownottracking'] = '{$a->name} اب \'{$a->forum}\' کو ٹریک نہیں کر رہے.';
$string['nowsubscribed'] = '{$a->name} کو \'{$a->forum}\' کے نئے پوسٹ کے بارے میں مطلع کیا جائے گا';
$string['nowtracking'] = '{$a->name} اب \'{$a->forum}\' کو ٹریک کر رہے ہیں.';
$string['numposts'] = '{$a} پوسٹس';
$string['olderdiscussions'] = 'پرانی بات چیت';
$string['oldertopics'] = 'پرانے موضوعات';
$string['oldpostdays'] = 'دنوں بعد پڑھا گیا';
$string['openmode0'] = 'کوئی بحث نہیں، کوئی جواب نہیں';
$string['openmode1'] = 'کوئی بحث نہیں، لیکن جواب کی اجازت حاصل ہے';
$string['openmode2'] = 'بحث و جواب کی اجازت حاصل ہے';
$string['overviewnumpostssince'] = 'گزشتہ لاگ ان سے {$a} پوسٹ';
$string['overviewnumunread'] = '{$a} کل پڑھا نہیں گیا';
$string['page-mod-forum-discuss'] = 'فورمز ماڈیول بات چیت تھريڈ صفحہ';
$string['page-mod-forum-view'] = 'فورمز ماڈیول اہم صفحہ ';
$string['page-mod-forum-x'] = 'کوئی فورم ماڈیول صفحہ';
$string['parent'] = 'پرینٹ كو دكھاؤ';
$string['parentofthispost'] = 'اس پوسٹ كے پرینٹ';
$string['pluginadministration'] = 'فورمز انتظامیہ';
$string['pluginname'] = 'فارم';
$string['postadded'] = '<p> آپ کے خطوط کو کامیابی جوڑ دیا گیا. </p> <p> اگر آپ کوئی تبدیلی کرنا چاہتے ہیں تو آپ کے پاس ترمیم کرنے کے لیے{$a} ہے. </p>';
$string['postaddedsuccess'] = 'آپ کے خطوط کو کامیابی سے جوڑ دیا گیا.';
$string['postaddedtimeleft'] = 'اگر آپ کوئی تبدیلی کرنا چاہتے ہیں تو آپ کے پاس ترمیم کرنے کے لیے  {$a} ہے.';
$string['postbyuser'] = '';
$string['postincontext'] = 'اس پوسٹ کو ریفرنس میں دیکھیں';
$string['postmailinfo'] = 'یہ {$a}  کی ویب سائٹ پر پوسٹ کئے گئے پیغام کی کاپی ہے. 

اس کا جواب دینے کے لئے نیچے کے لنک پر کلک کریں';
$string['postmailnow'] = '<p> اس پوسٹ کو فوری ہی تمام فورمز ارکان کو بھیج دیا جائے گا </p>';
$string['postrating1'] = 'زیادہ تر الگ سے جانا جاتا ہے';
$string['postrating2'] = 'مختلف اور جرا ہوا';
$string['postrating3'] = 'زیادہ تر جان کر منسلک ہے';
$string['posts'] = 'پوسٹس';
$string['postsmadebyuser'] = '{$a} کی طرف سے کئے پوسٹ';
$string['postsmadebyuserincourse'] = '{$a->fullname} کی طرف سے  {$a->coursename} میں کئے گئے مراسلات';
$string['posttoforum'] = 'پوسٹ ٹو فورمز';
$string['postupdated'] = 'آپ کے خطوط کو اپ ڈیٹ کیا گیا';
$string['potentialsubscribers'] = 'ممکنہ رکن';
$string['processingdigest'] = '{$a} صارف کا ای میل ڈائجسٹ عملدرآمد کیا جا رہا ہے';
$string['processingpost'] = '{$a} پوسٹ عملدرآمد کیا جا رہا ہے';
$string['prune'] = 'تقسیم كریں';
$string['prunedpost'] = 'اس پوسٹ سے نئی بحث شروع کی گئی';
$string['pruneheading'] = 'اس بحث کو تقسیم کر دیں اور اس پوسٹ کو کسی نئے بحث میں منتقل کر دیں';
$string['qandaforum'] = 'Q اور A فورمز';
$string['qandanotify'] = 'یہ پوچھے گئے سوالات فورم ہے. ان سوالات پر دوسرے لوگوں کے رد عمل دیکھنے کے لئے آپ کو پہلے اپنا جواب پوسٹ کرنا ہوگا.';
$string['re'] = 'Re:';
$string['readtherest'] = 'اس موضوع کا باقی حصہ پڑھیں';
$string['replies'] = 'جوابات';
$string['repliesmany'] = '{$a}  اب تک موصول جواب';
$string['repliesone'] = '{$a}اب تک کے جوابات';
$string['reply'] = 'جواب';
$string['replyforum'] = 'فورمز کو جواب دیں';
$string['replytouser'] = 'جواب میں ای میل ایڈریس كا استعمال كریں';
$string['resetdigests'] = '';
$string['resetforums'] = 'یہاں سے پوسٹ کو خارج كریں';
$string['resetforumsall'] = 'تمام پوسٹس پوسٹس';
$string['resetsubscriptions'] = 'تمام فورمز رکنیت ختم کریں';
$string['resettrackprefs'] = 'تمام ٹریکنگ ترجیحات کو ختم کریں';
$string['rssarticles'] = 'RSS کے حالیہ مضامین کی تعداد';
$string['rssarticles_help'] = 'یہ ترتیبات RSS فیڈ میں (بحث یا پوسٹ کے طور پر) کتنے الےكھو کو شامل کیا جائے. یكسانیت 5 اور 20 عام منظور ہے.';
$string['rsssubscriberssdiscussions'] = 'بحث کے لئے RSS فیڈ';
$string['rsssubscriberssposts'] = 'پوسٹ کے RSS فیڈ';
$string['rsstype'] = 'اس سرگرمی کے لئے RSS فیڈ';
$string['rsstype_help'] = 'اس سرگرمی کے RSS فیڈ کو چالو کرنے کے لئے بحث یا پوسٹ کو فیڈ میں شامل کئے جانے کے آپشن منتخب کریں';
$string['search'] = 'تلاش كریں';
$string['searchdatefrom'] = 'پوسٹ کو اس کے بعد کا ہی ہونا چاہئے';
$string['searchdateto'] = 'پوسٹس کو اس کے پہلے کا ہی ہونا چاہئے';
$string['searchforumintro'] = 'آگے دیے گئے ایک یا زیادہ مقامات میں تلاش کرنے کے لئے مطلوبہ عہدوں کو انٹر کریں';
$string['searchforums'] = 'فارومس تلاش كریں';
$string['searchfullwords'] = 'ان الفاظ کو پورے لفظ میں نظر آنا چاہئے';
$string['searchnotwords'] = 'ان الفاظ کو شامل نہیں کرنا چاہئے';
$string['searcholderposts'] = 'پرانے خطوط تلاش کریں...';
$string['searchphrase'] = 'بالکل یہی جملہ پوسٹ میں آنا چاہئے';
$string['searchresults'] = 'نتائج كو تلاش كریں';
$string['searchsubject'] = 'ان لفظوں کو مضمون میں آنا چاہئے';
$string['searchuser'] = 'اس نام کو مصنف کے نام سے ملنا چاہئے';
$string['searchuserid'] = 'مصنف کا موڈول ID';
$string['searchwhichforums'] = 'منتخب كریں جس فورمز میں تلاش کرنا ہے';
$string['searchwords'] = 'یہ الفاظ پوسٹ میں کہیں بھی آ سکتے ہیں';
$string['seeallposts'] = 'اس صارف کی طرف سے بھیجے گئے تمام مراسلات دیکھیں';
$string['shortpost'] = 'شارٹ پوسٹ ';
$string['showsubscribers'] = 'موجودہ اراکین کو دکھایا / ترمیم کریں';
$string['singleforum'] = 'کوئی واحد سادہ بحث';
$string['smallmessage'] = '{$a->user} نے {$a->forumname} میں پوسٹ کیا';
$string['startedby'] = 'شروع كیا ہوا';
$string['subject'] = 'مضمون';
$string['subscribe'] = 'اس فورم کے ممبر بنے';
$string['subscribeall'] = 'تمام کو اس فورم کا ممبر بنائیئے';
$string['subscribed'] = 'رکنیت ختم';
$string['subscribeenrolledonly'] = 'معاف كریں، صرف نامزد صارفین کو فورم پوسٹ نوٹیفکیشن حاصل کرنے کے لئے نام درج کرانے کی اجازت حاصل ہے.';
$string['subscribenone'] = 'اس فورم کی ہر كسی كو ختم کریں';
$string['subscribers'] = 'سبسکرائبرز';
$string['subscribersto'] = '\'{$a}\' كے سبسكرائبرز';
$string['subscribestart'] = 'اس فورم کے پوسٹس کی ای میل كاپیز مجھے بھیجیں';
$string['subscribestop'] = 'اس فورم کے پوسٹو کی ای میل كاپیز مجھے نہیں بھیجیں';
$string['subscription'] = 'سبسکرپشن';
$string['subscriptionandtracking'] = '';
$string['subscriptionauto'] = 'خود كار سبسکرپشن';
$string['subscriptiondisabled'] = 'سبسکرائب حصول کو غیر فعال کیا گیا';
$string['subscriptionforced'] = 'بائنڈنگ سبسکرائب';
$string['subscription_help'] = 'يد آپ کسی فورم کے ممبر بنتے ہیں تو اس کا مطلب ہوگا کہ آپ کو فورم پوسٹ کے ای میل کی كپيا حاصل ہوں گی. عام طور آپ یہ انتخاب کر سکتے ہیں کہ آپ رکن بننا چاہتے ہیں یا نہیں، حالانكہ کئی بار کی رکنیت بائنڈنگ ہوتی ہے تاکہ فورمز پوسٹ کی ای میل کی كپيا سب کو مل سکے.';
$string['subscriptionmode'] = 'سبسکرائب موڈ';
$string['subscriptionmode_help'] = 'جب کوئی شریک کسی فورمز کا ممبر بنتا ہے تو اس کا مطلب ہے کہ اسے فورمز پوسٹ کی ای میل کاپیاں ملےگي. 

سبسکرائب حاصل کرنے کے 4 اختیارات ہیں: 

* اختیاری سبسکرائب - شریک انتخاب کر سکتا ہے کہ وہ رکن بنے گا یا نہیں 
* بائنڈنگ سبسکرائب - تمام کو اس کی رکنیت حاصل ہوتی ہے اور اسے نہ منتخب کرنے کا اختیار نہیں ہوتا 
* خود کار طریقے سبسکرائب - شروع میں سب کو اس کی رکنیت دی جاتی ہے لیکن اس کی رکنیت کا ضائع کیا جا سکتا ہے 
* سبسکرائب غیر فعال - اس کی رکنیت کی اجازت حاصل نہیں ہے';
$string['subscriptionoptional'] = 'اختیاری کی رکنیت';
$string['subscriptions'] = 'سبسکرپشنز';
$string['thisforumisthrottled'] = 'اس فورم میں کسی وقت وقفہ میں جا سکنے والے فورم پوسٹنگ کی سسيا محدود ہے - اس وقت یہ تعداد {$a->blockperiod} کے دورانیہ میں {$a->blockafter} پر مقرر ہے';
$string['timedposts'] = 'بر وقت پوسٹس';
$string['timestartenderror'] = 'ڈسپلے ختم ہونے کی تاریخ ابتداء سے پہلے کی نہیں ہو سکتی';
$string['trackforum'] = 'پڑھا نہیں گیا پوسٹس کو ٹریک کریں';
$string['tracking'] = 'ٹریك';
$string['trackingoff'] = 'بند كریں';
$string['trackingon'] = 'شروع كریں';
$string['trackingoptional'] = 'آپشنل';
$string['trackingtype'] = 'اس فورم کے لئے ٹریکنگ پڑھیں';
$string['trackingtype_help'] = 'اسے چالو کرنے پر رکن فورمز اور بحث میں پڑھ لیا گیا اور پڑھا نہیں گیا پیغامات کو ٹریک کر سکتے ہیں 

اس میں تین اختیارات ہیں: 
* اختیاری - اس میں رکن یہ انتخاب کر سکتے ہیں کہ آگاہی کو چالو یا غیر فعال کرنا ہے 
* فعال - ٹریکنگ ہمیشہ فعال رہے گی * غیر فعال - ٹریکنگ ہمیشہ غیر فعال رہے گی';
$string['unread'] = 'بغیر پڑھے';
$string['unreadposts'] = 'بغیر پڑھے پوسٹس';
$string['unreadpostsnumber'] = 'پڑھا نہیں گیا پوسٹس';
$string['unreadpostsone'] = '1 پڑھا نہیں گیا پوسٹ';
$string['unsubscribe'] = 'اس فورم سے رکنیت ختم کریں';
$string['unsubscribeall'] = 'تمام فورمز سے رکنیت ختم کریں';
$string['unsubscribeallconfirm'] = 'آپ اب {$a} فورمز کے رکن ہیں. کیا آپ واقعی تمام فورم سے اپنا نام خارج کرنا چاہتے ہیں اور فورم آٹو سبسكراو کو غیر فعال کرنا چاہتے ہیں';
$string['unsubscribealldone'] = 'تمام متبادل فورم کی رکنیت ختم کر دی گئی ہے. بائنڈنگ سبسکرائب والے فورمو سے آپ اب بھی اطلاعات ملتی رہیں گی. فورمز اطلاعات کے انتظام کے لئے انتظامیہ کے مائی پروفائل ترتیبات میں جائیں.';
$string['unsubscribeallempty'] = 'آپ کسی بھی فورم میں شامل نہیں ہیں. اس سرور سے تمام اطلاعات کو غیر فعال کرنے کے لئے مائی پروفائل ترتیبات میں میسیجنگ میں جائیں.';
$string['unsubscribed'] = 'رکنیت ختم ہوگئی';
$string['unsubscribeshort'] = 'رکنیت ختم';
$string['usermarksread'] = 'پیغام پڑھے جانے کو مینول ماركینگ';
$string['viewalldiscussions'] = 'تمام بات چیت کو دیکھیں';
$string['warnafter'] = 'انتباہ کی تھریشولڈ شائع کریں';
$string['warnafter_help'] = 'طالب علموں کو کسی دیئے گئے وقت میں پوسٹ کی زیادہ سے زیادہ تعداد کے قریب پہنچنے پر محتاط کیا جا سکتا ہے. یہ ترتیبات یہ وضاحت کرتا ہے کہ کتنے پوسٹس کے بعد یہ انتباہ دی جانی ہیں. mod / forum: postwithoutthrottling کی صلاحیت والے صارف پر یہ لاگو نہیں ہوتا.';
$string['warnformorepost'] = 'انتباہ! اس فورم میں ایک سے زیادہ بحث موضوع ہیں - سب سے زیادہ جدید کا استعمال کیا جا رہا ہے';
$string['yournewquestion'] = 'آپ كا نیا سوال';
$string['yournewtopic'] = 'آپ كا نیا بحث موضوع';
$string['yourreply'] = 'آپ كا جواب';
