<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'سب کوشش كو دکھائیں';
$string['allstudents'] = '$a تمام كو دكھاؤ';
$string['and'] = 'اور';
$string['attempt'] = 'کوشش';
$string['attemptduration'] = 'کوشش کی مدت';
$string['attemptfirst'] = 'پہلی كوشش';
$string['attemptgamenow'] = 'اب کھیل كی کوشش كریں';
$string['attemptlast'] = 'آخری كوشش ';
$string['attempts'] = 'كوشیشیں';
$string['attemptsonly'] = 'کوششوں کے ساتھ ہی طالب علموں کو دکھائیں';
$string['bookquiz_categories'] = 'كیٹاگیریز';
$string['bookquiz_chapters'] = 'اسباب';
$string['bookquiz_empty'] = 'کتاب خالی ہے';
$string['bookquiz_import_odt'] = 'ایک اوپن آفس فائل (odt) سے درآمد كریں';
$string['bookquiz_layout'] = 'لے آؤٹ';
$string['bookquiz_layout0'] = 'كتاب كے اوپری حصّہ میں سوال';
$string['bookquiz_layout1'] = 'سوال كے نچلے حصّہ میں سوال';
$string['bookquiz_not_select_book'] = 'آپ نے كتاب منتخب نہیں كی ہے';
$string['bookquiz_numquestions'] = 'سوالات';
$string['bookquiz_options'] = 'بك كوئز آپشن';
$string['bookquiz_questions'] = 'كتاب كے باب سے سوال كی كیٹاگیریز كو جوڑیں';
$string['bookquiz_subchapter'] = 'ذیلی اسباب كی تخلیق كریں';
$string['bottomtext'] = 'صفحے کے نچلے حصہ میں متن';
$string['clearrepetitions'] = 'واضح اعداد و شمار';
$string['comment'] = 'تبصرہ';
$string['completedon'] = 'مكمل كی تارخ';
$string['computerepetitions'] = 'دوبارہ اعداد و شمار کا حساب كریں';
$string['confighidebookquiz'] = '';
$string['confighidecross'] = '';
$string['confighidecryptex'] = '';
$string['confighidehangman'] = '';
$string['confighidehiddenpicture'] = '';
$string['confighidemillionaire'] = '';
$string['confighidesnakes'] = '';
$string['confighidesudoku'] = '';
$string['continueattemptgame'] = 'کھیل کے ایک پچھلے کوشش کو جاری رکھیں';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'پار';
$string['cross_checkbutton'] = 'كروس ورڈ چیک کریں';
$string['cross_correct'] = 'صحیح';
$string['cross_corrects'] = 'صحیح';
$string['cross_down'] = 'نیچے';
$string['cross_endofgamebutton'] = 'كروس ورڈ کھیل کا اختتام';
$string['cross_error'] = 'خامی';
$string['cross_error_containsbadchars'] = 'لفظ میں غیر قانونی حروف ہیں';
$string['cross_errors'] = 'خامیاں';
$string['cross_error_wordlength1'] = 'صحیح لفظ میں ہوتا ہے';
$string['cross_error_wordlength2'] = 'حروف';
$string['cross_found_many'] = 'تلاش';
$string['cross_found_one'] = 'تلاش';
$string['cross_layout'] = 'لے آؤٹ';
$string['cross_layout0'] = 'کراس کے نچلے حصہ میں جملے ہے';
$string['cross_layout1'] = 'کراس کے دائیں حصہ میں جملے ہے';
$string['cross_max_attempts'] = '';
$string['cross_maxcols'] = 'كروس ورڈ کے كالمز کی زیادہ سے زیادہ تعداد';
$string['cross_maxwords'] = 'كروس ورڈ کے الفاظ کی زیادہ سے زیادہ تعداد';
$string['cross_minwords'] = '';
$string['cross_options'] = 'كروس آپشنس';
$string['cross_pleasewait'] = 'براہ مہربانی کراس لوڈینگ کے وقت انتظار کریں';
$string['cross_showprint'] = '';
$string['cross_welcome'] = '<h3>خوش آمدید!</h3><p>شروع کرنے کے لئے ایک لفظ پر کلک کریں.</p>';
$string['cryptex_maxtries'] = 'زیادہ سے زیادہ کوشش کرتا ہے';
$string['cryptex_options'] = 'كرپٹیكس آپشنس';
$string['deleteattemptcheck'] = 'کیا آپ واقعی ان کی کوششوں کو مکمل طور پر ختم كرنا چاہتے ہیں؟';
$string['displayoptions'] = 'آپشنس ظاہر كریں';
$string['downloadods'] = 'ODS فارمیٹ میں ڈاؤن لوڈ كریں';
$string['export'] = 'برآمد';
$string['export_to_html'] = 'HTML كو برآمد كریں';
$string['export_to_javame'] = 'Javame كو برآمد كریں';
$string['feedback'] = 'فیڈ بیك';
$string['feedbacks'] = 'پیغامات كے صحیح جواب';
$string['finish'] = 'كھیل كا آخر';
$string['game:attempt'] = 'كھیل كھیلو';
$string['game_bookquiz'] = 'سوال كے ساتھ كتاب';
$string['gameclose'] = 'كھیل كو بند كریں';
$string['gameclosed'] = 'اس کھیل پر بند کر دیا  {$a}';
$string['gamecloseson'] = 'یہ کھیل {$a} میں بند ہو جائے گا';
$string['game_cross'] = 'كروس ورڈ';
$string['game_cryptex'] = 'كریپٹیكس';
$string['game:deleteattempts'] = 'كوشیشیں خارج كریں';
$string['game:grade'] = 'مینولی پر گریڈ گیمز';
$string['game_hangman'] = 'جلّاد';
$string['game_hiddenpicture'] = 'چھپی ہوئی تصویر';
$string['game:manage'] = 'مینیج';
$string['game:manageoverrides'] = 'کھیل زیر انتظام';
$string['game_millionaire'] = 'لاکھ پتی';
$string['gamenotavailable'] = '{$a} تك کھیل دستیاب نہیں رہے گا';
$string['gameopen'] = 'كھیل كو كھولو';
$string['gameopenclose'] = '';
$string['gameopenclose_help'] = '';
$string['gameopenedon'] = 'یہ کھیل  {$a}  پر کھلا';
$string['game:preview'] = 'پیش نظارہ گیمز';
$string['game:reviewmyattempts'] = 'reviewmyattempts';
$string['game_snakes'] = 'سانپ اور سیڑھی';
$string['game_sudoku'] = 'سڈوکو';
$string['game:view'] = 'منظر';
$string['game:viewreports'] = 'رپورٹ دكھاؤ';
$string['grade'] = 'گریڈ';
$string['gradeaverage'] = 'اوسط گریڈ';
$string['gradehighest'] = 'سب سے زیادہ گریڈ';
$string['grademethod'] = 'گریڈینگ كا طریقہ';
$string['hangman_allowspaces'] = 'الفاظ میں اسپیس كی اجازت ہے';
$string['hangman_allowsub'] = 'الفاظ میں ۔ علامت اجازت دیتے ہیں ';
$string['hangman_correct_phrase'] = 'درست جملہ تھا :';
$string['hangman_correct_word'] = 'درست لفظ تھا :';
$string['hangman_gradeinstance'] = 'مكمل كھیل میں گریڈ';
$string['hangman_imageset'] = 'جلاد کی تصاویر کو منتخب کریں';
$string['hangman_language'] = 'زبان كے الفاظ';
$string['hangman_letters'] = 'حروف :';
$string['hangman_loose'] = '<BIG><B>كھیل ختم</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'خامیوں کی زیادہ سے زیادہ تعداد (hangman_0.jpg، hangman_1.jpg، نامی تصاویر ہونی چاہئے ...)';
$string['hangman_maxtries'] = 'فی کھیل میں الفاظ کی تعداد ';
$string['hangman_options'] = 'جلاد کا آپشنس';
$string['hangman_restletters_many'] = 'آپ <b>{$a}</b> کوشش کرتا ہے';
$string['hangman_restletters_one'] = 'آپ <b>{$a}</b> کوشش کرتا ہے';
$string['hangman_showcorrectanswer'] = 'اختتام کے بعد صحیح جواب دکھائیں';
$string['hangman_showfirst'] = 'ہینگ مین کا پہلا حروف دکھائیں';
$string['hangman_showlast'] = 'ہینگ مین کا آخری حروف دکھائیں';
$string['hangman_showquestion'] = 'سوال دكھاؤ ؟';
$string['hangman_wrongnum'] = 'غلط : %d میں سے %d';
$string['helpbookquiz'] = 'صحیح جواب دینے کے بعد طالب علم اگلے باب میں جا سکتا ہے';
$string['helpcross'] = 'یہ کھیل یا تو ذخیرہ الفاظ سے یا مکمل شمالی سوالات سے الفاظ لیتا ہے اور رینڈم كروس ورڈ جنریٹ کرتا ہے. اساتذہ کالم / سطریں یا الفاظ کی زیادہ سے زیادہ تعداد سیٹ کر سکتا ہے جس میں ہوتا ہے. جواب درست ہیں، یہ جانچنے کے لیے طالب علم "كروس ورڈ جانچیں" بٹن کو پریس کر سکتا ہے. ہر كروس ورڈ متحرک ہے اس لیے یہ ہر طالب علموں کے لئے الگ الگ ہے.';
$string['helpcryptex'] = 'یہ کھیل كروس ورڈ کی طرح ہے لیکن شمالی ایک بے ترتیب كریپٹیكس کے اندر چھپا ہیں.';
$string['helphangman'] = 'یہ کھیل یا تو ایک اصطلاح سے یا مکمل شمالی سوالات سے الفاظ لیتا ہے اور  هینگمین پہیلی جنریٹ کرتا ہے. ہر کھیل کے الفاظ کی تعداد کو استاد سیٹ کرتا ہے، کہ پہلے یا آخری حروف کو دکھانا ہے یا سوال یا جواب میں سے کس کو آخر میں دکھانا ہے.';
$string['helphiddenpicture'] = 'خفیہ تصویر طالب علم کی طرف سے صحیح طور سے اتترت ہر سوال کے لئے تصاویر میں سے ہر ایک حصہ کو سامنے لاتا ہے. خفیہ تصویر میں ہر نمبر طالب علم کو تب ایک سوال ظاہر کرتا ہے جب طالب علم کے سوال کا صحیح جواب دیتا ہے، تصاویر کے ایک حصہ کو ظاہر کرنے کے لئے تعداد سامنے لائی جاتی ہے.';
$string['helpmillionaire'] = 'طالب علم کو ایک سوال ظاہر کیا گیا ہے، اگر اس کا جواب صحیح دیا گیا تو یہ کھیل میں اگلی تعداد پر چلا جاتا ہے، جب تک صارف سوالات کو مکمل کرتا ہے. اگر سوال کا جواب صحیح نہیں دیا گیا تو کھیل ختم ہو جاتا ہے.';
$string['helpsnakes'] = 'طالب علم کو ایک سوال دکھایا جاتا ہے، اور اگر اس کا جواب صحیح ہے تو ڈائیس پر ایک تعداد ظاہر ہوتی ہے اور اس کے بعد کھیل نرد ڈائیس پر ظاہر تعداد پر چلا جاتا ہے.';
$string['helpsudoku'] = 'یہ کھیل طالب علموں کو سوڈكو پہیلی دکھاتا ہے جسے حل کرنے کے لئے اجازت کافی تعداد نہیں ہوتی. ہر سوال کے لئے طالب علم صحیح طور پر ایک اضافی تعداد کا جواب دیتا ہے جو حل کرنے کے لئے اسے آسان بنانے کے لئے پہیلی کے طور پر كھاچےدار ہوتا ہے.';
$string['hiddenpicture_across'] = 'افقی سیل';
$string['hiddenpicture_down'] = 'نیچے سیل';
$string['hiddenpicture_height'] = 'تصویر کی اونچائی سیٹ كریں';
$string['hiddenpicture_mainsubmit'] = 'اہم جواب کو گریڈ كریں';
$string['hiddenpicture_nocols'] = 'كالمز کی تعداد افقی طور پر کی وضاحت کریں';
$string['hiddenpicture_nomainquestion'] = 'ایک منسلک تصاویر کے ساتھ اصطلاحات {$a->name}  میں کوئی اصطلاحات اندراجات نہیں ہیں';
$string['hiddenpicture_norows'] = 'كالمز كی تعداد عمودی وضاحت کریں';
$string['hiddenpicture_options'] = '\'چھپی ہوئی تصویر\' آپشنس';
$string['hiddenpicture_pictureglossary'] = 'اہم سوالات اور تصویر کے لئے اصطلاحات';
$string['hiddenpicture_width'] = 'تصاویر کی چوڑائی مقرر';
$string['hidebookquiz'] = '';
$string['hidecross'] = '';
$string['hidecryptex'] = '';
$string['hidehangman'] = '';
$string['hidehiddenpicture'] = '';
$string['hidemillionaire'] = '';
$string['hidesnakes'] = '';
$string['hidesudoku'] = '';
$string['html_hangman_new'] = 'نیا';
$string['html_hascheckbutton'] = 'میں جانچ بٹن ہے:';
$string['html_hasprintbutton'] = 'میں پرنٹ بٹن ہے:';
$string['html_snakes_check'] = 'چیك';
$string['html_snakes_correct'] = 'صحیح';
$string['html_snakes_no_selection'] = 'کچھ انتخاب کرنا ہے!';
$string['html_snakes_wrong'] = 'آپ کا جواب درست نہیں ہے. اسی سیٹ پر رہیں.';
$string['html_title'] = 'html كے عنوان';
$string['info'] = 'معلومات';
$string['javame_createdby'] = 'سے تخلیق كیا';
$string['javame_description'] = 'وضاحت:';
$string['javame_filename'] = 'فائل نام :';
$string['javame_icon'] = 'آئیكن';
$string['javame_maxpictureheight'] = 'زیادہ سے زیادہ تصویر کی اونچائی:';
$string['javame_maxpicturewidth'] = 'زیادہ سے زیادہ تصویر کی چوڑائی:';
$string['javame_name'] = 'نام :';
$string['javame_type'] = 'ٹائپ :';
$string['javame_vendor'] = 'وینڈر:';
$string['javame_version'] = 'ورژن:';
$string['lastip'] = 'IP طالب علم';
$string['letter'] = 'حرف';
$string['letters'] = 'حروف';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'پس منظر رنگ';
$string['millionaire_helppeople'] = 'لوگوں كی مدد';
$string['millionaire_info_people'] = 'لوگ کہتے ہیں';
$string['millionaire_info_telephone'] = 'مجھے لگتا ہے کہ صحیح جواب ہے';
$string['millionaire_info_wrong_answer'] = 'آپ کا جواب غلط ہے <br> صحیح جواب ہے:';
$string['millionaire_must_select_questioncategory'] = 'آپ كو ایك سوال كیٹاگیری كو منتخب كرنا چاہیے';
$string['millionaire_must_select_quiz'] = 'آپ کو ایک كوئز کا انتخاب کرنا ہوگا';
$string['millionaire_options'] = 'لاکھ پتی كے اختیارات';
$string['millionaire_quit'] = 'چھوڑنا';
$string['millionaire_shuffle'] = 'سوالات کو بے ترتیب كریں';
$string['millionaire_sourcemodule_must_quiz_question'] = 'ملنیئر کے لئے ماخذ {$a} یا سوال ہونا چاہئے نہ کہ';
$string['millionaire_telephone'] = 'ٹیلی فون كی مدد';
$string['modulename'] = 'كھیل';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'كھیل';
$string['must_select_glossary'] = 'آپ کو گلوسری کا انتخاب کرنا ہوگا';
$string['must_select_questioncategory'] = 'سوال كیٹاگیری منتخب کرنا ہوگا';
$string['must_select_quiz'] = 'ایک كوئز کا انتخاب کرنا ہوگا';
$string['nextgame'] = 'نیا كھیل';
$string['nextword'] = 'اگلا لفظ';
$string['noattempts'] = 'اس کھیل میں کوئی کوشش نہیں کی گئی ہیں';
$string['noattemptsonly'] = 'صرف کوئی کوشش نہیں کے ساتھ $a دکھائیں';
$string['noglossaryentriesfound'] = 'کوئی گلوسری اندراج نہیں ملی';
$string['no_questions'] = 'کوئی سوال نہیں ہیں';
$string['no_words'] = 'کوئی الفاظ نہیں ہیں';
$string['numattempts'] = '$ a-> studentnum $ a-> studentstring نے $ a-> attemptnum کوشش کی ہے';
$string['only_teachers'] = 'صرف اساتذہ اس صفحے کو دیکھ سکتے ہیں';
$string['outof'] = 'زیادہ سے زیادہ {$a->maxgrade} میں سے {$a->grade}';
$string['pagesize'] = 'فی صفحہ سوال:';
$string['percent'] = 'فی صد';
$string['pluginadministration'] = 'كھیل انتظامیہ';
$string['pluginname'] = 'كھیل';
$string['preview'] = 'پیش نظارہ';
$string['print'] = 'پرنٹ';
$string['reattemptgame'] = 'کھیل كی دوبارہ کوشش کریں';
$string['repetitions'] = 'دُہرانا';
$string['reportoverview'] = 'جائزہ';
$string['reset_game_all'] = 'تمام كھیل میں سے كوشش كو خارج كریں';
$string['reset_game_deleted_course'] = 'خارج کورسیس سے کوشش کو خارج کر دیں';
$string['results'] = 'نتائج';
$string['review'] = 'نظرثانی کرنا	';
$string['reviewofattempt'] = 'کوشش کی جائزہ {$a}';
$string['score'] = 'اسكور';
$string['selectall'] = 'تمام منتخب كریں';
$string['selectnone'] = 'تمام غیر منتخب کریں';
$string['showall'] = 'تمام دكھاؤ';
$string['showanswers'] = 'جوابات دكھاؤ';
$string['showattempts'] = 'كوششیں دكھاؤ';
$string['showdetailedmarks'] = 'مارک کی تفصیلات دكھائیں';
$string['showsolution'] = 'حل';
$string['snakes_background'] = 'پس منظر';
$string['snakes_cols'] = 'كالمز';
$string['snakes_data'] = 'سانپ اور سیڑھی کی پوزیشن';
$string['snakes_dice'] = 'ڈائس، $ a سپاٹ.';
$string['snakes_file'] = 'پس منظر كے لیے فائل';
$string['snakes_footerx'] = 'بائیں نچلے حصہ میں اسپیس';
$string['snakes_footery'] = 'دائیں نچلے حصہ میں اسپیس';
$string['snakes_headerx'] = 'بائیں اوپر خلائی';
$string['snakes_headery'] = 'دائیں اوپر خلائی';
$string['snakes_layout0'] = 'تصویر کے اوپری حصّہ میں سوال';
$string['snakes_layout1'] = 'تصویر کے نچلے حصّہ میں سوال';
$string['snakes_options'] = '\'سانپ- سیڑھی\' اختیارات';
$string['snakes_player'] = 'كھلاڑی ، پوزیشن :$a.';
$string['snakes_rows'] = 'سطریں';
$string['sourcemodule'] = 'سوالات كے ماخذ';
$string['sourcemodule_book'] = 'كتاب منتخب كریں';
$string['sourcemodule_glossary'] = 'گلوسری منتخب كریں';
$string['sourcemodule_glossarycategory'] = 'گلوسری كی كیٹاگیری منتخب كریں';
$string['sourcemodule_include_subcategories'] = 'ذیلی كیٹاگیریز شامل كریں';
$string['sourcemodule_question'] = 'سوالات';
$string['sourcemodule_questioncategory'] = 'سوال كیٹاگیری منتخب كریں';
$string['sourcemodule_quiz'] = 'كوئز منتخب كریں';
$string['startagain'] = 'دوبارہ شروع كریں';
$string['startedon'] = 'شروعات كی تاریخ';
$string['sudoku_create_count'] = 'سڈوكز كی تخلیق كیے جانے کی تعداد';
$string['sudoku_create_start'] = 'سڈوكز پیدا کرنے شروع';
$string['sudoku_creating'] = '<b>{$a}</b> سڈوكز تخلیق كریں';
$string['sudoku_finishattemptbutton'] = 'كھیل كے آخر میں';
$string['sudoku_guessnumber'] = 'صحیح تعداد کا اندازہ لگائیں';
$string['sudoku_maxquestions'] = 'سوالات کی زیادہ سے زیادہ تعداد';
$string['sudoku_noentriesfound'] = 'گلوسری میں کوئی لفظ نہیں ملا';
$string['sudoku_options'] = 'سڈوکو اختیارات';
$string['sudoku_submit'] = 'گریڈ جوابات';
$string['timecompleted'] = 'مكمل كیا ';
$string['timefinish'] = 'كھیل كے آخر میں';
$string['timelastattempt'] = 'آخری كوشش';
$string['timestart'] = 'شروع';
$string['timetaken'] = 'لگا وقت';
$string['toptext'] = 'صفحے کے اوپری حصّہ پر متن';
$string['unfinished'] = 'كھولو';
$string['userdefined'] = 'صارف کی وضاحت';
$string['win'] = 'مبارک ہو!!!';
$string['withselected'] = 'منتخب كے ساتھ';
$string['yourfinalgradeis'] = 'اس کھیل کے لئے آپ کا فائنل گریڈ  {$a} ہے.';
