<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'كمینٹ شامل كریں';
$string['addentry'] = 'نئے اندراج كو شامل كریں';
$string['addingcomment'] = 'كمینٹ شامل كریں';
$string['alias'] = 'مطلوبہ لفظ';
$string['aliases'] = 'مطلوبہ الفاظ';
$string['aliases_help'] = 'ہر گلوسری اندراج میں مطلوبہ الفاظ ( یا عرف نام) كی ایك جوڑی فہرست ہو سكتی ہے۔ اگر اندراج خود كار ۔ لنك ہے توكوئی  مطلوبہ لفظ بھی خود كار۔ لنك ہوگا۔ 

نئی لائن پر ہر ایك مطلوبہ لفظ درج كریں ( كوما كے ذریعہ علیحدہ نہیں كیا ہے)۔';
$string['allcategories'] = 'تمام كیٹاگیریز';
$string['allentries'] = 'ALL';
$string['allowcomments'] = 'اندراج پر كمینٹ كو اجازت دیں';
$string['allowcomments_help'] = 'قابل ہونے پر كمینٹ كی تخلیق كی اجازت والے سبھی شریك گلوسری اندراج  میں كمینٹس كو شامل كرنے میں قابل ہوں گے۔';
$string['allowduplicatedentries'] = 'دوہرے اندراج كی اجازت ہے';
$string['allowduplicatedentries_help'] = 'اگر فعال ہونے پر متعدد اندراج كا یكساں تصور نام ہوسكتا ہے۔ ';
$string['allowprintview'] = 'پرنٹ ویو كو اجازت دیں';
$string['allowprintview_help'] = 'فعال ہونے پر طالب علموں كو گلوسری كے پرنٹر۔ فرینڈلی ورژن كی لنك دی جاتی ہے۔ لنك اُستاد كے لیے بھی دستیاب ہوتی ہے۔';
$string['andmorenewentries'] = 'اور {$a}  مزید نئی اندراج۔';
$string['answer'] = 'چواب';
$string['approvaldisplayformat'] = 'منظوری ظاہری فارمیٹ';
$string['approvaldisplayformat_help'] = 'گلوسری آئٹمز كو منظوری كرتے وقت آپ استعمال كے لیے علیحدہ ظاہر فارمیٹ كی امید كرسكتے ہیں';
$string['approve'] = 'منظوری';
$string['areaattachment'] = 'منسلك';
$string['areaentry'] = 'توضیح';
$string['areyousuredelete'] = 'كیا آپ واقعی  اس اندراج كو خارج كرنا چاہتے ہیں؟';
$string['areyousuredeletecomment'] = 'كیا آپ واقعی اس كمینٹ كو خارج كرنا چاہتے ہیں؟';
$string['areyousureexport'] = 'كیا آپ واقعی اس اندراج كو برآمد كرنا چاہتے ہیں؟';
$string['ascending'] = 'چڑھتا ہوا';
$string['attachment'] = 'منسلك';
$string['attachment_help'] = 'آپ آپشنلی طور سے گلوسری اندراج میں ایك یا زیادہ فائلیں جوڑ سكتے ہیں۔';
$string['author'] = 'مصنف';
$string['authorview'] = 'مصنف كے ذریعہ براؤز';
$string['back'] = 'واپس';
$string['cantinsertcat'] = 'كیٹاگیری داخل نہیں كرسكتے';
$string['cantinsertrec'] = 'ریكارڈ داخل نہیں كرسكتے';
$string['cantinsertrel'] = 'رشتہ كیٹاگیری اندراج داخل نہیں كرسكتے ';
$string['casesensitive'] = 'یہ';
$string['casesensitive_help'] = 'یہ ترتیب اس کی وضاحت کرتی ہے کہ کیا ایک اندراج کے آٹو - لینكیگ کے وقت درست بڑے اور چھوٹے حروف کے ملاپ کی ضرورت ہوتی ہے.';
$string['cat'] = 'كیٹاگیری';
$string['categories'] = 'كیٹاگیریز';
$string['category'] = 'كیٹاگیری';
$string['categorydeleted'] = 'كیٹاگیری كو خارج كیا';
$string['categoryview'] = 'كیٹاگیری كے ذریعہ براؤز ';
$string['changeto'] = '{$a} سے تبدیل كریں';
$string['cnfallowcomments'] = 'ڈیفالٹ سے اگر کوئی گلوسری اندراج پر تبصرے قبول کریں گی تو وضاحت کریں';
$string['cnfallowdupentries'] = 'اگر گلوسری ڈیفالٹ ڈپلیکیٹ اندراج کی اجازت دے گی  وضاحت کریں';
$string['cnfapprovalstatus'] = 'ڈیفالٹ سے ایک طالب علم کی طرف سے پوسٹ کی ہوئی اندراج کی منظوری کی حیثیت کی وضاحت کریں';
$string['cnfcasesensitive'] = 'لنک ہونے کے وقت اگر ایک اندراج ڈیفالٹ كیس كے حساس ہے كی وضاحت كریں';
$string['cnfdefaulthook'] = 'گلوسری پہلی بار کب دیکھی گئی ہے، اسے دکھانے کے لئے ڈیفالٹ انتخاب کو منتخب كریں';
$string['cnfdefaultmode'] = 'گلوسری پہلی بار کب دیکھی گئی ہے، اسے دکھانے کے لئے ڈیفالٹ فریم کو منتخب کریں.';
$string['cnffullmatch'] = 'لنک کے وقت، اگر کوئی اندراج ڈیفالٹ سے ٹارگٹ متن سے میچ ہونا چاہئے كی وضاحت کریں';
$string['cnflinkentry'] = 'ڈیفالٹ سے اگر کوئی اندراج خودکار طور پر لنک ہونی چاہئے كی وضاحت کریں';
$string['cnflinkglossaries'] = 'ڈیفالٹ سے اگر کوئی گلوسری خودکار طور پر لنک ہونی چاہئے كی وضاحت کریں';
$string['cnfrelatedview'] = 'خود کارلنكنگ  اور اندراج دیکھنے کے لئے استعمال ہونے والے ڈسپلے فارمیٹ كو منتخب کریں.';
$string['cnfshowgroup'] = 'وضاحت کریں کہ گروپ كی تردید دکھایا جانا چاہئے کہ نہیں.';
$string['cnfsortkey'] = 'ڈیفالٹ كے ذریعہ ترتیب كلید كو منتخب كری۔';
$string['cnfsortorder'] = 'ڈیفالٹ كے ذریعہ ترتیب آرڈر كو منتخب كری۔';
$string['cnfstudentcanpost'] = 'طالب علموں کو یا ڈیفالٹ کی طرف سے اندراج پوسٹ نہیں کر سکتے ہیں کر سکتے ہیں کی وضاحت کریں';
$string['comment'] = 'كمینٹ';
$string['commentdeleted'] = 'كمینٹ كو خارج كیا گیا۔';
$string['comments'] = 'كمینٹس';
$string['commentson'] = 'پر كمینٹس';
$string['commentupdated'] = 'تبصرہ کو اپ ڈیٹ کر دیا گیا ہے.';
$string['completionentries'] = 'طالب علم کو اندراج کی تخلیق کرنا ضروری ہے:';
$string['completionentriesgroup'] = 'اندراج کی ضرورت ہوتی ہے';
$string['concept'] = 'تصور';
$string['concepts'] = 'تصورات';
$string['configenablerssfeeds'] = 'یہ سوئچ تمام گلوسری کے لئے RSS فیڈ کے امکانات کو قابل کریں گا. آپ ابھی بھی ہر گلوسری کے لئے ترتیب میں مینولی طور پر فیڈز کو شروع کرنے کی ضرورت ہو گی.';
$string['current'] = 'موجودہ ترتیب کئے گئے {$a}';
$string['currentglossary'] = 'موجودہ گلوسری';
$string['date'] = 'تاریخ';
$string['dateview'] = 'تاریخ كے ذریعہ براؤز كریں';
$string['defaultapproval'] = 'ڈیفالٹ کی طرف سے منظور شدہ';
$string['defaultapproval_help'] = 'اگر نہیں پر مقرر تو کسی کی طرف سے بھی دیکھے جانے سے قبل اندراج استاد کی طرف سے منظوری کی ضرورت ہوتی ہے.';
$string['defaulthook'] = 'ڈیفالٹ ہک';
$string['defaultmode'] = 'ڈیفالٹ موڈ';
$string['defaultsortkey'] = 'ڈیفالٹ ترتیب کی کلید';
$string['defaultsortorder'] = 'ڈیفالٹ ترتیب آرڈر';
$string['definition'] = 'تعریف';
$string['definitions'] = 'تعریفیں';
$string['deleteentry'] = 'اندراج خارج کریں';
$string['deletenotenrolled'] = 'درج نہیں صارفین کے مندرجات كو خارج كریں';
$string['deletingcomment'] = 'تبصرہ خارج کر رہا ہے';
$string['deletingnoneemptycategory'] = 'اس كیٹاگیری کو خارج کرنے سے اس میں موجود اندراج کو خارج نہیں کرے گا - غیر كیٹاگیریز شدہ کے طور پر وہ نشان لگا دیا جائے گا.';
$string['descending'] = 'نزولی';
$string['destination'] = 'درآمد اندراج کی منزل';
$string['destination_help'] = 'اندراج یا تو درآمد اور موجودہ گلوسری میں یا ایک نئی گلوسری میں جوڑی ہوئی ہو سکتی ہیں، اس معاملے میں XML فائل کی بنیاد پر ایک نئی گلوسری تخلیق كی جائے گی.';
$string['disapprove'] = '';
$string['displayformat'] = 'ڈسپلے فارمیٹ';
$string['displayformatcontinuous'] = 'مصنف کے بغیر مسلسل';
$string['displayformatdefault'] = 'ڈسپلے فارمیٹ کی طرح ڈیفالٹ';
$string['displayformatdictionary'] = 'سادہ، ڈکشنری اسٹائل';
$string['displayformatencyclopedia'] = 'انسائیكلوپیڈیا';
$string['displayformatentrylist'] = 'اندراج کی فہرست';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'مصنف کے ساتھ مکمل';
$string['displayformatfullwithoutauthor'] = 'مصنف کے بغیر مکمل';
$string['displayformat_help'] = '7 ڈسپلے فارمیٹ ہیں : 

* عام ، لغت اسٹائل - کوئی مصنف نہیں دکھایا جاتا ہے اور اٹیچمنٹ لنک کے طور پر دکھائیں جاتے ہیں 
* مصنف کے بغیر جاری - آئیكن کے ترمیم کو چھوڑ کر بغیر کسی تنہائی کے ایک کے بعد ایک کر کے لکھے گئے مراسلے ظاہر کی جاتی ہیں 
* مصنف سے بھرا - مصنف کے ڈاٹا کو دکھانے والا اور لنک کے طور پر دکھائے ہوئے اٹیچمنٹ کے ساتھ ایک فارم - جیسا  فارمیٹ كو ظاہر كریں 
* مصنف کے بغیر مکمل - مصنف کے بغیر اور لنک کے طور پر دکھائے ہوئے اٹیچمنٹ کے ساتھ ایک فارم - جیسا فارمیٹ كو ظاہر كریں ۔ 
* انسائیكلوپیڈیا - " مصنف سے بھرا " کے لئے لیکن منسلک تصاویر ان لائن دکھائی جاتی ہیں \ n* اندراج فہرست - تصورلنکس کے طور پر درج ہیں \ n* FAQ - لفظ QUESTION اور ANSWER بالترتیب تصور اور تعریف سے جڑے ہوئے ہیں';
$string['displayformats'] = 'ڈسپلے فارمیٹس';
$string['displayformatssetup'] = 'ڈسپلے فارمیٹس سیٹ اپ';
$string['duplicatecategory'] = 'ڈوپلیكیٹ كیٹاگیری';
$string['duplicateentry'] = 'ڈوپلیكیٹ اندراج';
$string['editalways'] = 'ہمیشہ ترمیم کریں';
$string['editalways_help'] = 'یہ ترتیب اندراج کو ہمیشہ قابل تدوین کر رہے ہیں یا طالب علموں کو صرف ایک تشکیل ترمیم کے وقت میں (عام طور پر 30 منٹ) کے دوران ان اندراجات کو ترمیم کر سکتے ہیں یا نہیں کی وضاحت كریں.';
$string['editcategories'] = 'كیٹاگیریز كو ترمیم كریں';
$string['editentry'] = 'اندراج كی ترمیم كریں';
$string['editingcomment'] = 'تبصرہ كی ترمیم كریں';
$string['entbypage'] = 'ہر صفحہ پر اندراج كو دیكھا';
$string['entries'] = 'اندراج';
$string['entrieswithoutcategory'] = 'كیٹاگیری کے بغیر لکھے';
$string['entry'] = 'اندراج';
$string['entryalreadyexist'] = 'انٹری پہلے ہی موجود ہے';
$string['entryapproved'] = 'اس اندراج كو منظوری دی گئی ہے';
$string['entrydeleted'] = 'انٹری كو خارج كریں';
$string['entryexported'] = 'انٹری کامیابی سے برآمد كی گئی';
$string['entryishidden'] = '(اس اندراج فی الحال پوشیدہ ہے)';
$string['entryleveldefaultsettings'] = 'لاگ ان سطح ڈیفالٹ ترتیبات';
$string['entrysaved'] = 'اس اندراج کو محفوظ كیا گیا ہے';
$string['entryupdated'] = 'اس اندراج کو اپ ڈیٹ كیا گیا ہے';
$string['entryusedynalink'] = 'اس اندراج کو خود کار طریقے سے منسلک کیا جانا چاہئے';
$string['entryusedynalink_help'] = 'اگر سائٹ - وار گلوسری آٹو -لنكنگ ایک منتظم کی طرف سے قابل کی گئی ہے اور یہ چیک باکس ٹک كیا ہے تو اندراج خودکار طور پر باقی بچے کورس میں جہاں بھی تصور لفظ اور جملے دیكھیں گے، ان سے لنک ہو جائے گی.';
$string['errcannoteditothers'] = 'آپ دوسرے لوگوں کی اندراج میں ترمیم نہیں کر سکتے.';
$string['errconceptalreadyexists'] = 'یہ تصور پہلے ہی موجود ہے. اس گلوسری میں ڈوپلیكیٹ كی اجازت نہیں .';
$string['errdeltimeexpired'] = 'آپ اسے خارج نہیں کرسکتے. وقت کی میعاد ختم ہوئی!';
$string['erredittimeexpired'] = 'اس اندراج کے لئے ترمیم کا وقت ختم ہو گیا ہے.';
$string['errorparsingxml'] = 'فائل کی تصریف کرتے وقت خامیاں آئی ہیں.یقینی كریں كہ یہ معتبر XML سنٹیكس ہے۔';
$string['explainaddentry'] = 'موجودہ گلوسری میں نئی اندراج میں شامل کریں.<br /> تصور اور تعریف لازمی شعبوں میں ہیں.';
$string['explainall'] = 'ایك صفحہ پر تمام اندراج ظاہر كریں';
$string['explainalphabet'] = 'اس انڈیکس كے استعمال سے گلوسری براؤز کریں';
$string['explainexport'] = 'گلوسری کے اندراج کو برآمد کرنے کے لئے ذیل كے بٹن پر کلک کریں.<br /> آپ اپنی پسند كے مطابق اس یا دیگر كورس میں كسی بھی برآمد  كرسكتے ہیں۔ <p> براہ مہربانی توجہ دیں كہ منسلک (مثال کے طور پر تصاویر) اور مصنفین برآمد نہیں كیے جاتے ۔ </p>';
$string['explainimport'] = 'آپ کو درآمد اور عمل کے معیار کی وضاحت کرنے کی فائل کی وضاحت کرنا ضروری ہے.<p>  آپ کی درخواست جمع کرائیں اور نتائج کا جائزہلیں۔ </p>';
$string['explainspecial'] = 'اُن اندرجات كو ظاہر كریں جو حروف سے شروع نہیں ہوتا';
$string['exportedentry'] = 'برآمد اندراج';
$string['exportentries'] = 'برآمد کے اندراج';
$string['exportentriestoxml'] = 'XML فائل برآمد اندراج';
$string['exportfile'] = 'فائل برآمد اندراج';
$string['exportglossary'] = 'گلوسری كو برآمد كریں';
$string['exporttomainglossary'] = 'اہم گلوسری كو برآمد كریں';
$string['filetoimport'] = 'درآمد کرنے کے لئے فائل';
$string['filetoimport_help'] = 'براؤز کریں اور اپنے کمپیوٹر پر XML فائل منتخب کریں جس میں درآمد کے لئے اندراج ہیں.';
$string['fillfields'] = 'تصور اور تعریف لازمی شعبیں ہیں.';
$string['filtername'] = 'گلوسری آٹو۔ لنكینگ ہے';
$string['fullmatch'] = 'صرف مکمل الفاظ کو میچ كریں';
$string['fullmatch_help'] = 'یہ ترتیب اس کی وضاحت کرتی ہے کہ کیا صرف مكمل الفاظ کو لنک کرنا ہے، مثال کے طور پر، \ "construct " نامی گلوسری اندراج لفظ \ "constructivism " کے اندر ایک لنک كی تخلیق نہیں كریں گی۔ ';
$string['glossary:addinstance'] = 'نئی گلوسری شامل كریں';
$string['glossary:approve'] = 'غیر منظور شدہ اندراج منظور';
$string['glossary:comment'] = 'كمینٹ تخلیق كریں';
$string['glossary:export'] = 'برآمد کے اندراج';
$string['glossary:exportentry'] = 'برآمد واحد اندراج';
$string['glossary:exportownentry'] = 'آپ كی برآمد واحد اندراج';
$string['glossary:import'] = 'درآمد اندراج';
$string['glossaryleveldefaultsettings'] = 'گلوسری سطح ڈیفالٹ ترتیبات';
$string['glossary:managecategories'] = 'كیٹاگیریز مینیج كریں';
$string['glossary:managecomments'] = 'مینیج كمینٹس';
$string['glossary:manageentries'] = 'اندراج مینیج كریں';
$string['glossary:rate'] = 'شرح كے اندراج';
$string['glossarytype'] = 'گلوسری ٹائپ';
$string['glossarytype_help'] = 'ایک اہم گلوسری وہ گلوسری ہے جس میں سیكنڈری گلوسری سے اندراج لی جا سکتی ہیں. کورس میں صرف ایک اہم گلوسری ہو سکتی ہے. اگر گلوسری کے اندراج درآمد کی ضرورت نہیں ہیں تو کورس میں تمام گلوسری سیكنڈری گلوسریز ہو سکتی ہیں.';
$string['glossary:view'] = 'گلوسری دكھائیں';
$string['glossary:viewallratings'] = 'افراد کی طرف سے دی گئی تمام خام ریٹنگ دیکھیں';
$string['glossary:viewanyrating'] = 'کسی کو بھی موصول ہوئی کل ریٹنگ دیکھیں';
$string['glossary:viewrating'] = 'آپ کو موصول ہوئی کل کی درجہ بندی دیکھیں';
$string['glossary:write'] = 'تمام اندراجا تخلیق كریں';
$string['guestnoedit'] = 'مہمان گلوسریز میں ترمیم کرنے کی اجازت نہیں ہے';
$string['importcategories'] = 'درآمد كیٹاگیریز';
$string['importedcategories'] = 'درآمد كیا كیٹاگیریز';
$string['importedentries'] = 'درآمد كیا اندراج';
$string['importentries'] = 'درآمد اندراج';
$string['importentriesfromxml'] = 'XML فائل سے درآمد اندراج';
$string['includegroupbreaks'] = 'گروپ بریكس كو شامل كریں';
$string['isglobal'] = 'كیا یہ گلوسری گلوبل ہے؟';
$string['isglobal_help'] = 'ایک عالمی گلوسری میں درج كیے گئے مراسلے ہیں جو صرف گلوسری والے کورس کی توقع پورے سائٹ میں لنک کی جاتی ہیں. صرف منتظم عالمی گلوسری کے طور پر الفاظ کو سیٹ کر سکتے ہیں.';
$string['letter'] = 'بعد میں';
$string['linkcategory'] = 'اس كیٹاگیری سے خود كار طریقہ سے لنك كریں';
$string['linkcategory_help'] = 'اگر گلوسری آٹو ۔ لنكنگ قابل ہے اور یہ سیٹینگ قابل ہے تو كیٹاگیری نام خود كار طریقہ سے باقی بچے كورس میں جہاں بھی دكھائی دیں گا لنك ہوجائیں گا۔ جب ایك شریك كیٹاگیری نام لنك كو فالو كرتا ہے تو اُسے گلوسری كے "كیٹاگیری كے ذریعہ براؤز" صفحہ پر لی جائیں گا۔';
$string['linking'] = 'آٹو ۔ لنكینگ';
$string['mainglossary'] = 'اہم گلوسری';
$string['maxtimehaspassed'] = 'معاف كیجے، لیكن اس كمینٹ({$a}) كو ترمیم كرنے كے لیے زیادہ سے زیادہ وقت چلا گیا ہے!';
$string['modulename'] = 'گلوسری';
$string['modulename_help'] = 'اصطلاحات سرگرمی ماڈیول ایک ڈکشنری کی طرح تعریف کی فہرست بنانے اور تخرکشک کے لئے یا وسائل یا معلومات کو جمع کرنے اور منظم کرنے کے لئے شرکاء کو قابل بناتا ہے.ایک استاد اصطلاحات اندراجات سے فائلوں کو منسلک کرنے کی اجازت دے سکتا ہے. منسلک تصاویر اندراج میں ظاہر کی جاتی ہیں. اندراجات حروف تہجی یا زمرہ، تاریخ یا مصنف کی طرف سے تفتیشی یا براؤز کی جا سکتی ہیں. اندراجات پہلے سے طے شدہ طور پر منظور کی جا سکتی ہیں یا سب کو نظر آئیں اس سے پہلے ایک استاد کی طرف سے منظور کرنے کی ضرورت ہے. \ nاگر اصطلاحات آٹو - لكگ فلٹر قابل ہے تو اندراجات خودکار طور پر وہاں لنک ہوں گی جہاں کورس میں تصور لفظ اور / یا فقرہ نظر آتے ہیں. \ n';
$string['modulename_link'] = 'موڈ/ گلوسری / دیكھو';
$string['modulenameplural'] = 'گلوسریز';
$string['newentries'] = 'نئی گلوسری اندراج';
$string['newglossary'] = 'نئی گلوسری';
$string['newglossarycreated'] = 'نئی گلوسری كی تخلیق كی ۔';
$string['newglossaryentries'] = 'نئی گلوسری اندراج:';
$string['nocomment'] = 'كوئی كمینٹ نہیں ملا ';
$string['nocomments'] = '( اس اندراج میں كمینٹس نہیں ملا)';
$string['noconceptfound'] = 'كوئی تصور یا وضاحت نہیں ملی۔';
$string['noentries'] = 'اس شعبے میں اندراج نہیں ملے';
$string['noentry'] = 'كوئی اندراج نہیں ملا۔';
$string['nopermissiontodelcomment'] = 'آپ دیگر لوگوں كی كمینٹس كو خارج نہیں كرسكتے!';
$string['nopermissiontodelinglossary'] = 'آپ اس گلوسری میں كمینٹس نہیں كرسكتے!';
$string['nopermissiontoviewresult'] = 'آپ اپنی اندراج كے لیے صرف نتیجوں كو نہیں دیكھا سكتا ';
$string['notapproved'] = 'گلوسری اندراج كو ابھی تك منظوری نہیں ملی۔';
$string['notcategorised'] = 'كیٹاگیریز نہیں كی';
$string['numberofentries'] = 'اندراج كی تعداد';
$string['onebyline'] = '(ہر لائن كے لیے ایك)';
$string['page-mod-glossary-edit'] = 'گلوسری كے اندراج صفحہ كو شامل / ترمیم كریں';
$string['page-mod-glossary-view'] = 'گلوسری صفحہ كی ترمیم كو دكھاؤ';
$string['page-mod-glossary-x'] = 'كوئی بھی گلوسری موڈیول صفحہ';
$string['pluginadministration'] = 'گلوسری ایڈمنسٹریشن';
$string['pluginname'] = 'گلوسری';
$string['popupformat'] = 'پاپ اپ فارمیٹ';
$string['print'] = '';
$string['printerfriendly'] = 'پرنٹر ۔ فرینڈلی ورژن';
$string['printviewnotallowed'] = 'پرنٹ ویو كی اجازت نہیں ہے';
$string['question'] = 'سوال';
$string['rejectedentries'] = 'مسترد اندراج';
$string['rejectionrpt'] = 'نامنظوری کی رپورٹ';
$string['resetglossaries'] = 'سے اندراج کو خارج کریں';
$string['resetglossariesall'] = 'تمام گلوسریز سے اندراج کو خارج کر دیں';
$string['rssarticles'] = 'RSS حالیہ مضامین كی تعداد';
$string['rssarticles_help'] = 'یہ سیٹینگ RSS فیڈ میں شامل كی جانے والی گلوسری درج تصورات كی تعداد كو شامل كرتی ہے۔ عام طور پر  5 اور 20 كے بیچ قابل قبول ہے۔';
$string['rsssubscriberss'] = '\'{$a}\' تصورات كے لیے RSS فیڈ كو ظاہر كریں';
$string['rsstype'] = 'اس كارروائی كے لیے RSS فیڈ';
$string['rsstype_help'] = 'اس كارروائی  كے لیے RSS فیڈ كو قابل كرنے كو اس فیڈ میں شامل ہونے كے لیے مصنف كے ساتھ یا مصنف كے بغیر مصنف كے تصورات كو منتخب كریں۔';
$string['searchindefinition'] = 'مکمل متن تلاش کریں';
$string['secondaryglossary'] = 'ثانوی گلوسری';
$string['showall'] = '\'ALL\' لنك دكھاؤ';
$string['showall_help'] = 'قابل ہونے پر، شریك سبھی ایك ہی بار میں سبھی اندراج كو براؤز كر سكتے ہیں ۔';
$string['showalphabet'] = 'حرف تہجی دكھائیں';
$string['showalphabet_help'] = 'قابل ہونے پر، شریك سبھی حرف تہجی كے حروف  سے گلوسری كو براؤز كر سكتے ہیں۔';
$string['showspecial'] = '\'مخصوص\' لنك دكھاؤ';
$string['showspecial_help'] = 'قابل ہونے پر شریك سبھی مخصوص حروف سے گلوسری كو براؤز كرسكتے ہیں، جیسے كہ @ اور #.';
$string['sortby'] = 'کی طرف سے ترتیب';
$string['sortbycreation'] = 'تخلیقی تاریخ کی طرف سے';
$string['sortbylastupdate'] = 'آخری اپ ڈیٹ  سے';
$string['sortchronogically'] = 'ترتیب زمانی لحاظ سے';
$string['special'] = 'خصوصی';
$string['standardview'] = 'حروف تہجی سے براؤز کریں';
$string['studentcanpost'] = 'طالب علموں کو شامل کر سکتے ہیں';
$string['totalentries'] = 'کل اندراج';
$string['usedynalink'] = 'خود کار طریقے سے گلوسری اندراج كی لنک';
$string['usedynalink_help'] = 'اگر سائٹ۔ وار گلوسری آٹو ۔ لنكنگ ایك ایڈمنسٹریٹر سے قابل كی گئی ہے اور یہ سیٹینگ  قابل ہے تو "نئی انٹری شامل كریں" فارم درج كو خودكار طریقہ سے لنك كرنے كے لیے آپشن كو شامل كرتا ہے جہاں تصورالفاظ اور جملے باقی بچے كورس میں دكھائی دیتے ہیں۔ ';
$string['waitingapproval'] = 'منظوری كا انتظار کر رہا ہے';
$string['warningstudentcapost'] = '(گلوسری اہم نہیں ہے صرف اس صورت میں لاگو ہوتا ہے)';
$string['withauthor'] = 'مصنف کے ساتھ تصورات';
$string['withoutauthor'] = 'مصنف کے بغیر تصورات';
$string['writtenby'] = 'كے ذریعہ';
$string['youarenottheauthor'] = 'آپ اس كمینٹ كےمصنف نہیں ہے ، اس لیے آپ كو اسے ترمیم كرنے كی اجازت نہیں ہے۔';
