<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'خامی ۔ برا XML فارمیٹ';
$string['errduplicategradeidnumber'] = 'خامی - اس کورس میں شناختی نمبر\'{$a}\' کے ساتھ دو گریڈ آئٹمز ہیں. یہ ناممکن ہو سکتا ہے.';
$string['errduplicateidnumber'] = 'خامی ۔ شناختی نمبر کی نقل';
$string['errincorrectgradeidnumber'] = 'غلطی - درآمد فائل سے شناختی نمبر\'{$a}\'  کسی بھی گریڈ آئٹمز سے میچ نہیں کرتے.';
$string['errincorrectidnumber'] = 'خامی - غلط شناختی نمبر';
$string['errincorrectuseridnumber'] = 'غلطی - درآمد فائل سے شناختی نمبر\'{$a}\'  کسی بھی صارف سے میچ نہیں کرتے.';
$string['error'] = 'خامی واقع ہوئی';
$string['fileurl'] = 'ریموٹ فائل URL';
$string['pluginname'] = 'XML فائل';
$string['xml:publish'] = 'XML سے درآمد گریڈ شائع کریں';
$string['xml:view'] = 'XML سے درآمد گریڈ کریں';
