<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->area}\'  علاقے کے لئے فعال گریڈینگ کا طریقہ کے طور پر \'{$a->method}\' منتخب شدہ ہے';
$string['activemethodinfonone'] = ' \'{$a->area}\' علاقے کے لئے کوئی اعلی درجے گریڈینگ کا طریقہ منتخب نہیں ہے. معمول براہ راست گریڈینگ استعمال کی جائے گی.';
$string['changeactivemethod'] = 'میں فعال گریڈینگ کا طریقہ تبدیل';
$string['clicktoclose'] = 'بند كرنے كے لیے كلك كریں';
$string['exc_gradingformelement'] = 'گریڈینگ فارم عنصرانسٹانشی ایٹ کرنے میں غیر فعال';
$string['formnotavailable'] = 'استعمال ہونے کے لئے اعلی درجے کی گریڈینگ کا طریقہ منتخب تھی لیکن گریڈینگ فارم ابھی تک دستیاب نہیں ہے. انتظام بلاک میں ایک لنک کے ذریعے پہلے آپ كی وضاحت کرنے کی ضرورت ہو سکتی ہے.';
$string['gradingformunavailable'] = 'براہ مہربانی نوٹ کریں: اس وقت اعلی درجے گریڈینگ فارم تیار نہیں ہے. عام گریڈینگ کا طریقہ استعمال کیا جائے گا جب تک فارم میں ایک درست حالت ہو.';
$string['gradingmanagement'] = 'اعلی درجے کی گریڈنگ';
$string['gradingmanagementtitle'] = 'اعلی درجے کی گریڈنگ: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'گریڈینگ طریقہ';
$string['gradingmethod_help'] = 'اعلی درجے کی گریڈنگ کا طریقہ منتخب کریں، جو دیئے ہوئے تناظر میں گریڈز کا حساب کے لئے استعمال ہونا چاہئے. 

اعلی درجے کی گریڈنگ کو غیر فعال کرنے اور ڈیفالٹ گریڈنگ نظام میں سوئچ بیک کرنے کے لئے \'عام براہ راست گریڈنگ\' منتخب کریں.';
$string['gradingmethodnone'] = 'عام سادی گریڈنگ';
$string['gradingmethods'] = 'گریڈینگ طریقہ';
$string['manageactionclone'] = 'ٹیمپلیٹ سے نیا گریڈینگ فارم بنائیں';
$string['manageactiondelete'] = 'فی الحال وضاحت فارم خارج کریں';
$string['manageactiondeleteconfirm'] = 'آپ \'{$a->component} ({$a->area})\' سے گریڈینگ فارم  \'{$a->formname}\'  اور تمام متعلقہ معلومات ہٹانے جا رہے ہیں. براہ مہربانی اس بات کا یقین کریں کہ آپ کو مندرجہ ذیل نتائج کو سمجھتے ہیں: 

* اس آپریشن کو انڈو کرنے کا کوئی طریقہ نہیں ہے. 
* اس فارم کو ہٹائے بغیر \'عام براہ راست گریڈینگ\' سمیت آپ دوسرے گریڈینگ کا طریقہ کے لئے سوئچ کر سکتے ہیں. 
* گریڈینگ فارم کیسے بھرے گئے ہیں، اس کے بارے میں ساری معلومات کھو جائے گی. 
* گریڈ بك میں محفوظ حساب نتیجہ گریڈ متاثر نہیں ہوں گے. تاہم، ان کا حساب کس طرح کی گئی تھی، اس کی تشریح دستیاب نہیں رہے گی. 
* یہ آپریشن اني سرگرمیوں میں اس فارم کے ممکنہ كاپیزکو متاثر نہیں کرتا.';
$string['manageactiondeletedone'] = 'فارم کامیابی ہٹایا گیا';
$string['manageactionedit'] = 'موجودہ فارم تعریف میں ترمیم کریں';
$string['manageactionnew'] = 'اسکریچ سے نیا گریڈینگ فارم وضاحت کریں';
$string['manageactionshare'] = 'نئے ٹیمپلیٹ کے طور پر فارم شائع كریں';
$string['manageactionshareconfirm'] = 'ایک نئے عوامی ٹیمپلیٹ کے طور پر گریڈنگ فارم  \'{$a}\' کی کاپی کو آپ محفوظ کرنے جا رہے ہیں. آپ کی ویب سائٹ کے دیگر صارف اس سانچے سے اپنی سرگرمیوں میں نئے گریڈنگ فارم بنانے کے قابل ہوں گے.';
$string['manageactionsharedone'] = 'فارم کامیابی سےٹیمپلیٹ کے طور پر محفوظ کیا گیا تھا';
$string['noitemid'] = 'گریڈینگ ممکن نہیں. گریڈینگ آئٹم موجود نہیں ہے.';
$string['nosharedformfound'] = 'کوئی ٹیمپلیٹ نہیں ملا';
$string['searchownforms'] = 'میرے خود کے فارمز کو شامل کریں';
$string['searchtemplate'] = 'گریڈینگ فارم تلاش';
$string['searchtemplate_help'] = 'آپ ایک گریڈینگ فارم کو تلاش کر سکتے ہیں اور اسے یہاں ایک نئے گریڈینگ فارم کے لئے ٹیمپلیٹ کے طور پر استعمال کر سکتے ہیں. عام طور پر ٹائپ الفاظ جنہیں پرم نام میں کہیں نظر آنا چاہئے، اس کے تفصیلات کو یا خود اس کی فارم طور کو. ایک جملہ کو تلاش کرنے کے لئے ڈبل قیمت درج میں پوری سوال کو رکھیں.

ڈیفالٹ سے اشتراک کیے ہوئے ٹیمپلیٹ کے طور پر محفوظ شدہ صرف گریڈنگ فارم تلاش کے نتائج میں شامل کئے جاتے ہیں. آپ تلاش کے نتائج میں آپ کی تمام گریڈنگ پھرمو کو شامل کر سکتے ہیں. اس طریقے سے، آپ اپنے گریڈنگ فارم کو بغیر اشتراک کیے ہوئے عام طور پر دوبارہ استعمال کر سکتے ہیں. صرف \'استعمال کے لئے تیار\' کا نشان لگا فارم اس طریقے سے پھر سے استعمال کئے جا سکتے ہیں.';
$string['statusdraft'] = 'ڈرافٹ';
$string['statusready'] = 'استعمال کے لئے تیار';
$string['templatedelete'] = 'خارج كریں';
$string['templatedeleteconfirm'] = 'آپ مشترکہ کیے ہوئے ٹیمپلیٹ \'{$a}\' کو ہٹانے جا رہے ہیں. ٹیمپلیٹ کو خارج كیا، اس سے تعمیر موجودہ فارمز کو متاثر نہیں کرتا.';
$string['templateedit'] = 'ترمیم كریں';
$string['templatepick'] = 'اس ٹیمپلیٹ كا استعمال كریں';
$string['templatepickconfirm'] = 'کیا آپ\'{$a->component} ({$a->area})\' میں ایک نئے گریڈنگ فارم کے لئے ایک سانچے کے طور پر گریڈنگ فارم \'{$a->formname}\' کو استعمال کرنا چاہتے ہیں؟';
$string['templatepickownform'] = 'اس ٹیمپلیٹ کے طور پر اس فارم کا استعمال کریں';
$string['templatesource'] = 'مقام : {$a->component} ({$a->area})';
$string['templatetypeown'] = 'خود كا فارم';
$string['templatetypeshared'] = 'اشتراک کیا ہوا ٹیمپلیٹ';
