<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'اکثر استعمال ہونے والی تبصرہ شامل کریں';
$string['addcriterion'] = 'معیار میں شامل کریں';
$string['alwaysshowdefinition'] = 'طالب علموں کو ہدایت تعریف دکھائیں';
$string['backtoediting'] = 'مرتب كے طرف واپس آئیں';
$string['clicktocopy'] = 'معیار رائے میں اس متن کی کاپی کرنے کے لئے کلک کریں';
$string['clicktoedit'] = 'ترمیم كے لیے كلك كریں';
$string['clicktoeditname'] = 'معیاری نام كی ترمیم كے لیے كلك كریں';
$string['comments'] = 'اکثر استعمال کی جانے والے تبصرے';
$string['commentsdelete'] = 'تبصرہ كو خارج كریں';
$string['commentsempty'] = 'تبصرہ كی ترمیم كے لیے كلك كریں';
$string['commentsmovedown'] = 'نیچے ہٹائیں';
$string['commentsmoveup'] = 'اوپر ہٹائیں';
$string['confirmdeletecriterion'] = 'كیا آپ واقعی اس آئٹم كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletelevel'] = 'كیا آپ واقعی اس سطح كو خارج كرنا چاہتے ہیں؟';
$string['criterion'] = 'معیار';
$string['criteriondelete'] = 'معیار خارج كریں';
$string['criterionempty'] = 'معیار كی ترمیم كے لیے كلك كریں';
$string['criterionmovedown'] = 'نیچے ہٹائیں';
$string['criterionmoveup'] = 'اوپر ہٹائیں';
$string['criterionname'] = 'معیار كا نام';
$string['definemarkingguide'] = 'مارکنگ گائیڈ کی وضاحت کریں';
$string['description'] = 'وضاحت';
$string['descriptionmarkers'] = 'ماركرز كے لیے وضاحت';
$string['descriptionstudents'] = 'طالب علموں كے لیے وضاحت';
$string['err_maxscorenotnumeric'] = 'معیار كا زیادہ سے زیادہ اسکور عددی ہونا چاہئے';
$string['err_nocomment'] = 'تبصرہ خالی نہیں ہو سکتا';
$string['err_nodescription'] = 'طالب علم كی تفصیلات خالی نہیں ہو سکتی';
$string['err_nodescriptionmarkers'] = 'ماركر كی تفصیلات خالی نہیں ہو سکتی';
$string['err_nomaxscore'] = 'معیارزیادہ سے زیادہ اسکور خالی نہیں ہو سکتا';
$string['err_noshortname'] = 'معیار نام خالی نہیں ہو سکتا';
$string['err_scoreinvalid'] = '{$a->criterianame} كا  دیا ہوا اسکور درست نہیں ہے، زیادہ سے زیادہ اسکور ہے: {$a->maxscore}';
$string['gradingof'] = '{$a}  گریڈینگ';
$string['guidemappingexplained'] = 'آگاہی : آپ کے مارکنگ گائیڈ میں <b>{$a->maxscore} points</b> کا زیادہ سے زیادہ گریڈ ہے لیکن آپ کی سرگرمی میں زیادہ سے زیادہ گریڈ مقرر {$a->modulegrade} ہے. آپ کے مارکنگ گائیڈ میں زیادہ سے زیادہ اسکور سیٹ ماڈیول کے زیادہ سے زیادہ گریڈ سے اسكیل جائیں گے.<br />
     انٹرمیڈیٹ اسکور بالترتیب بدلے جائیں گے اور قریب ترین دستیاب گریڈ میں مانے جائیں گے.';
$string['guidenotcompleted'] = 'ہر معیار کے لئے براہ مہربانی ایک درست گریڈ فراہم کریں';
$string['guideoptions'] = 'مارکنگ گائیڈ اختیارات';
$string['guidestatus'] = 'موجودہ مارکنگ گائیڈ صورتحال';
$string['hidemarkerdesc'] = 'مارکر کے معیاركی تفصیلات چھپاؤ';
$string['hidestudentdesc'] = 'طالب علم کے معیاركی تفصیلات چھپاؤ';
$string['maxscore'] = 'زیادہ سے زیادہ مارك';
$string['name'] = 'نام';
$string['needregrademessage'] = 'اس طالب علم کو گریڈ ہونے کے بعد مارکنگ گائیڈ تعریف بدل گئی تھی. طالب علم اس مارکنگ گائیڈ کو اس وقت تک نہیں دیکھ سکتے، جب تک آپ مارکنگ گائیڈ کو جاچتے نہیں اور گریڈ کو اپ ڈیٹ نہیں کرتے.';
$string['pluginname'] = 'مارکنگ گائیڈ';
$string['previewmarkingguide'] = 'مارکنگ گائیڈ كا جائزہ';
$string['regrademessage1'] = 'آپ مارکنگ گائیڈ میں تبدیلیوں کو محفوظ کرنے والے ہیں جو پہلے ہی گریڈنگ کے لئے استعمال ہوا ہے. اگر موجودہ گریڈ کو جائزہ کی ضرورت ہے تو براہ مہربانی بتائیں. اگر آپ اسے سیٹ کرتے ہیں تو مارکنگ گائیڈ طالب علموں سے اس وقت تک پوشیدہ رہے گی جب تک ان آئٹم كو پھر سے گریڈ نہیں کیا جاتا.';
$string['regrademessage5'] = 'آپ مارکنگ گائیڈ میں اہم تبدیلیوں کو محفوظ کرنے والے ہیں جو پہلے ہی گریڈنگ کے لئے استعمال ہوئے ہیں. گریڈبك ویلیو نہیں تبدیل ہوگا لیکن مارکنگ گائیڈ طالب علموں سے اس وقت تک پوشیدہ رہے گا جب تک ان آئٹم سے پھر سے گریڈ نہیں کیا جاتا.';
$string['regradeoption0'] = 'ريگریڈ کے لئے مارک نہ کریں';
$string['regradeoption1'] = 'ریگریڈ كے لیے مارك';
$string['restoredfromdraft'] = 'نوٹ کریں: اس شخص کو گریڈ کرنے کی آخری کوشش ٹھیک سے محفوظ نہیں کیا گیا تھا اس لئے ڈرافٹ گریڈ دوبارہ اسٹور کیا گیا ہیں. اگر آپ ان تبدیلیوں کو منسوخ کرنا چاہتے ہیں تو نیچے کے \'منسوخ كریں\' بٹن کا استعمال کریں.';
$string['save'] = 'محفوظ كریں';
$string['saveguide'] = 'ماركینگ گائیڈ محفوظ كریں اور اسے تیار ركھیں';
$string['saveguidedraft'] = 'ڈرافٹ جیسے محفوظ كریں';
$string['score'] = 'اسكور';
$string['showmarkerdesc'] = 'مارکر معیار کی وضاحت دکھائیں ';
$string['showmarkspercriterionstudents'] = 'طالب علموں کے لئے معیار کے مطابق  نمبردکھائیں';
$string['showstudentdesc'] = 'طالب علم معیاری وضاحت دكھاؤ';
