<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} سے شامل كیا';
$string['addgroup'] = 'صارف كو گروپ میں شامل كریں';
$string['addgroupstogrouping'] = 'گروپ كو گروپوں میں شامل كریں';
$string['addgroupstogroupings'] = 'گروپس كو نكالیں / شامل كریں';
$string['adduserstogroup'] = 'صارفین كو نكالیں / شامل كریں';
$string['allocateby'] = 'رکن مختص كریں';
$string['anygrouping'] = '( كوئی بھی گروپینگ)';
$string['autocreategroups'] = 'خود كار تخلیق گروپس';
$string['backtogroupings'] = 'گروپینگ میں واپس ';
$string['backtogroups'] = 'گروپس میں واپس';
$string['badnamingscheme'] = 'اصل میں ایک one \'@\' یا ایک \'#\' حروف ہونا چاہیے';
$string['byfirstname'] = 'حرف تہجی سے پہلا نام ، آخری نام';
$string['byidnumber'] = 'حرف تہجی سے ID نمبر';
$string['bylastname'] = 'حرف تہجی سے آخری نام، پہلا نام';
$string['createautomaticgrouping'] = 'خود كار گروپینگ تخلیق';
$string['creategroup'] = 'گروپ تخلیق كریں';
$string['creategrouping'] = 'گروپینگ تخلیق كریں';
$string['creategroupinselectedgrouping'] = 'گروپینگ میں گروپ تخلیق كریں';
$string['createingrouping'] = 'گروپینگ میں تخلیق كریں';
$string['createorphangroup'] = 'ارفن گروپ تخلیق كریں';
$string['databaseupgradegroups'] = 'اب {$a} گروپس ورژن ہے';
$string['defaultgrouping'] = 'ڈیفالٹ گروپینگ';
$string['defaultgroupingname'] = 'گروپینگ';
$string['defaultgroupname'] = 'گروپ';
$string['deleteallgroupings'] = 'تمام گروپینگ كو خارج كریں';
$string['deleteallgroups'] = 'تمام گروپس كو خارج كریں';
$string['deletegroupconfirm'] = 'كیا آپ واقعی گروپ \'{$a}\' كو خارج كرنا چاہتے ہیں؟';
$string['deletegrouping'] = 'گروپینگ كو خارج كریں';
$string['deletegroupingconfirm'] = 'کیا آپ واقعی میں گروہ بندی  \'{$a}\' کو خارج كرنا چاہتے ہیں؟ (گروہ بندی میں گروپ نہیں ہٹائے جاتے ہیں.)';
$string['deletegroupsconfirm'] = 'کیا آپ واقعی میں مندرجہ ذیل گروپوں کو خارج کرنا چاہتے ہیں؟';
$string['deleteselectedgroup'] = 'منتخب كیے گروپ كو خارج كریں';
$string['editgroupingsettings'] = 'گروپینگ سیٹینگ كی ترمیم كریں';
$string['editgroupsettings'] = 'گروپ سیٹینگ كی ترمیم كریں';
$string['enrolmentkey'] = 'نامزدگی کلید';
$string['enrolmentkey_help'] = 'ایک نامزدگی کلید اس کورس کو رسائی کرنے کے قابل بناتی ہے جو صرف اس کلید کو جاننے والوں کے لئے محدود ہوتی ہے. اگر ایک گروپ نامزدگی کلید مخصوص ہوتی ہے تو صارف کو نصاب میں نہ صرف اس كلید ڈالنے دیں گا بلکہ خود ان اس گروپ کا ایک رکن بھی بنائیں گا.';
$string['erroraddremoveuser'] = 'گروپ میں صارف {$a} کو شامل /نكالنے میں خامی';
$string['erroreditgroup'] = 'گروپ{$a} کو بنانے / اپ ڈیٹ کرنے میں خامی';
$string['erroreditgrouping'] = 'گروہ بندی {$a} کو بنانے / اپ ڈیٹ کرنے میں خامی';
$string['errorinvalidgroup'] = 'خامی، غیر معتبر گروپ {$a}';
$string['errorremovenotpermitted'] = 'خود کار طور پر شامل ہوئے گروپ ممبر {$a}  کو نکالنے کے لئے آپ کی اجازت نہیں ہے';
$string['errorselectone'] = 'اس اختیار کو منتخب کرنے سے پہلے، براہ مہربانی ایک گروپ کا انتخاب کریں';
$string['errorselectsome'] = 'اس آپشن کو منتخب کرنے سے پہلے، براہ مہربانی ایک یا زیادہ گروپوں کو منتخب کریں';
$string['evenallocation'] = 'نوٹ: گروپ الاٹمنٹ کو درمیانی رکھنے کے لئے فی گروپ ارکان کی حقیقی تعداد آپ کے مخصوص تعداد سے الگ ہوتی ہے.';
$string['event_group_created'] = '';
$string['event_group_deleted'] = '';
$string['event_grouping_created'] = '';
$string['event_grouping_deleted'] = '';
$string['event_grouping_updated'] = '';
$string['event_group_member_added'] = '';
$string['event_group_member_removed'] = '';
$string['event_group_updated'] = '';
$string['existingmembers'] = 'موجودہ ممبرز : {$a}';
$string['filtergroups'] = 'سے گروپس و فلٹر كریں :';
$string['group'] = 'گروپ';
$string['groupaddedsuccesfully'] = 'گروپ  {$a} كو كامیابی سے شامل كیا';
$string['groupaddedtogroupingsuccesfully'] = 'گروپ  {$a->groupname} کامیابی گروہ بندی {$a->groupingname} میں شامل کیا گیا';
$string['groupby'] = 'واضح كریں';
$string['groupdescription'] = 'گروپ كی وضاحت';
$string['groupinfo'] = 'منتخب كیے گروپ كے بارے معلومات';
$string['groupinfomembers'] = 'منتخب كیے ممبرز كے بارے معلومات';
$string['groupinfopeople'] = 'منتخب كیے لوگوں كے بارے معلومات';
$string['grouping'] = 'گروپینگ';
$string['groupingaddedsuccesfully'] = 'گروپینگ  {$a} كو كامیابی سے شامل كیا';
$string['groupingdescription'] = 'گروپینگ كی وضاحت';
$string['grouping_help'] = 'ایک گروہ بندی کورس میں گروپوں کا مجموعہ ہے. اگر ایک گروہ بندی منتخب ہے تو گروہ بندی میں گروپوں سے تفویض طالب علم ایک ساتھ کام کرنے کے قابل ہوں گے.';
$string['groupingname'] = 'گروپینگ نام';
$string['groupingnameexists'] = 'گروہ بندی کا نام \'{$a}\' پہلے ہی اس کورس میں موجود ہے، براہ مہربانی دوسرے كو منتخب کریں.';
$string['groupings'] = 'گروپینگ';
$string['groupingsection'] = 'گروپینگ رسائی';
$string['groupingsection_help'] = 'ایک گروہ بندی کورس میں گروپوں کا مجموعہ ہے. اگر یہاں ایک گروہ بندی کو منتخب کیا جاتا ہے تو یہ گروہ بندی میں گروپ کے لئے تفویض طالب علم ہی صرف اس سیکشن کو رسائی کریں گے.';
$string['groupingsonly'] = 'صرف گروپینگ';
$string['groupmember'] = 'گروپ ممبر';
$string['groupmemberdesc'] = 'ایک گروپ کے رکن کے لئے معیاری کردار.';
$string['groupmembers'] = 'گروپ ممبرز';
$string['groupmembersonly'] = 'صرف گروپ ممبرز كے لیے دستیاب ہے';
$string['groupmembersonlyerror'] = 'معاف كریں، اس سرگرمی میں استعمال کم سے کم ایک گروپ کا رکن ہونا ضروری ہے.';
$string['groupmembersonly_help'] = 'اگر یہ چیک باکس کو نشان کیا جاتا ہے تو سرگرمی (یا وسائل) منتخب گروہ بندی میں گروپ کے لئے تفویض کے طالب علموں کے لئے صرف دستیاب ہوگی.';
$string['groupmemberssee'] = 'گروپ ممبرز دیكھو';
$string['groupmembersselected'] = 'منتخب گروپ كے ممبرز';
$string['groupmode'] = 'گروپ موڈ';
$string['groupmodeforce'] = 'فورس گروپ موڈ';
$string['groupmodeforce_help'] = 'اگر گروپ موڈ پر زور دیا گیا ہے تو کورس گروپ کورس میں ہر سرگرمی کو لاگو ہوتا ہے. ہر سرگرمی میں گروپ موڈ ترتیبات اس کے بعد نظر انداز کی گئی ہے.';
$string['groupmode_help'] = 'اس ترتیب میں 3 آپشنس ہیں: 

* کوئی گروپ نہیں - کوئی نائب گروپ نہیں ہے، ہر ایک بڑے کمیونٹی کا حصہ ہے 
* مختلف گروپ - ہر گروپ ممبر صرف اپنے گروپ کو دیکھ سکتا ہے، دیگر غیر مرئی ہوتے ہیں 
* منظر گروپ - ہر گروپ ممبر ان کے اپنے گروپ میں کام کرتے ہیں لیکن دوسرے گروپوں کو دیکھ سکتے ہیں 

کورس لیول پر وضاحت گروپ موڈ نصاب میں تمام سرگرمیوں کے لئے ڈیفالٹ موڈ ہے. گروپوں کی حمایت کرنے والی ہر سرگرمی کے اپنے گروپ کو بھی وضاحت کر سکتی ہے، اگرچہ اگر کورس لیول پر گروپ موڈ پر زور دیا گیا ہے تو ہر سرگرمی کے لئے گروپ کے موڈ کی ترتیبات نظر انداز کیا جاتا ہے.';
$string['groupmy'] = 'میرا گروپ';
$string['groupname'] = 'گروپ نام';
$string['groupnameexists'] = 'گروپ نام \'{$a}\' پہلے سے ہی موجود ہے، براہ مہربانی ایک دوسرا منتخب کریں. ';
$string['groupnotamember'] = 'معاف كریں، آپ اس گروپ کے رکن نہیں ہیں';
$string['groups'] = 'گروپس';
$string['groupscount'] = 'گروپس  ({$a})';
$string['groupsettingsheader'] = 'گروپس';
$string['groupsgroupings'] = 'گروپس &amp; گروپینگس';
$string['groupsinselectedgrouping'] = 'گروپس میں :';
$string['groupsnone'] = 'كوئی گروپس نہیں';
$string['groupsonly'] = 'صرف گروپس ';
$string['groupspreview'] = 'گروپس کا جائزہ';
$string['groupsseparate'] = 'علیحدہ گروپس';
$string['groupsvisible'] = 'مرئی گروپس';
$string['grouptemplate'] = 'گروپ @';
$string['hidepicture'] = 'تصویر كو چھپاؤ';
$string['importgroups'] = 'گروپس كو درآمد كریں';
$string['importgroups_help'] = 'گروپ متن فائل کی طرف سے درآمد کئے جا سکتے ہیں. فائل کا فارمیٹ مندرجہ ذیل قسم ہونا چاہئے: 

* فائل کی ہرلائن میں ایک ریکارڈ ہے 
* ہر ریکارڈ کوما كے ذریعہ جدا کیے ہوئے ہے اعداد و شمار کا سلسلہ ہوتا ہے 
* پہلے ریکارڈ میں فيلڈ ناموں کی ایک فہرست ہوتی ہے جس میں باقی بچی فائل فارمیٹ كی وضاحت ہوتی ہے 
* ضروری فيلڈ نام گروپ نام ہے 
* آپشنل فيلڈ نام تفصیلات، نامزدگی كلید، تصاویر، چھپی ہوئی تصویر ہیں';
$string['importgroups_link'] = 'گروپ / درآمد';
$string['javascriptrequired'] = 'قابل كرنے کے لیے اس صفحے کو جاوا اسکرپٹ کی ضرورت ہے.';
$string['members'] = 'ہر گروپ كے ممبرز';
$string['membersofselectedgroup'] = 'ممبرز كے :';
$string['namingscheme'] = 'نام دینے كا منصوبہ ';
$string['namingscheme_help'] = '(@) علامت حروف والے نام والے گروپوں کی تخلیق میں استعمال ہو سکتے ہیں. مثال کے طور پر گروپ @ گروپ A، گروپ B، گروپ C نامی گروپوں کو جنریٹ کریں گا ... 

(#) نشان تعداد والے ناموں والے گروپس کو تخلیق میں استعمال ہو سکتا ہے. مثال کے طور پر گروپ # گروپ 1، گروپ 2، گروپ 3 نامی گروپوں کو جنریٹ کرے گا ...';
$string['newgrouping'] = 'نئی گروپینگ';
$string['newpicture'] = 'نئی تصویر';
$string['newpicture_help'] = 'JPG یا PNG فارمیٹ میں ایک تصویر منتخب کریں. تصویر ایک طبقے میں كروپ کی جائے گی اور 100x100 پکسلز میں اكارت ہوگی.';
$string['noallocation'] = 'کوئی الاٹمنٹ نہیں';
$string['nogrouping'] = '';
$string['nogroups'] = 'اس کورس میں ابھی تک کوئی گروپ قائم نہیں ہے';
$string['nogroupsassigned'] = 'کوئی گروپ تفویض نہیں';
$string['nopermissionforcreation'] = 'گروپ "{$a}" کو نہیں بنا سکتے، کیونکہ آپ کو ضروری اجازت نہیں ہے';
$string['nosmallgroups'] = 'گزشتہ چھوٹے گروپ کو روک دیں';
$string['notingrouping'] = '[گروہ بندی میں نہیں]';
$string['nousersinrole'] = 'منتخب رول میں مناسب صارفینہیں ہے';
$string['number'] = 'گروپ/ ممبر شمار';
$string['numgroups'] = 'گروپس كی تعداد';
$string['nummembers'] = 'ہر گروپ كے ممبرز';
$string['overview'] = 'اوور ویو';
$string['potentialmembers'] = 'ممکنہ اراکین: {$a}';
$string['potentialmembs'] = 'ممکنہ اراکین';
$string['printerfriendly'] = 'پرنٹر فرینڈلی ظاہر كریں';
$string['random'] = 'تصادفی';
$string['removefromgroup'] = 'گروپ  {$a} سے صارف كو نكالیں';
$string['removefromgroupconfirm'] = 'كیا آپ واقعی گروپ "{$a->group}"سے صارف "{$a->user}" كو نكالنا چاہتے ہیں؟';
$string['removegroupfromselectedgrouping'] = 'گرپینگ سے گروپ كو نكالیں';
$string['removegroupingsmembers'] = 'گروپینگس سے تمام گروپس كو نكالیں';
$string['removegroupsmembers'] = 'تمام گروپ ممبرز كونكالیں';
$string['removeselectedusers'] = 'منتخب كیے صارفی كو نكالیں';
$string['selectfromrole'] = 'رول سے ممبرز كو منتخب كریں';
$string['showgroupsingrouping'] = 'گروپینگ میں گروپس دكھاؤ';
$string['showmembersforgroup'] = 'گروپ كے لیے ممبرز دكھاؤ';
$string['toomanygroups'] = 'گروپوں کی اس تعداد کو آباد کرنے کے لئے ناکافی صارف - منتخب شدہ کردار میں صرف {$a} صارف ہیں.';
$string['usercount'] = 'صارف كا شمار';
$string['usercounttotal'] = 'صارف كا شمار ({$a})';
$string['usergroupmembership'] = 'منتخب كردہ صارفین كی ممبر شیپ :';
