<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'ترک کر دیا';
$string['abandonhotpot'] = '';
$string['activitycloses'] = 'سرگرمی بند';
$string['activitygrade'] = 'سرگرمی گریڈ';
$string['activityopens'] = 'سرگرمی كھولو';
$string['added'] = 'شامل كیا گیا';
$string['addquizchain'] = 'كوئذ سیریز میں اضافہ';
$string['addquizchain_help'] = 'کیا تمام كوئذ كوئذ چین میں شامل کیا جانا چاہئے؟ 

** vurx **
: صرف ایک كوئذ كورس میں شامل کیا جائے گا 

** ہاں ** 
: اگر ماخذ فائل ایک ** quiz file ** ہے تو، یہ كوئذ کی ایک سیریز کے طور پر سلوک کیا جاتا ہے اور سیریز میں تمام كوئذ یکساں ترتیب کے ساتھ كورس میں شامل کیا جائے گا. سیریز میں ہر كوئذ کا چین میں اگلی فائل سے ایک لنک ہونا چاہئے. 

اگر ماخذ فائل ایک ** folder ** ہے تو، فولڈر کے تمام قابل قبول كوئذ یکساں ترتیب کے ساتھ كوئذ کی ایک چین بنانے کے لئے كورس میں شامل جائیں گے. 

اگر ماخذ فائل ایک ** unit file ** ہے تو، Hot Potatoes مےشر فائل یا index.html، یونٹ فائل میں درج كوئذ جیسی فائلوں یکساں ترتیب کے ساتھ كوئذ کے چین کے طور پر شامل كیا جائیں گا.';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowreview'] = 'جائزے کی اجازت دیں';
$string['allowreview_help'] = 'قابل ہونے پر، كوئذ کے بند ہونے کے بعد طالب علم اپنے كوئذ کوششوں کا جائزہ کر سکتے ہیں.';
$string['analysisreport'] = 'اشیاء تجزیہ';
$string['attemptlimit'] = 'کوشش حد';
$string['attemptlimit_help'] = 'طالب علم کی کوششوں کی زیادہ سے زیادہ تعداد جو وہ اس HotPot سرگرمی میں کر سکتا ہے';
$string['attemptnumber'] = 'كوششوں كی تعداد';
$string['attempts'] = 'كوشیشیں';
$string['attemptscore'] = 'کوشش اسكور';
$string['attemptsunlimited'] = 'لامحدود کوشش';
$string['average'] = 'اوسط';
$string['averagescore'] = 'اوسط اسکور';
$string['bodystyles'] = 'باڈی اسٹائل';
$string['bodystylesbackground'] = 'پس منظر رنگ اور تصویر';
$string['bodystylescolor'] = 'متن رنگ';
$string['bodystylesfont'] = 'فانٹ سائز اور خاندان';
$string['bodystylesmargin'] = 'بائیں اور دائیں حاشیہ';
$string['cacherecords'] = 'بايا اور دايا حاشیہ';
$string['canrestarthotpot'] = '';
$string['canresumehotpot'] = '';
$string['checks'] = 'چیكس';
$string['checksomeboxes'] = 'براہ مہربانی کچھ باکسز کو جانچے';
$string['clearcache'] = 'ہاٹ پاٹ كیشے كو كلیئر كریں';
$string['cleardetails'] = 'ہاٹ پاٹ تفصیلات كو كلیئر كریں';
$string['clearedcache'] = 'HotPot کیش کو کلیئر کر دیا گیا ہے';
$string['cleareddetails'] = 'HotPot تفصیلات کو کلیئر کر دیا گیا ہے';
$string['clickreporting'] = 'رپورٹنگ پر کلک کرنے میں غیر فعال ہے';
$string['clickreporting_help'] = 'قابل ہونے پر، "hint"، "clue" یا "check" کے بٹن پر کلک ہونے پر ہر بار ایک مختلف ریکارڈ رکھا جائے گا. یہ اساتذہ کو ہر کلک پر كوذ کی حالت کو ظاہر کرنے والی بہت وسیع رپورٹ کو دیکھنے کی اجازت دیتا ہے. دوسری صورت میں، فی کوشش صرف ایک ریکارڈ رکھا جاتا ہے.';
$string['clicktrailreport'] = 'ٹرائل پر کلک کریں';
$string['closed'] = 'سرگرمی بند ہو گئی ہے';
$string['clues'] = 'سراغ';
$string['completed'] = 'مكمل كیا گیا';
$string['configbodystyles'] = 'ڈیفالٹ سے، موڈول تھیم اسٹائل HotPot سرگرمی اسٹائل کو جگہ لے لے گی. تاہم، یہاں منتخب کسی اسٹائل کے لئے HotPot سرگرمی اسٹائل کو موڈول تھیم اسٹائل پر ترجیح دی جائے گی.';
$string['configenablecache'] = 'HotPot كوئذ کے کیش کو برقرار رکھنا ڈرامائی طور پر طالب علموں کے لئے كوئذ کی فراہمی کو رفتار دے سکتا ہے.';
$string['configenablecron'] = 'اپنے وقت کے علاقے میں اس وقت کی وضاحت کریں جس پر HotPot كرن اسکرپٹ رنز ہو سکتی ہے';
$string['configenablemymoodle'] = 'یہ ترتیب یہ کنٹرول کرتی ہے کہ HotPots MyMoodle صفحے پر درج ہے کہ نہیں';
$string['configenableobfuscate'] = 'میڈیا پلیئر کو لکھیں کرنے کے لئے جاوا اسکرپٹ کوڈ کا Obfuscating میڈیا فائل کے نام کو مقرر کرنا اور فائل میں کیا ہے، اس کا گیس کرنے میں اسے اور مشکل بنا دیتا ہے.';
$string['configenableswf'] = 'HotPot سرگرمیوں میں SWF فائلوں کے ایمبیڈیڈ کی اجازت دیں. قابل ہونے پر یہ ترتیب filter_mediaplugin_enable_swf کو جگہ لے لے کرتی ہے.';
$string['configfile'] = 'ترتیب دینے کی فائل';
$string['configframeheight'] = 'جب ایک كوئذ ایک فریم میں ظاہر کی جاتی ہے تو یہ ویلیو ٹاپ فریم کی اونچائی (پکسلز میں) ہوتی ہے جس میں موڈول نیویگیشن بر ہوتا ہے.';
$string['configlocation'] = 'ترتیب فائل مقام';
$string['configlockframe'] = 'اگر یہ ترتیب قابل ہے تو استعمال ہونے پر نیویگیشن فریم لاک ہوگا تاکہ یہ سکرال قابل، پھر سے سائز کے قابل نہیں ہو گا اور اس میں بارڈر نہیں ہوگا';
$string['configmaxeventlength'] = 'اگر HotPot میں شروع اور اختتام وقت دونوں کی وضاحت ہو اور ان دونوں اوقات میں فرق یہاں مخصوص دنوں کی تعداد سے زیادہ ہو تو کورس کیلنڈر میں دو الگ الگ کیلنڈر ایونٹ شامل جائیں گے.چھوٹی ادوار کے لئے یا صرف ایک وقت کی وضاحت ہونے پر صرف ایک کیلنڈر ایونٹ جوڑا جائے گا. اگر وقت متعین نہیں ہے تو کیلنڈر ایونٹ نہیں اضافہ جائیں گے.';
$string['configstoredetails'] = 'اس ترتیب کے قابل ہونے پر HotPot كوذ پر کوششوں کے را XML تفصیل hotpot_details ٹیبل میں ذخیرہ کیا جائے گا. HotPot كوذ گول سسٹم میں تبدیلیوں کو نظر آنے کے لیے مستقبل میں یہ كوذ کو پھر سے گریڈ ہونے کی اجازت دیتا ہے.تاہم، مصروف ویب سائٹ پر اس اختیار کو چالو کرنے سے hotpot_details ٹیبل کو بہت تیزی سے بڑھنے کا موقع ملے گا.';
$string['confirmdeleteattempts'] = 'کیا آپ واقعی ان کوششوں کو خارج کرنا چاہتے ہیں؟';
$string['confirmstop'] = 'کیا آپ واقعی اس صفحے تشریف لے ہونا چاہتے ہیں؟';
$string['correct'] = 'صحیح';
$string['couldnotinsertsubmissionform'] = 'پریزنٹیشن فارم لکھیں نہیں کیا جا سکا';
$string['delay1'] = 'تاخیر ۱';
$string['delay1_help'] = 'پہلے اور دوسرے کوششوں کے درمیان کم از کم تاخیر.';
$string['delay1summary'] = 'پہلے اور دوسرے کوشش کے درمیان وقت تاخیر';
$string['delay2'] = 'تاخیر ۲';
$string['delay2_help'] = 'دوسرے کوشش کے بعد کی کوششوں کے درمیان کم از کم تاخیر.';
$string['delay2summary'] = 'بعد کی کوششوں کے درمیان وقت تاخیر';
$string['delay3'] = 'تاخیر ۳';
$string['delay3afterok'] = 'طالب علموں کے OK پر کلک کرنے تک انتظار کریں';
$string['delay3disable'] = 'خود کار طریقے سے جاری نہ کریں';
$string['delay3_help'] = 'ترتیبات كوئذ کے اختتام اور موڈول میں اس کارکردگی کے کنٹرول کی واپسی کے درمیان تاخیر کی وضاحت کرتی ہے. 

** مخصوص وقت کا استعمال (سیکنڈ میں) ** 
: مخصوص سیکنڈ کی تعداد کے بعد کنٹرول موڈول میں واپس آئے گا. 

** ماخذ / ٹیمپلیٹ فائل میں سیٹنگ کا استعمال کریں ** 
: اس پیداوار فارمیٹ کے لئے ماخذ فائل یا سانچے فائلوں میں مخصوص سیکنڈ کی تعداد کے بعد کنٹرول موڈول میں واپس آئے گا. 

** جب تک طالب علم OK پر کلک نہیں کرتا انتظار کریں ** 
: كوئذ میں کمال پیغام پر OK بٹن پر طالب علم کی طرف سے کلک کرنے کے بعد کنٹرول موڈول میں واپس آئے گا. 

** خود بخود جاری نہ رکھیں ** 
: كوئذ کے اختتام کے بعد کنٹرول موڈول میں واپس نہیں آئے گا. كوئذ صفحہ تشریف لے کرنے کے لئے طالب علم آزاد ہوگا. 

نوٹ کریں، اس کی ترتیب پر توجہ نہ دیتے ہوئے كوذ کی تکمیل یا ترک کر دیا کے بعد كوذ نتیجہ ہمیشہ فوری طور موڈل میں واپس آتے ہیں.';
$string['delay3specific'] = 'مخصوص وقت کا استعمال (سیکنڈ میں)';
$string['delay3summary'] = 'كوئذ کے آخر میں وقت كی تاخیر';
$string['delay3template'] = 'ماخذ / ٹیمپلیٹ فائل میں سیٹنگ استعمال کریں';
$string['deleteallattempts'] = 'تمام كوششوں خارج كریں';
$string['deleteattempts'] = 'كوششوں خارج كریں';
$string['detailsrecords'] = 'HotPot كا تفصیل ریکارڈ';
$string['d_index'] = 'امتیازی سلوک انڈیکس';
$string['duration'] = 'مدت';
$string['enablecache'] = 'ہاٹ پاٹ كیشے قابل كریں';
$string['enablecron'] = 'ہاٹ پاٹ كرون كو قابل كریں';
$string['enablemymoodle'] = 'MyMoodle پر HotPots دکھائیں';
$string['enableobfuscate'] = 'میڈیا پلیئر کوڈ کے آبفسكیشن کو فعال کریں';
$string['enableswf'] = 'HotPot سرگرمیوں میں SWF فائلوں کو ایمبیڈڈ کرنے کی اجازت دیں';
$string['entry_attempts'] = 'كوشیشیں';
$string['entrycm'] = 'آخری سرگرمی';
$string['entrycmcourse'] = 'اس كورس میں آخری سرگرمی';
$string['entrycm_help'] = 'یہ ترتیب ایک موڈول سرگرمی اور اس سرگرمی کے لئے کم از کم گریڈ کی وضاحت کرتی ہے جو اس HotPot سرگرمی کو کرنے کی کوشش کے پہلے حاصل ہونی چاہئے. 

اساتذہ ایک مخصوص سرگرمی کو یا مندرجہ ذیل عام مقصد کی ترتیب میں سے ایک کا 
انتخاب کر سکتا ہے: 

* اس کورس میں آخری سرگرمی 
* اس سیکشن میں آخری سرگرمی 
* اس کورس میں سابقہ HotPot 
* اس سیکشن میں سابقہ HotPot...';
$string['entrycmsection'] = 'اس کورس کے سیکشن میں آخری سرگرمی';
$string['entrycompletionwarning'] = 'اس سرگرمی کو شروع کرنے سے پہلے آپ کو {$a} دیکھنا چاہئے.';
$string['entry_dates'] = 'تاریخیں';
$string['entrygrade'] = 'آخری سرگرمی گریڈ';
$string['entrygradewarning'] = 'جب تک {$a->entryactivity} پر آپ کا سکور {$a->entrygrade}% نہیں ہوتا، آپ کو اس سرگرمی کو شروع نہیں کر سکتے. فی الحال اس سرگرمی کے لئے آپ کا گریڈ {$a->usergrade}% ہے';
$string['entry_grading'] = 'گریڈینگ';
$string['entryhotpotcourse'] = 'اس کورس میں سابقہ HotPot';
$string['entryhotpotsection'] = 'اس کورس کے سیکشن میں سابقہ HotPot';
$string['entryoptions'] = 'اندراج صفحہ اختیارات';
$string['entryoptions_help'] = 'یہ چیک باکس HotPot کے اندراج کے صفحے پر آئٹمز کی کارکردگی کو قابل اور غیر فعال بناتے ہیں. 

** عنوان کے طور پر یونٹ نام ** 
: جانچے جانے پر یونٹ نام اندراج صفحہ کے عنوان کے طور پر ظاہر ہو گا. 

** گریڈنگ ** 
: جانچے جانے پر HotPot کی گریڈنگ معلومات اندراج کے صفحے پر ظاہر ہوگی.

** تاریخ ** 
: جانچے جانے پر HotPot کے شروع اور ختم تاریخوں اندراج کے صفحے پر ظاہر ہوں گے. 

** کوشش ** 
: جانچے جانے پر اس HotPot میں صارف گزشتہ کوششوں کی تفصیلات کو دکھانے والی ٹیبل اندراج کے صفحے پر ظاہر ہوگی. پھر سے شروع کئے جا سکنے والے کوشش میں سب سے دائیں کالم میں ظاہر ایک دوبارہ شروع بٹن ہوگا.';
$string['entrypage'] = 'درج صفحہ كو دكھاؤ';
$string['entrypagehdr'] = 'درج صفحہ';
$string['entrypage_help'] = 'HotPot سرگرمی کو شروع کرنے سے پہلے کیا طالب علموں کو ایک ابتدائی صفحہ دکھایا جانا چاہئے؟ 

** ہاں ** 
: HotPot شروع کرنے سے پہلے طالب علموں کو ایک اندراج صفحہ دکھایا جائے گا. اندراج صفحے کے مواد HotPot کے اندراج صفحہ اختیارات کی طرف سے مقرر ہوتی ہے. 

** نہیں ** 
: طالب علموں کو ایک اندراج صفحہ نہیں دکھایا جائے گا اور HotPot کو فوری طور شروع کیا جائے گا. 

ایک اندراج صفحہ اساتذہ کو ہمیشہ دکھایا گیا ہے تاکہ وہ رپورٹ حاصل کریں اور كوئذ صفحہ میں ترمیم کریں';
$string['entrytext'] = 'درج صفحہ كا متن';
$string['entry_title'] = 'عنوان کے طور پر یونٹ نام';
$string['exit_areyouok'] = 'ہیلو، کیا آپ اب بھی وہاں ہیں؟';
$string['exit_attemptscore'] = 'اس کوشش کے لئے آپ کا اسکور {$a} تھا';
$string['exitcm'] = 'اگلی سرگرمی';
$string['exitcmcourse'] = 'اس كورس میں اگلی سرگرمی';
$string['exitcm_help'] = 'اس HotPot سرگرمی کے مکمل ہونے کے بعد یہ ترتیب ہونے والی موڈل سرگرمی کی وضاحت کرتی ہے. اس HotPot سرگرمی کے لئے متبادل گریڈ کم گریڈ ہے جس کی اگلی سرگرمی کو دکھائے جانے سے پہلے ضرورت ہوتی ہے. 

اساتذہ ایک مخصوص سرگرمی کو یا مندرجہ ذیل عام مقصد کی ترتیب میں سے ایک کا انتخاب کر سکتا ہے: 

* اس کورس میں اگلی سرگرمی 
* اس سیکشن میں اگلی سرگرمی 
* اس کورس میں اگلی HotPot 
* اس سیکشن میں اگلی HotPot 

اگر دیگر نرگم صفحہ اختیارات کو غیر فعال ہیں اور طالب علم نے اس HotPot سرگرمی پر ضروری گریڈ کو حاصل کر لیا ہے تو اگلی سرگرمی براہ راست دکھائی جائے گی. دوسری صورت میں، طالب علم کو اگلی سرگرمی میں ایک لنک دکھایا جائے گا جسے وہ خود کو قابل پانے پر کلک کر سکتے ہیں.';
$string['exitcmsection'] = 'اس کورس کے سیکشن میں اگلی سرگرمی';
$string['exit_course'] = 'كورس';
$string['exit_course_text'] = 'مرکزی کورس صفحے میں واپسی';
$string['exit_encouragement'] = 'حوصلہ افزائی';
$string['exit_excellent'] = 'بہترین !';
$string['exit_feedback'] = 'صفحہ فیڈ بیك كو نكلے';
$string['exit_feedback_help'] = 'یہ اختیارات HotPot کے جاری صفحے پر محفل آئٹمز کی کارکردگی کو فعال یا غیر فعال کرتے ہیں. 

** عنوان کے طور پر یونٹ نام ** 
: جانچے جانے پر یونٹ نام جاری صفحے کے عنوان کے طور پر ظاہر ہو گا. 

** ترغیبات ** 
: جانچے جانے پر کچھ حوصلہ افزائی جاری صفحے پر ظاہر ہوں گے. ترغیبات HotPot گریڈ پر انحصار ہوتے ہیں: 
: ** & gt؛ 90٪ **: بہترین! 
: ** & gt؛ 60٪ **: بہت خوب 
: ** & gt؛ 0٪ **: اچھا کوشش 
: ** = 0٪ **: کیا آپ ٹھیک ہیں؟ 

** یونٹ کوشش گریڈ ** 
: جانچے جانے پر یونٹ کوشش کے لئے فوری طور مکمل گریڈ جاری صفحے پر ظاہر ہو گا. 

** یونٹ گریڈ **
: جانچے جانے پر HotPot گریڈ جاری صفحے پر ظاہر ہو گا. 

اس کے علاوہ اگر یونٹ گریڈنگ طریقہ سب سے زیادہ ہے تو صارف کو بتانے کے لئے ایک پیغام کہ حال کی کوشش گزشتہ دکھائے ہوئے کے برابر یا اس سے اچھا تھا.';
$string['exit_goodtry'] = 'اچھی كوشش !';
$string['exitgrade'] = 'اگلی سرگرمی گریڈ';
$string['exit_grades'] = 'گریڈز';
$string['exit_grades_text'] = 'اس کورس کے لئے اب تک کے اپنے گریڈ دیکھیں';
$string['exithotpotcourse'] = 'اس کورس میں اگلا HotPot';
$string['exit_hotpotgrade'] = 'اس سرگرمی کے لئے آپ کا گریڈ {$a} ہے';
$string['exit_hotpotgrade_average'] = 'اس سرگرمی کے لئے اب تک کا آپ کا اوسط گریڈ {$a} ہے';
$string['exit_hotpotgrade_highest'] = 'اس سرگرمی کے لئے آپ کا اب تک کا زیادہ سے زیادہ اسکور{$a} ہے';
$string['exit_hotpotgrade_highest_equal'] = 'اس سرگرمی کے لئے آپ نے گزشتہ بہترین کی برابری کی!';
$string['exit_hotpotgrade_highest_previous'] = 'اس سرگرمی کے لئے آپ کا پچھلا زیادہ سے زیادہ اسکور{$a} تھا';
$string['exit_hotpotgrade_highest_zero'] = 'ابھی تک آپ نے اس سرگرمی کے لئے{$a} سے زیادہ اسکور نہیں بنایا ہے';
$string['exithotpotsection'] = 'اس کورس کے سیکشن میں اگلا HotPot';
$string['exit_index'] = 'انڈیکس';
$string['exit_index_text'] = 'سرگرمیوں کی انڈیکس میں جائیں';
$string['exit_links'] = 'وہاں سے نکلنے كا صحفہ لنكس';
$string['exit_links_help'] = 'یہ اختیارات HotPot کے نرگم صفحے پر کچھ نیویگیشن لنکس کو قابل اور غیر فعال کرتے ہیں.

** دوبارہ کوشش کریں ** 
: اگر یہ HotPot پر کئی کوشش کی اجازت ہے اور طالب علم کے پاس اب بھی کچھ کوشش بچے ہیں تو HotPot کو ظاہر کرتی ہوئی ایک لنک طالب علموں کو پھر سے کوشش کرنے کی اجازت دیتی ہے 

** انڈیکس ** 
: جانچے جانے پر HotPot انڈیکس صفحے کے لئے ایک لنک ظاہر کی جائے گی.

** کورس ** 
: جانچے جانے پر موڈل پاٹيكرم کے لئے ایک لنک ظاہر کی جائے گی. 

** گریڈ ** 
: جانچے جانے پر موڈل گرےڈبك کے لئے ایک لنک ظاہر کی جائے گی.';
$string['exit_next'] = 'اگلا';
$string['exit_next_text'] = 'اگلی سرگرمی کی کوشش کریں';
$string['exit_noscore'] = 'آپ نے کامیابی سے اس سرگرمی کو مکمل کر لیا ہے!';
$string['exitoptions'] = 'صفحہ آپشنس سے باہر نكلے';
$string['exitpage'] = 'وہاں سے نکلنے کا صفحہ دكھاؤ';
$string['exitpagehdr'] = 'وہاں سے نکلنے کا صفحے';
$string['exitpage_help'] = 'یہ اختیارات HotPot کے نرگم صفحے پر کچھ نیویگیشن لنکس کو قابل اور غیر فعال کرتے ہیں. 

** دوبارہ کوشش کریں ** 
: اگر یہ HotPot پر کئی کوشش کی اجازت ہے اور طالب علم کے پاس اب بھی کچھ کوشش بچے ہیں تو HotPot کو ظاہر کرتی ہوئی ایک لنک طالب علموں کو پھر سے کوشش کرنے کی اجازت دیتی ہے 

** انڈیکس ** 
: جانچے جانے پر HotPot انڈیکس صفحے کے لئے ایک لنک ظاہر کی جائے گی. 

* کورس ** 
: جانچے جانے پر موڈل پاٹيكرم کے لئے ایک لنک ظاہر کی جائے گی. 

** گریڈ ** 
: جانچے جانے پر موڈیول گریڈبك کے لئے ایک لنک ظاہر کی جائے گی.اس کے بجائے، وہ یا تو اگلے سرگرمی کے لئے فوری طور پر جانے یا گلوبل کورس صفحے پر واپس جائے گا.';
$string['exit_retry'] = 'دوبارہ كوشش كریں';
$string['exit_retry_text'] = 'اس سرگرمی كو دوبارہ كوشش كریں';
$string['exittext'] = 'صفحہ متن سے باہر نكلے';
$string['exit_welldone'] = 'شاباش!';
$string['exit_whatnext_0'] = 'کیا آپ اگلا کرنا چاہیں گے؟';
$string['exit_whatnext_1'] = 'اپنی قسمت کا انتخاب کریں ...';
$string['exit_whatnext_default'] = 'براہ مہربانی درج ذیل میں سے ایک کو منتخب کریں:';
$string['feedbackdiscuss'] = 'فورم میں اس كوئز پر بحث کریں';
$string['feedbackformmail'] = 'فیڈ بیك فارم';
$string['feedbackmoodleforum'] = 'موڈیول فورم';
$string['feedbackmoodlemessaging'] = 'موڈول پیغام';
$string['feedbacknone'] = 'كچھ نہیں';
$string['feedbacksendmessage'] = 'اپنے انسٹرکٹر کو ایک پیغام بھیجیں';
$string['feedbackwebpage'] = 'ویب صفحہ';
$string['firstattempt'] = 'پہلی كوشش';
$string['forceplugins'] = 'میڈیا پلگ ان پر زور دیں';
$string['forceplugins_help'] = 'قابل ہونے پر، موڈیول- ہم آہنگ میڈیا پلیئر avi، mpeg، mpg، mp3، mov اور wmv جیسی فائلوں کو کھیلیں گے. دوسری صورت میں، موڈیول كوئز میں کسی میڈیا پلیئر کی ترتیبات کو نہیں بدلے گا.';
$string['frameheight'] = 'فریم اونچائی';
$string['giveup'] = 'چھوڑ دیں';
$string['grademethod'] = 'گریڈینگ طریقہ';
$string['grademethod_help'] = 'یہ ترتیب یہ طے کرتی ہے کہ کس طرح HotPot گریڈ کوشش اسكورز سے حساب ہوتا ہے. 

** سب سے زیادہ اسکور ** 
: اس HotPot سرگرمی پر ایک کوشش کے لئے گریڈ سب سے زیادہ سکور پر سیٹ ہو جائے گا. 

** اوسط اسکور ** 
: اس HotPot سرگرمی پر ایک کوشش کے لئے گریڈ اوسط سکور پر سیٹ ہو جائے گا. 

: اس HotPot سرگرمی پر گریڈ پہلی کوشش اسکور پر مقرر کرے گا. 

** آخری کوشش ** 
: اس HotPot سرگرمی پر گریڈ سب سے حال کی کوشش کے اسکور پر مقرر کرے گا.';
$string['gradeweighting'] = 'گریڈ ویٹنگ';
$string['gradeweighting_help'] = 'اس HotPot سرگرمی کے لئے گریڈ موڈول گریڈبك میں اس تعداد تک ناپے جائیں گے.';
$string['highestscore'] = 'سب سے زیادہ اسکور';
$string['hints'] = 'ہنٹ';
$string['hotpot:addinstance'] = 'ایک نئی HotPot سرگرمی اضافہ';
$string['hotpot:attempt'] = 'ایک HotPot سرگرمی کرنے کی کوشش کریں اور نتائج پیش کریں';
$string['hotpot:deleteallattempts'] = 'HotPot سرگرمی سے کسی بھی صارفین کی کوششوں کو خارج كریں';
$string['hotpot:deletemyattempts'] = 'HotPot سرگرمی سے کسی بھی خود کی کوششوں کو خارج كریں';
$string['hotpot:ignoretimelimits'] = 'HotPot سرگرمی پر وقت حدود کو نظر انداز کریں';
$string['hotpot:manage'] = 'ایک HotPot سرگرمی کے ترتیبات کو تبدیل کریں';
$string['hotpotname'] = 'HotPot سرگرمی نام';
$string['hotpot:preview'] = 'ایک HotPot سرگرمی کا جائزہ';
$string['hotpot:reviewallattempts'] = 'HotPot سرگرمی میں کسی بھی صارف کی کوششوں کو دیکھیں';
$string['hotpot:reviewmyattempts'] = 'HotPot سرگرمی میں آپ کے اپنے کوششوں کو دیکھیں';
$string['hotpot:view'] = 'HotPot سرگرمی کے اندراج صفحہ کو دیکھیں';
$string['ignored'] = 'نظر انداز کر دیا';
$string['inprogress'] = 'ترقی پر';
$string['isgreaterthan'] = 'سے بڑا ہے';
$string['islessthan'] = 'سے چھوٹا ہے';
$string['lastaccess'] = 'آخری ایکسیس';
$string['lastattempt'] = 'آخری كوشش';
$string['lockframe'] = 'لاك فریم';
$string['maxeventlength'] = 'ایک کیلنڈر ایونٹ کے لئے زیادہ سے زیادہ تعداد';
$string['mediafilter_hotpot'] = 'HotPot میڈیا فلٹر';
$string['mediafilter_moodle'] = 'موڈول کا معیاری میڈیا فلٹر';
$string['migratingfiles'] = 'موڈول کا معیاری میڈیا فلٹر';
$string['missingsourcetype'] = 'HotPot ریکارڈ میں سورس ٹائپ لاپتہ ہے';
$string['modulename'] = 'ہاٹ پاٹ';
$string['modulename_help'] = 'HotPot ماڈیول اساتذہ کو موڈول کے ذریعے اپنے طالب علموں کو انٹرایکٹو سیکھنے کے مواد تقسیم کرنے اور طالب علموں کی رد عمل اور نتائج پر رپورٹ دیکھنے کی اجازت دیتا ہے. . 
ایک HotPot سرگرمی میں ایک متبادل اندراج صفحہ، ایک يلرنگ مشق اور ایک متبادل نرگم صفحہ ہوتا ہے. يلرنگ مشق ایک جامد ویب پیج یا ایک انٹریکٹو ویب پیج ہو سکتا ہے جو طالب علموں کو متن،آڈیو اور وجل اشارہ اور ان کی رد عمل کو ریکارڈ کرنے کا آفر دیتا ہے. يلرنگ مشق تھرگ سافٹ ویئر کے استعمال سے اساتذہ کے کمپیوٹر پر بنایا گیا ہے اور اس کے بعد موڈل پر اپ لوڈ کیا گیا ہے. 

ایک HotPot سرگرمی مندرجہ ذیل تھرگ سافٹ ویئر کے ساتھ بنائے ہوئے مشقوں کو سنبھال سکتا ہے: 

* Hot Potatoes (ورژن 6) 
* Qedoc 
* Xerte 
* iSpring 
* کوئی HTML ایڈیٹر';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'HotPots';
$string['nameadd'] = 'نام';
$string['nameadd_help'] = 'نام اساتذہ کی طرف سے درج مخصوص متن ہو سکتا ہے یا خود کار طریقے جنرےٹ کیا جا سکتا ہے. 

** ذریعہ فائل سے لیں ** 
: نام ماخذ فائل سے لیا جائے گا. 

** ذریعہ فائل کے نام کا استعمال کریں ** 
: ماخذ فائل کے نام ایک نام کے طور پر استعمال کرے گا. 

** ذریعہ فائل یہ راہ کا استعمال کریں ** 
: ماخذ فائل یہ راہ نام کے طور پر استعمال ہو گا. فائل راہ میں کوئی سلیش خلائی طرف بدلے جائیں گے. 

** مخصوص متن ** 
: اساتذہ کی طرف سے درج مخصوص متن ایک نام کے طور پر استعمال ہو گا.';
$string['nameedit'] = 'نام';
$string['nameedit_help'] = 'مخصوص متن جو طالب علموں کو دکھایا جانا ہے';
$string['navigation'] = 'نیویگیشن';
$string['navigation_embed'] = 'ایمبیڈڈ ویب صفحے';
$string['navigation_frame'] = 'موڈول نیویگیشن فریم';
$string['navigation_give_up'] = 'صرف ایك  &quot;Give Up&quot;  بٹن';
$string['navigation_help'] = 'یہ ترتیب كوذ میں استعمال نیویگیشن کی وضاحت کرتی ہے: 

** موڈول نیویگیشن بر ** 
: موڈول نیویگیشن بر كوذ کے طور پر صفحہ کے ٹاپ پر اسی ونڈو میں ظاہر کیا جائے گا 

** موڈول نیویگیشن فریم ** 
: موڈول نیویگیشن بر كوذ کے ٹاپ پر ایک مختلف فریم میں ظاہر کیا جائے گا 

** ایمبیڈڈ ویب صفحے ** 
: موڈل نیویگیشن بر ونڈو میں ایمبیڈڈ Hot Potatoes كوذ میں ظاہر کیا جائے گا 

** اصل نیویگیشن ایڈز ** 
: كوذ میں وضاحت، نیویگیشن بٹن، اگر کوئی ہو تو، کے ساتھ كوئز ظاہر کیا جائے گا 

** ایک \ "Give Up " کے بٹن ** 
: صفحہ کے ٹاپ پر ایک \ "Give Up " کے بٹن کے ساتھ كوذ ظاہر کیا جائے گا 

** کوئی نہیں ** 
: بغیر کسی نیویگیشن ایڈز کے كوذ ظاہر کیا جائے گا، جب \ "Show next quiz؟ " کی ترتیب پر منحصر رہتے ہوئے تمام سوالات کا جواب صحیح دے دیا جاتا ہے تو موڈول یا تو نصاب صفحہ میں واپس آئے گا یا اگلے كوذ کو دکھائے گا';
$string['navigation_moodle'] = 'معیاری موڈول نیویگیشن بر (ٹاپ اور بغل)';
$string['navigation_none'] = 'كچھ نہیں';
$string['navigation_original'] = 'معیاری موڈول نیویگیشن بر (ٹاپ اور بغل)';
$string['navigation_topbar'] = 'صرف ٹاپ موڈول نیویگیشن بر (کوئی ضمنی بارز نہیں)';
$string['noactivity'] = 'کوئی سرگرمی';
$string['nohotpots'] = 'کوئی HotPots نہیں ملا';
$string['nomoreattempts'] = 'معاف كریں، اس سرگرمی کے لئے آپ کو کوئی کوشش باقی نہیں ہے';
$string['noresponses'] = 'انفرادی سوالات اور جوابات کے بارے میں کوئی معلومات نہیں ملی.';
$string['noreview'] = 'معاف كریں  اس كوئز کوشش کی تفصیلات کو دیکھنے کے لئے آپ کی اجازت نہیں ہے.';
$string['noreviewafterclose'] = 'معاف كریں، یہ كوئز بند ہو گیا ہے. آپ اب اس كوئز کوشش کو دیکھنے کی اجازت نہیں ہے.';
$string['noreviewbeforeclose'] = 'معاف كریں، آپ {$a} تک اس كوئز کوشش کے تفصیل کو دیکھنے کی اجازت نہیں ہے';
$string['nosourcefilesettings'] = 'HotPot ریکارڈ لاپتہ ماخذ فائل معلومات ہے';
$string['notavailable'] = 'معاف كریں، یہ سرگرمی اس وقت آپ کے لئے دستیاب نہیں ہے.';
$string['outputformat'] = 'آؤٹ فارمیٹ';
$string['outputformat_best'] = 'بہترین';
$string['outputformat_help'] = 'آؤٹ پٹ فارمیٹ یہ وضاحت کرتا ہے کہ طالب علموں کو مواد کیسے پیش کی جائے.

دستیاب پیداوار فارمیٹ ذریعہ فائل کی قسم پر منحصر ہوتا ہے. ماخذ فائلوں کے کچھ قسم میں صرف ایک پیداوار فارمیٹ ہے جبکہ دوسری قسم کے ذریعہ فائلوں میں کئی پیداوار فارمیٹ ہیں. 

طالب علم کے براؤزر کے لئے زیادہ سے زیادہ آؤٹ پٹ فارمیٹ کا استعمال کرتے ہوئے "best" ترتیبات مواد کو ظاہر کرے گی.';
$string['outputformat_hp_6_jcloze_html'] = 'html سے JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml سے ANCT-اسكین';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml سے ڈراپ ڈاؤن';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml سے FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml سے FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml سے JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml سے JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml (خود كار۔ ایڈوانس) سے JCloze (v6)';
$string['outputformat_hp_6_jcross_html'] = 'html سے JCross (v6)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml سے JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html سے JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'xml سےJMatch (flashcard)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'xml سے JMemori ';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'xml سے JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'xml سے JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html سے JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml سے JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml سے JMix (v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml سے JMix (v6+ كے ساتھ پرفیكس, distractors پر ساتھ لاحقہ)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml سے JMix (v6+ كے ساتھ كی دبائیں)';
$string['outputformat_hp_6_jquiz_html'] = 'html سے JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'xml سے JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = ' xml (خود كار ۔ ایڈوانس) سے JQuiz (v6) ';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = ' xml (Exam) سے JQuiz (v6)';
$string['outputformat_hp_6_rhubarb_html'] = 'html سے Rhubarb (v6)';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml سے Rhubarb (v6)';
$string['outputformat_hp_6_sequitur_html'] = 'html سے Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = ' html، اضافہ اسکورنگ سے Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml'] = 'xml سے Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml_incremental'] = ' html، اضافہ اسکورنگ سے Sequitur (v6)';
$string['outputformat_html_ispring'] = 'iSpring HTML فائل';
$string['outputformat_html_xerte'] = 'Xerte HTML فائل';
$string['outputformat_html_xhtml'] = 'میعاری HTML فائل';
$string['outputformat_qedoc'] = 'Qedoc فائل';
$string['overviewreport'] = 'اوور ویو';
$string['penalties'] = 'جرمانے';
$string['percent'] = 'فیصد';
$string['pluginadministration'] = 'HotPot ایڈمنسٹریشن';
$string['pluginname'] = 'HotPot ماڈیول';
$string['pressoktocontinue'] = 'جاری رکھنے کے لئے OK پریس کریں، یا موجودہ صفحے پر رہنے کے لئے كینسل پریس کریں.';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'كوئز نام کے لئے مدد متن';
$string['quizzes'] = 'كوئزیز';
$string['removegradeitem'] = 'گریڈ شے کو ہٹا دیں';
$string['removegradeitem_help'] = 'کیا اس سرگرمی کے لئے گریڈ اشیاء نکالا جانا چاہئے؟ 

** نہیں ** 
: موڈول گریڈبك میں اس سرگرمی کے لئے گریڈ اشیاء نکالا نہیں جائے گا 

** ہاں ** 
: اگر یہ HotPot کے لئے زیادہ سے زیادہ گریڈ یا گریڈ بوجھ صفر پر سیٹ ہے تو اس سرگرمی کے لئے گریڈ اشیاء موڈول گریڈبك سے نکال دیا جائے گا';
$string['responses'] = '';
$string['responsesreport'] = 'جوابات';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['score'] = 'اسكور';
$string['scoresreport'] = 'اسكورز';
$string['selectattempts'] = 'كوششیں منتخب كریں';
$string['showerrormessage'] = 'ہاٹ پاٹ خامی : {$a}';
$string['sourcefile'] = 'ماخذ فائل نام ';
$string['sourcefile_help'] = 'یہ ترتیب طالب علموں کو دکھائی جانے والی مواد والی فائل کو متعین کرتا ہے. 

عام طور پر ماخذ فائل موڈول کے باہر بنائی جاتی ہے اور اس کے بعد موڈول کورس کے فائل علاقوں میں اپ لوڈ کی جاتی ہے. 
یہ ایک html فائل یا دیگر قسم کی فائل ہوسکتی ہے جو Hot Potatoes یا Qedoc جیسے تھرگ سافٹ ویئر کے ساتھ بنائی جاتی ہے.

ماخذ فائل ایک فولڈر کے طور پر یا موڈول کورس فائل علاقے میں فائل یہ راہ کے طور پر کی وضاحت ہو سکتی ہے یا یہ http:// یا https:// سے شروع ہونے والی ایک url ہو سکتی ہے 

Qedoc مواد کے لئے ذریعہ فائل Qedoc ماڈیول کا ایک url ہونا چاہئے جو Qedoc سرور پر اپ لوڈ کیا گیا ہو. 

* جیسے http://www.qedoc.net/library/ABCDE_123.zip
* Qedoc ماڈیول کو اپ لوڈ کرنے کے بارے میں معلومات کے لئے دیکھیں: [Qedoc دستاویزات: Uploading_modules] (http://www.qedoc.org/en/index.php؟title=Uploading_modules)';
$string['sourcefilenotfound'] = 'ماخذ فائل نہیں ملی (یا خالی ہے): {$a}';
$string['status'] = 'اسٹیٹس';
$string['stopbutton'] = 'اسٹوپ بٹن كو دكھاؤ';
$string['stopbutton_help'] = 'اس ترتیب کے قابل ہونے پر، ایک سٹاپ بٹن كوئز میں لکھیں کیا جائے گا. 

اگر کوئی طالب علم اسٹاپ کے بٹن پر کلک کرتا ہے تو اب تک کے نتائج موڈول میں واپس آئیں گے اور كوذ کوشش کی پوزیشن چھوڑ دیا کو مقرر کی جائے گی. 

اسٹاپ کے بٹن پر ظاہر متن موڈول کے زبان پیک میں سے ایک ہو سکتا ہے یا استاد کے بٹن کے لئے اپنا خود کا متن کی وضاحت کر سکتا ہے.';
$string['stopbutton_langpack'] = 'زبانی پیك سے';
$string['stopbutton_specific'] = 'مخصوص متن استعمال کریں';
$string['stoptext'] = 'بٹن متن كو روكیں';
$string['storedetails'] = 'HotPot كوئز کوشش کے خام XML تفصیلات کو ذخیرہ کریں';
$string['studentfeedback'] = 'طالب علم فیڈ بیك';
$string['studentfeedback_help'] = 'قابل ہونے پر، پاپ اپ محفل ونڈو کے لئے ایک لنک تب ظاہر ہوگی جب طالب علم \ "Check " کے بٹن پر کلک کرے گا. فیڈ بیك ونڈو، مندرجہ ذیل طریقوں سے طالب علم کو اپنے استاد اور ہم جماعتوں کے ساتھ اس كوذ کے بارے میں بحث کرنے کی اجازت دیتی ہے: 

** ویب پیج ** 
: ویب پیج کے لئے URL کی ضرورت ہوتی ہے، مثال کے طور http://myserver.com/feedbackform.html

** محفل فارم ** 
: فارم اسکرپٹ کے لئے URL کی ضرورت ہوتی ہے، مثال کے طور http://myserver.com/cgi-bin/formmail.pl

** موڈول فورم ** 
: کورس کے لئے فورم انڈیکس ظاہر ہوگی 

** موڈول پیغام ** 
: موڈول فوری پیغام ونڈو ظاہر کیا جائے گا. اگر نصاب میں کی اساتذہ ہیں تو طالب علم کو پیغام ونڈو کے آنے کے پہلے ایک استاد کو منتخب کرنے کے لئے کہا جائے گا.';
$string['submits'] = 'جمع كریں';
$string['subplugintype_hotpotattempt'] = 'آؤٹ پٹ فارمیٹ';
$string['subplugintype_hotpotattempt_plural'] = 'آؤٹ پٹس فارمیٹس';
$string['subplugintype_hotpotreport'] = 'رپورٹ';
$string['subplugintype_hotpotreport_plural'] = 'رپورٹس';
$string['subplugintype_hotpotsource'] = 'ماخذ فائل';
$string['subplugintype_hotpotsource_plural'] = 'ماخذ فائلس';
$string['textsourcefile'] = 'سورس فائل سے حاصل کریں';
$string['textsourcefilename'] = 'ماخذ فائل نام كا استعمال كریں';
$string['textsourcefilepath'] = 'ماخذ فائل پاتھ كا استعمال كریں';
$string['textsourcequiz'] = 'کوئز سے ملتا ہے';
$string['textsourcespecific'] = 'مخصوص متن';
$string['timeclose'] = 'دستیاب ہونے تک';
$string['timedout'] = 'وقت ختم ہوگیا';
$string['timelimit'] = 'وقت کی حد';
$string['timelimitexpired'] = 'اس کوشش کے لئے وقت کی حد ختم ہو گئی ہے';
$string['timelimit_help'] = 'یہ ترتیب ایک کوشش کے زیادہ سے زیادہ مدت کی وضاحت کرتی ہے. 

** ماخذ / ٹیمپلیٹ فائل میں سیٹنگ کا استعمال کریں ** 
: اس پیداوار فارمیٹ کے لئے وقت کی حد ذریعہ فائل یا سانچے فائل سے لی جائے گی 

** مخصوص وقت کے استعمال ** 
: HotPot كوذ ترتیبات کے صفحے پر مخصوص وقت کی حد یہ كوئذ پر ایک کوشش کے لئے وقت کی حد کے طور پر استعمال کیا ہوگی. یہ ترتیب اس پیداوار فارمیٹ کے لئے اس ذریعہ فائل،ترتیب فائل یا سانچے فائلوں میں وقت کی حد کو جگہ لے لے کرتی ہے. 

** غیر فعال **
: اس كوئذ میں کوششوں کے لئے کوئی وقت کی حد مقرر نہیں ہوگی.

نوٹ کریں اگر ایک کوشش پھر سے شروع کیا جاتا ہے تو ٹائمر وہاں سے شروع ہوتا ہے، جہاں مشرق میں کوشش كوپاؤز کیا گیا تھا.';
$string['timelimitspecific'] = 'مخصوص وقت کا استعمال كریں';
$string['timelimitsummary'] = 'ایک کوشش کے لئے وقت کی حد';
$string['timelimittemplate'] = 'ماخذ / ٹیمپلیٹ فائل میں سیٹنگ استعمال کریں';
$string['timeopen'] = 'سے دستیاب ہے';
$string['timeopenclose'] = 'شروع اور اختتام وقت';
$string['timeopenclose_help'] = 'جب كوئز لوگوں کو کوشش کرنے کے لئے تک رسائی کے قابل ہو تو آپ کو وقت کی وضاحت کر سکتے ہیں. شروع وقت سے پہلے اور اختتام وقت کے بعد كوئز دستیاب نہیں رہے گا.';
$string['title'] = 'عنوان';
$string['title_help'] = 'یہ ترتیب ویب صفحے پر ظاہر کیے جانے والے عنوان کی وضاحت کرتی ہے. 

** HotPot سرگرمی نام ** 
: اس HotPot سرگرمی کا نام ویب پیج عنوان کے طور پر ظاہر ہو گا. 

** ذریعہ فائل سے حاصل کریں **
: ماخذ فائل میں وضاحت بلا عنوان ویب پیج عنوان کے طور پر استعمال کیا جائے گا. 

** ذریعہ فائل کے نام استعمال کریں ** 
: کسی فولڈر نام سے باہر، ماخذ فائل کے نام ایک ویب صفحہ کے عنوان کے طور پر استعمال کیا جائے گا. 

** ذریعہ فائل یہ راہ استعمال کریں ** 
: کسی فولڈر نام کو شامل کرتے ہوئے ذریعہ فائل یہ راہ ویب پیج عنوان کے طور پر استعمال کیا جائے گا.';
$string['unitname_help'] = 'یونٹ نام كے لیے مدد متن';
$string['unrecognizedsourcefile'] = '';
$string['updated'] = 'اپ ڈیٹ كیا';
$string['updatinggrades'] = '';
$string['usefilters'] = 'فلٹرز كا استعمال كریں';
$string['usefilters_help'] = 'اگر یہ ترتیب قابل ہے تو مواد براؤزر کو بھیجنے سے پہلے موڈول فلٹر کے ذریعے پاس ہو گا.';
$string['useglossary'] = 'گلوسری كا استعمال كریں';
$string['useglossary_help'] = 'اس ترتیب کے قابل ہونے پر مواد براؤزر کو بھیجنے سے پہلے موڈول کے ذخیرہ الفاظ آٹو-لكگ فلٹر سے پاس ہوگی. 

یاد رکھیں کہ یہ ترتیب اصطلاحات آٹو-لكگ فلٹر کو فعال یا غیر فعال کرنے کے لئے ویب سائٹ انتظامیہ کو جگہ لے لے کرتی ہے.';
$string['usemediafilter'] = 'میڈیا فلٹر استعمال كریں';
$string['usemediafilter_help'] = 'یہ ترتیب میڈیا فلٹر کو استعمال ہونے کے لئے مخصوص کرتا ہے. 

** کوئی نہیں ** 
: مواد کسی بھی میڈیا فلٹر سے پاس نہیں کی جائے گی. 

** موڈول کا معیاری میڈیا فلٹر ** 
: مواد موڈول کے معیاری میڈیا فلٹر سے پاس کی جائے گی. یہ فلٹر آواز اور تصویر کی فائل کے عام اقسام کے لنکس کی تلاش کرتے ہیں اور ان لنکس مناسب میڈیا پلےيرو میں بدلتے ہیں. 

** HotPot میڈیا فلٹر ** 
: یہ مواد ان فلٹرو سے پاس ہوگی جو لنکس، آواز اور تصویر کا پتہ لگاتے ہیں، جنہیں مخصوص کرنے کے لئے ایک مربع بریکٹ نوٹےشن استعمال ہوتا ہے. 

کلاس-بریکٹ نوٹےشن میں مندرجہ ذیل سٹےكس ہیں: 
<code> [url پلیئر چوڑائی اونچائی اختیارات] </ code> 

** url ** 
: میڈیا فائل سے متعلق یا مکمل url 

** پلیئر ** (اختیاری) 
: پلیئر کا نام لکھیں کیا جانا ہے. اس ترتیب کے لئے پہلے سے طے شدہ اقدار \ "moodle " ہے. HotPot ماڈیول کا معیاری ورژن مندرجہ ذیل پلےيرو کو آفر کرتا ہے: 
: ** dew **: ایک mp3 پلیئر 
: ** dyer **: برنارڈ ڈاير طرف mp3 پلیئر 
: ** hbs **: ہاف- بیکڈ سافٹ ویئر کی طرف سے mp3 پلیئر 
: ** تصویر **: ویب پیج میں ایک تصویر لکھیں 
: ** لنک **: دیگر ویب پیج میں ایک لنک لکھیں 

** چوڑائی ** (اختیاری 
: پلیئر کی ضرورت چوڑائی 

** اونچائی ** (اختیاری) 
: پلیئر کی ضرورت اونچائی. چھوڑے جانے پر یہ مان چوڑائی ترتیب کے یکساں سیٹ ہوگا. 

** اختیارات ** (اختیاری) 
: ایک کوما کیذریعہ جدا کیا ہوا فہرست اختیارات پلیئر سے پاس ہو گا. ہر آپشن میں عام طور پر چالو / سوئچ گے یا ایک نام مان جوڑی ہوگی. 
: ** نام = ویلیو
: ** نام = "خلا کے ساتھ کچھ ویلیو"';
$string['utilitiesindex'] = 'HotPot افادیت انڈیکس';
$string['viewreports'] = '{$a} صارفین کے لئے رپورٹ دیکھیں';
$string['views'] = 'مناظر';
$string['weighting'] = 'ویٹنگ ';
$string['wrong'] = 'غلط';
$string['zeroduration'] = 'کوئی مدت';
$string['zeroscore'] = 'صفر اسكور';
