<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'واضح كی گئی ایڈمین ڈائریكٹری صحیح نہیں ہے';
$string['admindirname'] = 'ایڈمین ڈائریكڑی';
$string['admindirsetting'] = 'بہت کم ویب ہوسٹ کنٹرول پینل یا کچھ رسائی کرنے کے لئے ایک خاص URL کے طور پر استعمال / ایڈمین کرتے ہیں 
     بدقسمتی سے موڈیول ایڈمین صفحات کے لئے یہ معیاری مقامات سے جدوجہد کرتا ہے
     آپ اپنےانسٹالیشن میں ایڈمین ڈائریکٹری کا دوبارہ نام رکھیے 
     اورنئے نام کو یہاں رکھتے ہوئے اسے فكس کر سکتے ہیں \ n     مثال کے طور پر: <br /> <b> موڈیول ایڈمین </ b> <br /> \ n     یہ موڈیول میں ایڈمین لنک کو فكس کریں گا.';
$string['admindirsettinghead'] = 'ایڈمیں ڈائریكٹری كی ترتیبات ...';
$string['admindirsettingsub'] = 'بہت کم ویب ہوسٹ کنٹرول پینل یا کچھ رسائی کرنے کے لئے ایک خاص URL کے طور پر استعمال / ایڈمین کرتے ہیں 
     بدقسمتی سے موڈیول ایڈمین صفحات کے لئے یہ معیاری مقامات سے جدوجہد کرتا ہے
     آپ اپنےانسٹالیشن میں ایڈمین ڈائریکٹری کا دوبارہ نام رکھیے 
     اورنئے نام کو یہاں رکھتے ہوئے اسے فكس کر سکتے ہیں \ n     مثال کے طور پر: <br /> <b> موڈیول ایڈمین </ b> <br /> \ n     یہ موڈیول میں ایڈمین لنک کو فكس کریں گا.';
$string['availablelangs'] = 'دستیاب زبانوں كی فہرست';
$string['caution'] = 'احتیاط';
$string['chooselanguage'] = 'زبان كا انتخاب كریں';
$string['chooselanguagehead'] = 'زبان كا انتخاب كریں';
$string['chooselanguagesub'] = 'کی تنصیب کے لئے ایک زبان منتخب کریں.اسے بعد میں تبدیل کیا جا سکتا ہے اگرچہ یہ زبان بھی، ویب سائٹ کے لئے پہلے سے طے شدہ زبان کے طور پر استعمال کیا جائے گا.';
$string['cliadminpassword'] = 'نئی ایڈمین صارف خفیہ لفظ';
$string['cliadminusername'] = 'ایڈمین اكاؤنٹ صارف نام';
$string['clialreadyconfigured'] = 'فائل config.php پہلے سے موجود ہے، اگر آپ اس سائٹ کو انسٹال کرنا چاہتے ہیں تو براہ مہربانی admin / cli / install_database.php کا استعمال کریں.';
$string['clialreadyinstalled'] = 'فائل config.php پہلے سے موجود ہے، اگر آپ اس سائٹ کو اپ گریڈ کرنا چاہتے ہیں تو براہ مہربانی admin/cli/upgrade.php. کا استعمال کریں.';
$string['cliinstallfinished'] = 'انسٹالیشن كامیابی سے مكمل ہوا۔';
$string['cliinstallheader'] = 'موڈیول{$a} کمانڈ لائن انسٹالیشن پروگرام';
$string['climustagreelicense'] = 'غیر انٹرایکٹو موڈ میں آپ - agree-license اختیارات کی وضاحت کرنے کی طرف سے لائسنس کرنے کے لئے متفق ہونا ہوگا';
$string['clitablesexist'] = 'ڈاٹا بیس ٹیبل پہلے سے موجود ہے ،cli  کی انسٹالیشن جاری نہیں کر سکتے.';
$string['compatibilitysettings'] = 'آپ PHP کی جانچ پڑتال كریں ...';
$string['compatibilitysettingshead'] = 'آپ PHP کی جانچ پڑتال كریں ...';
$string['compatibilitysettingssub'] = 'موڈیول كو ٹھیك طرح سے رن كرنے كے لیے آپ كے سرور كو ان سبھی ٹیسٹ كو پاس كرنا ہوگا';
$string['configfilenotwritten'] = 'انسٹالر اسکرپٹ موڈیول ڈائریکٹری رائٹ كے قابل نہیں ہے شاید اس لئے، خود کار طریقے سے آپ کے منتخب کردہ ترتیبات پر مشتمل ایک config.php فائل كی تخلیق کرنے کے قابل نہیں تھا. آپ مینولی موڈیول  کے روٹ ڈائریکٹری میں config.php نامی فائل  میں مندرجہ ذیل کوڈ کاپی کر سکتے ہیں.';
$string['configfilewritten'] = 'config.php كامیابی كے ساتھ تخلیق كیا گیا';
$string['configurationcomplete'] = 'ترتیب مکمل';
$string['configurationcompletehead'] = 'ترتیب مکمل';
$string['configurationcompletesub'] = 'آپ کے موڈیول انسٹالیشن کے روٹ فائل میں موڈیول آپ کے ترتیب کو محفوظ کرنے کا ایک کوشش کی.';
$string['database'] = 'ڈاٹا بیس';
$string['databasehead'] = 'ڈاٹا بیس سیٹینگس';
$string['databasehost'] = 'ڈاٹا بیس ہوسٹ';
$string['databasename'] = 'ڈاٹا بیس نام';
$string['databasepass'] = 'ڈاٹا بیس پاس ورڈ';
$string['databaseport'] = '';
$string['databasesocket'] = 'یونكس ساكیٹ';
$string['databasetypehead'] = 'ڈاٹا بیس ڈرائیور انتخاب كریں';
$string['databasetypesub'] = 'موڈیول ڈاٹا بیس کے کئی اقسام کی حمایت کرتا ہے. اگر آپ کس قسم کا استعمال کرنا ہے یہ نہیں جانتے ہوں تو براہ مہربانی اپنے سرور ایڈمنسٹریٹر سے رابطہ کریں.';
$string['databaseuser'] = 'ڈاٹا بیس صارف';
$string['dataroot'] = 'ڈاٹا  ڈائریكٹری';
$string['datarooterror'] = 'آپ مخصوص \'ڈاٹا ڈائریکٹری\' ملی یا تخلیق نہیں كی جا سکی. یا تو پاتھ یا مینولی طور پر اس ڈائریکٹری کو تخلیق کریں.';
$string['datarootpermission'] = 'ڈاٹا ڈائریكٹریز كی اجازت';
$string['datarootpublicerror'] = 'آپ كے ذریعہ مخصوص \'ڈاٹا ڈائریكٹری\' ویب كے ذریقہ براہ راست رسائی كے قابل ہے، آپ كو مختلف ڈائریكٹری كا استعمال كرنا ہوگا۔';
$string['dbconnectionerror'] = 'آپ كے ذریعہ مخصوص ڈاٹابیس سے ہم كنیكٹ  نہیں كرسكے۔  براہ مہربانی اپنا ڈاٹا بیس سیٹینگ جانچیں۔';
$string['dbcreationerror'] = 'ڈاٹا بیس خامی تخلیق ۔ دی گئی سیٹینگس سے مہیا كیا ہوا ڈاٹا بیس نام تخلیق نہیں كیا جاسكتا';
$string['dbhost'] = 'ہوسٹ سرور';
$string['dbpass'] = 'پاس ورڈ';
$string['dbport'] = 'پورٹ';
$string['dbprefix'] = 'پرفكس ٹیبل';
$string['dbtype'] = 'ٹائپ';
$string['directorysettings'] = '<p> براہ مہربانی اس موڈیول انسٹالیشن كے مقام كو توثیق كریں۔ </p>

<b>ویب ایڈریس:</b>
جہاں موڈیول حاصل کیا جائے گا  وہاں مکمل ویب ایڈریس کی وضاحت کریں.
آپ کی ویب سائٹ ایک سے زیادہ URLs  کے ذریعے قابل رسائی ہے، تو آپ کے طالب علموں 
کا استعمال کریں گا کہ سب سے زیادہ قدرتی ایک کو منتخب. ایک تعاقبی  
سلیش شامل نہ کریں.
<br />
<br />
<b>موڈیول ڈائریكٹری:</b>
اس انسٹالیشن کے لئے مکمل ڈائرکٹری كے پاتھ کی وضاحت كریں
یقینی كرلیں كہ اپّر/ لور كیس صحیح ہے۔ 
<br />
<br />
<b>ڈاٹا ڈائریكٹری :</b>
آپ موڈیول اپ لوڈ فائلوں محفوظ کر سکتے ہیں جہاں ایک جگہ کی ضرورت ہے. یہ 
ڈائریکٹری ویب سرور صارف (عام طور پر \'کوئی نہیں\' یا \'اپاچے\') کی طرف سے
 پڑھنے کے قابلAND WRITEABLE  ہونا ضروری ہے، لیکن یہ ویب کے ذریعے براہ راست
 رسائی نہیں ہونا چاہئے. انسٹالر موجود نہیں ہے تو اس کو تخلیق كرنے كی کوشش کریں گا.';
$string['directorysettingshead'] = 'براہ مہربانی اس موڈیول انسٹالیشن كے مقاموں كی تصدیق كریں';
$string['directorysettingssub'] = '<b>ویب ایڈریس:</b>
 جہاں موڈیول حاصل کیا جائے گا مکمل ویب ایڈریس کی وضاحت کریں.
آپ کی ویب سائٹ ایک سے زیادہ URLs  کے ذریعے قابل رسائی ہے، تو آپ کے طالب علموں 
کا استعمال کریں گا کہ سب سے زیادہ قدرتی ایک کو منتخب. ایک تعاقبی  
سلیش شامل نہ کریں.
<br />
<br />
<b>موڈیول ڈائریكٹری:</b>
اس انسٹالیشن کے لئے مکمل ڈائرکٹری كے پاتھ کی وضاحت كریں
یقینی كرلیں كہ اپّر/ لور كیس صحیح ہے۔ 
<br />
<br />
<b>ڈاٹا ڈائریكٹری :</b>
آپ موڈیول اپ لوڈ فائلوں محفوظ کر سکتے ہیں جہاں ایک جگہ کی ضرورت ہے. یہ 
ڈائریکٹری ویب سرور صارف (عام طور پر \'کوئی نہیں\' یا \'اپاچے\') کی طرف سے
 پڑھنے کے قابلAND WRITEABLE  ہونا ضروری ہے، لیکن یہ ویب کے ذریعے براہ راست
 رسائی نہیں ہونا چاہئے. انسٹالر موجود نہیں ہے تو اس کو تخلیق كرنے كی کوشش کریں گا.';
$string['dirroot'] = 'موڈیول ٹائپ';
$string['dirrooterror'] = '\'موڈیول ڈائریكٹری\' سیٹینگس غلط لگتی ہے۔ ہم وہاں موڈیول انسٹالیشن كو ڈھونڈ نہیں سكتے۔ نیچے ویلو كو دوبارہ سیٹ كیا گیا ہے۔ ';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadlanguagebutton'] = '&quot;{$a}&quot; زبان پیك كو ڈاؤن لوڈ كریں';
$string['downloadlanguagehead'] = 'لینگویج پیك ڈاؤن لوڈ كریں';
$string['downloadlanguagenotneeded'] = 'آپ ڈیفالٹ زبان پیک کا استعمال کرتے ہوئے انسٹالیشن کے عمل كو جاری رکھ سکتے ہیں،"{$a}".';
$string['downloadlanguagesub'] = 'ابھی آپ کے پاس ایک زبان پیک ڈاؤن لوڈ کرنے اور اس زبان میں انسٹالیشن کے عمل کو جاری رکھنے کا آپشن ہے. <br /> اگر آپ زبان پیک ڈاؤن لوڈ کرنے میں غیر فعال ہیں تو انسٹالیشن عمل انگریزی میں جاری رہے گی. (ایک بار انسٹالیشن کے عمل کے مکمل ہونے کے بعد آپ کے پاس اضافی زبان پیک ڈاؤن لوڈ اور انسٹال کرنے کا موقع ہوگا.)';
$string['doyouagree'] = 'كیا آپ راضی ہے؟ (ہاں/ نہیں ):';
$string['environmenthead'] = 'آپ كے ماحول كوچیك كریں...';
$string['environmentsub'] = 'ہم جانچ كر رہے ہیں كہ آپ كے سسٹم كے مختلف كمپونینٹ سسٹم كی ضرورت كو پورا كرتیں ہیں';
$string['environmentsub2'] = 'ہر ایك موڈیول كے ریلیز میں كچھ كم سے كم PHP ورژن كی ضرورت اور كئی غیر معتبر PHP توسیع ہے۔ 
ہر ایك انسٹال اور اپ گریڈ كے پہلے مكمل ماحول كی جانچ ہوئی ہے۔ اگر آپ یہ نہیں جانتے ہو كہ نئے ورژن كو كیسے انسٹال كرنا ہے یا PHP توسیع  كو كیسے قابل كرنا ہے تو سرور ایڈمنسٹریٹر سے رابطہ كریں۔';
$string['errorsinenvironment'] = 'ماحول جانچ ناكام رہی!';
$string['fail'] = 'نا كام';
$string['fileuploads'] = 'فائل اپ لوڈز';
$string['fileuploadserror'] = 'اس پر ہونا چاہئے';
$string['fileuploadshelp'] = '<p> ایسا لگتا ہے کہ آپ کے سرور پر فائل اپ لوڈینگ غیر فعال ہے . </p>

 موڈیول اب بھی انسٹال ہوسكتی ہے لیکن بغیر اس صلاحیت کے آپ 
 کورس فائلوں یا نئے صارف پروفائل امیج اپ لوڈ کرنے کے قابل نہیں ہوں گے . </p>

 فائل اپ لوڈینگ کو فعال کرنے کے لئے ( یا اپنے سسٹم ایڈمنسٹریٹر ) کو اہم php.ini فائل کو اپنے سسٹم پر ترمیم کرنے 
 اور اس کے لئے ترتیب کو تبدیل کرنے کی ضرورت ہو گی 
   <b>file_uploads</b> to \'1\'.</p>';
$string['inputdatadirectory'] = 'ڈاٹا ڈائریكٹری:';
$string['inputwebadress'] = 'ویب ایڈریس:';
$string['inputwebdirectory'] = 'موڈیول ڈائریكٹری:';
$string['installation'] = 'انسٹالیشن ';
$string['langdownloaderror'] = 'بدقسمتی سے زبان  "{$a}" ڈاؤن لوڈ نہیں کی جا سکتی. انسٹالیشن كا عمل انگریزی میں جاری رہے گا.';
$string['langdownloadok'] = 'زبان  "{$a}" كو کامیابی کے ساتھ انسٹال کیا گیا تھا. انسٹالیشن كےعمل کو اس زبان میں جاری ركھیں.';
$string['magicquotesruntime'] = 'میجیك كوٹس كا رن ٹائم';
$string['magicquotesruntimeerror'] = 'اس سے دور ہونا چاہئے';
$string['magicquotesruntimehelp'] = '<p> اس میجك كوٹس رن ٹائم موڈیول كا مناسب طریقے سے کام کرنا بند کردینا چاہئے. </p>

<p> وہ عام طور پر یہ ڈیفالٹ کی طرف سے بند ہے ... آپ کی php.ini فائل میں ہے <b> magic_quotes_runtime </ b> پر کی ترتیب کو دیكھیں۔ </p>

<p> آپ کو آپ کی php.ini تک رسائی حاصل نہیں ہے تو وہ، آپ کو ایک فائل میں مندرجہ ذیل لائن رکھنے کے قابل ہو سکتا ہے 
   آپ موڈیول ڈائریکٹری کے اندر htaccess سے كال كریں۔     <blockquote> <div> php_value magic_quotes_runtime بند </ DIV> </ بلاک کوٹ>';
$string['memorylimit'] = 'میموری حد';
$string['memorylimiterror'] = 'PHP میموری کی حد بہت کم سیٹ كی گئی ہے ... کیا آپ بعد میں مسائل كو رن کر سکتے ہیں.';
$string['memorylimithelp'] = '<p> آپ کے سرور کے لئے PHP میموری حد موجودہ میں {$a} پرسیٹ ہے .</p>

 <p> اس سے موڈیول میں بعد میں میموری مسئلہ پیدا ہو سکتی ہے ، خاص طور پر
   اگر آپ کے پاس بہت سارے قابل ماڈیول اور / یا بہت سارے صارف ہوں .</p>

 ہم ری كمانڈ کرتے ہیں کہ آپ انتہائی امکان کے ساتھ PHP کو مرتب کریں ، جیسے کہ 40M .   
 اسے کرنے کے لئے بہت سے طریقے ہیں ، جو آپ کوشش کر سکتے ہیں : </p>
<ol>
<li> اگر آپ <i>--enable-memory-limit</i> كے ساتھ  کو دوبارہ كپال کرنے کے قابل ہیں . 
   موڈیول کو خود میموری حد کو سیٹ کرنے کی اجازت دیں گا۔</li>
<li>اگرآپ كو <i>--enable-memory-limit</i> کے ساتھ PHP کو دوبارہ ری كمپائل کرنے کے قابل ہیں .
  یہ موڈیول کو خود میموری حد کو سیٹ کرنے کی اجازت دے گا . </li>
<li>اگر آپ نے اپنی php.ini فائل کو رسائی کیا ہو تو آپ <b>memory_limit</b>ترتیبات کو40M  
جیسے میں تبدیل کر سکتے ہیں . اگر ایکسس نہیں ہے تو آپ 
 اسے اپنے لئے کرنے کے لئے آپ کا منتظم سے پوچھنے کے قابل ہو سکتے ہیں .</li>
 <li>کچھ PHP سرورز پر آپ موڈیول ڈائریکٹری میں اس لائن کے ساتھ ایک . htaccess فائل
     بنا سکتے ہیں :
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>اگرچہ کچھ سرورز پر یہ  <b>all</b> PHP صفحات کو کام کرنے سے روکے گا 
   ( صفحات پر دیکھتے وقت آپ کی غلطیوں کو دیکھ سکتے ہیں ) اور اس لئے . htaccess فائل کو نکالنا ہوگا .</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'یہ SQL * سرور کے ساتھ بات چیت کر سکتے ہیں تاکہ PHP کی مناسب طریقے سے MSSQL توسیع کے ساتھ تشکیل نہیں كی گئی ہے. براہ مہربانی آپ php.ini فائل چیک یا PHP کی دوبارہ مرتب كریں۔ ';
$string['mysqliextensionisnotpresentinphp'] = 'یہ MySQLi کے ساتھ بات چیت کر سکتے ہیں تاکہ PHP کی مناسب طریقے سے MySQLi توسیع کے ساتھ تشکیل نہیں كی گئی ہے. براہ مہربانی آپ php.ini فائل چیک یا PHP کی ری كمپائل کریں . MySQLi توسیع PHP 4  کے لئے دستیاب نہیں ہے.';
$string['nativemariadb'] = '';
$string['nativemariadbhelp'] = 'Now you need to configure the database where most Moodle data will be stored.
Database may be created if database user has needed permissions, username and password must already exist. Table prefix is optional.
This driver is not compatible with legacy MyISAM engine.';
$string['nativemssql'] = 'SQL*سرورمفت TDS (مقامی/mssql)';
$string['nativemssqlhelp'] = 'اب آپ كو ڈاٹا بیس كو كانفیگر كرناہے جہاں موڈیول ڈاٹا كا ذخیرہ كیا جائیں گا۔ 
یہ ڈاٹا بیس كو پہلے ہی تخلیق كیا جانا چاہیے اور اس كی رسائی كے لیے صارف نام اور پاس ورڈ كی تخلیق كرنا چاہیے۔ جدول پرفكس ذمہ دار ہے۔ ';
$string['nativemysqli'] = 'بہتر MySQL (مقامی/mysqli)';
$string['nativemysqlihelp'] = 'اب آپ كو ڈاٹا بیس كو كانفیگر كرناہے جہاں موڈیول ڈاٹا كا ذخیرہ كیا جائیں گا۔ 
اگر ڈاٹا بیس صارف كو اجازت كی ضرورت ہوتی ہے تو ڈاٹا بیس كی تخلیق كی جا سكتی ہے۔ جدول پرفكس ذمہ دار ہے۔ ';
$string['nativeoci'] = 'اوریكل(native/oci)';
$string['nativeocihelp'] = 'اب آپ كو ڈاٹا بیس كو كانفیگر كرناہے جہاں موڈیول ڈاٹا كا ذخیرہ كیا جائیں گا۔ 
یہ ڈاٹا بیس كو پہلے ہی تخلیق كیا جانا چاہیے اور اس كی رسائی كے لیے صارف نام اور پاس ورڈ كی تخلیق كرنا چاہیے۔ جدول پرفكس ذمہ دار ہے۔ ';
$string['nativepgsql'] = 'PostgreSQL (مقامی/pgsql)';
$string['nativepgsqlhelp'] = 'اب آپ كو ڈاٹا بیس كو كانفیگر كرناہے جہاں موڈیول ڈاٹا كا ذخیرہ كیا جائیں گا۔ 
یہ ڈاٹا بیس كو پہلے ہی تخلیق كیا جانا چاہیے اور اس كی رسائی كے لیے صارف نام اور پاس ورڈ كی تخلیق كرنا چاہیے۔ جدول پرفكس ذمہ دار ہے۔ ';
$string['nativesqlsrv'] = 'SQL*سرور مائیكرو سافٹ (مقامی/sqlsrv)';
$string['nativesqlsrvhelp'] = 'اب آپ كو ڈاٹا بیس كو كانفیگر كرناہے جہاں موڈیول ڈاٹا كا ذخیرہ كیا جائیں گا۔ 
یہ ڈاٹا بیس كو پہلے ہی تخلیق كیا جانا چاہیے اور اس كی رسائی كے لیے صارف نام اور پاس ورڈ كی تخلیق كرنا چاہیے۔ جدول پرفكس ذمہ دار ہے۔ ';
$string['nativesqlsrvnodriver'] = 'PHP کے لئے SQL سرور کے لئے مائیکروسافٹ ڈرائیورانسٹال نہیں كیا یا مناسب طریقے سے تشکیل نہیں کر رہے ہیں.';
$string['nativesqlsrvnonwindows'] = 'PH کے لئے SQL سرور کے لئے مائیکروسافٹ ڈرائیور صرف ونڈوز OS کے لئے دستیاب ہیں.';
$string['ociextensionisnotpresentinphp'] = 'یہ اوریکل کے ساتھ بات چیت کر سکتے ہیں تاکہ PHP کی مناسب طریقے سے OCI8 توسیع کے ساتھ تشکیل نہیں كی گئی ہے. براہ مہربانی آپ php.ini فائل چیک یا PHP کی ری كمپائل کریں ۔  ';
$string['pass'] = 'پاس';
$string['paths'] = 'پاتھ';
$string['pathserrcreatedataroot'] = 'ڈاٹا ڈائریكٹری  ({$a->dataroot})  انسٹالر سے تخلیق نہیں كیا جاسكتی ہے۔';
$string['pathshead'] = 'تصدیق پاتھ';
$string['pathsrodataroot'] = 'ڈاٹا روٹ ڈائریكٹری لكھنے كے قابل نہیں ہے۔';
$string['pathsroparentdataroot'] = 'پرینٹ ڈائریكٹری ({$a->parent})  لكھنے كے قابل نہیں ہے۔ ڈاٹا ڈائریكٹری ({$a->dataroot}) انسٹالر كے ذریعہ تخلیق نہیں كی گئی ہے۔ ';
$string['pathssubadmindir'] = 'آپ کو کنٹرول پینل یا کچھ اور كی رسائی حاصل کرنے کے لئے ایک بہت ہی کم ویب ہوسٹ خاص URL کے 
طور پر / ایڈمین كا استعمال كریں۔ بدقسمتی سے اس موڈیول ایڈمین کے صفحات کے لئے معیاری مقام سے متصادم ہے۔  
آپ كے انسٹالیشن میں ایڈمین ڈائریکٹری کا نام تبدیل، اور یہاں اس نئے نام دیں کر اس کو ٹھیک کر سکتے ہیں.مثال كے طور پر : <em>moodleadmin</em> ۔ یہ موڈیول میں ایڈیمن لنكس فكس كریں گا۔ ';
$string['pathssubdataroot'] = 'آپ كو جگہ كی ضرورت ہے جہاں موڈیول اپ لوڈ كی گئی فائل كو محفوظ كریں۔ یہ ڈائریكٹری سرور ورژن كے ذریعہ پڑھنے كے قابل AND WRITEABLE ہے 
(usually \'nobody\' or \'apache\'),، لیکن اس ویب کے ذریعے براہ راست رسائی نہیں ہونا چاہئے. انسٹالر موجود نہیں ہے تو اس تخلیق کے لئے کوشش کریں.';
$string['pathssubdirroot'] = 'موڈیول انسٹالیشن كا مكمل ڈائریكٹری پاتھ';
$string['pathssubwwwroot'] = 'مکمل ویب پتہ جہاں موڈیول رسائی کیا جائے گا.
کئی پتوں کے استعمال سے موڈیول کی رسائی کرنا ممکن نہیں .
اگر آپ کی ویب سائٹ میں کئی عوامی ایڈریس ہیں تو صرف اسے چھوڑ کر باقی ان سب کے لئے ایک مستقل نئی ہدایت كے ساتھ قائم کرنا ہوگا.
اگر آپ کی ویب سائٹ انٹرنیٹ اور یہاں انٹرنیٹ استعمال عوامی پتوں اور سیٹ اپ DNS دونوں سے رسائی کے قابل ہے تو انٹرانیٹ صارف عوامی پتوں کا بھی استعمال کر سکتے ہیں .
اگر پتہ صحیح نہیں ہے تو براہ مہربانی مختلف قیمت کے ساتھ انسٹالیشن کو دوبارہ شروع کرنے کے لئے اپنے براؤزر میں URL تبدیل کریں .';
$string['pathsunsecuredataroot'] = 'ڈاٹا روٹ مقام محفوظ نہیں ہے';
$string['pathswrongadmindir'] = 'ایڈمین ڈائریكٹری موجود نہیں ہے';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP PGSQL تفصیل کے ساتھ اچھی طرح سے تشکیل نہیں ہوا ہے اس لئے یہ PostgreSQL سے مواصلات کرے گا. براہ مہربانی اپنی php.ini فائل ٹیسٹ یا PHP کو دوبارہ كمپائل ٹرانسفر کریں.';
$string['phpextension'] = '{$a} PHP توسیع';
$string['phpversion'] = 'PHP ورژن';
$string['phpversionhelp'] = '<p> موڈیول کو کم سے کم 4.3.0 یا 5.1.0 (5.0.x میں معلوم مسائل کی ایک بڑی تعداد ہے) کی ایک PHP ورژن کی ضرورت ہے. </p>
<p>آپ موجودہ ورژن رن كررنے ہیں {$a}</p>
<p> آپ كو PHP کو اپ گریڈ کرنا چاہئے یا PHP کے نئے ورژن کے ساتھ ایک میزبان پر لے جانا چاہئے!<br />
(5.0.x كے معاملے میں آپ كو 4.4.x  ورژن كو بھی ڈاؤن گریڈ كرنا ہوگا ) </p>';
$string['releasenoteslink'] = 'موڈیول کے اس ورژن کے بارے میں معلومات کے لئے، براہ مہربانی {$a}  میں رہائی نوٹوں كو ملاحظہ کریں';
$string['safemode'] = 'سیف موڈ';
$string['safemodeerror'] = 'موڈیول سیف موڈ آن كے ساتھ ٹربل میں ہوگا';
$string['safemodehelp'] = '<p> محفوظ موڈ کے شروع ہونے پر موڈیول میں کئی طرح کے مسائل ہو سکتے ہیں ، جس کی وجہ سے 
   نئی فائلوں کی تخلیق کی اجازت نہیں ہوگی . </p>

<p> محفوظ موڈ عام طور پر صرف گمراہ عوامی ویب ہوسٹ کی طرف سے قابل ہے ، اس لیے 
   اپنے موڈیول سائٹ کے لئے ایک نئی ویب ہوسٹنگ کمپنی کی تلاش کرنی ہوگی . </p>

<p> آپ اپنی مرضی کے مطابق انسٹال کو جاری رکھنے کی کوشش کر سکتے ہیں لیکن آگے كچ مسائل پیدا ہو سکتے ہیں.</p>';
$string['sessionautostart'] = 'سیشن كو خودر كارشروع كریں';
$string['sessionautostarterror'] = 'اس كو بند كرنا چاہیے';
$string['sessionautostarthelp'] = '<p>موڈیول سیشن کی حمایت کی ضرورت ہے اور اس کے بغیر کام نہیں کرے گا.</p>

<p>سیشن php.ini فائل میں فعال کیا جا سکتا ہے ... session.auto_start پیرامیٹر کے لئے دیكھیں.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP کی مناسب طریقے سے SQLite کی توسیع کے ساتھ تشکیل نہیں كی گئی ہے. آپ براہ مہربانی php.ini فائل چیک یا PHP کی ری کمپائل کریں .';
$string['upgradingqtypeplugin'] = 'سوال / ٹائپ پلگ ان كی اپ گریڈینگ ';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = ' آپ اس صفحہ دیکھ رہے ہیں کیونکہ آپ نے کامیابی سے انسٹال کیا اور 
     آپ کے کمپیوٹر میں <strong> {$a> packname} {$a> packversion} </ strong> کے پیکیج کا آغاز کیا. مبارک ہو!';
$string['welcomep30'] = '<strong> {$ a-> installername} </ strong> کے ریلیز میں ایك ماحول كی تخلیق کی اپلی كیشن شامل ہیں 
    جس میں <strong> Moodle </ strong> آپریٹ كریں، ہم نام :';
$string['welcomep40'] = '<strong>موڈیول {$a->moodlerelease} ({$a->moodleversion})</strong> یہ پیكیج میں شامل كیے گئے ہے۔';
$string['welcomep50'] = 'اس پیكیج میں سبھی اپلی كیشنس كا استعمال اُن سے جوڑیں لائسنس كے ذریعہ كیا جاتا ہے۔
    مكمل <strong>{$a->installername}</strong> پیكیج
    <a href="http://www.opensource.org/docs/definition_plain.html">اوپن سورس</a> ہے اور یہ
    <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>لائسنس كے تحت تقسیم كیا ہے.';
$string['welcomep60'] = 'آپ كے كمپیوٹر پر <strong>Moodle</strong> كے كانفیگریشن اور سیٹ اپ كے لیے اسٹیپس كی ہیئت كرنے كے لیے مندرجہ ذیل صفحہ آسانی سے آپ كو فالو كریں گا آپ كو 
ڈیفالٹ سیٹینگ كو قبول كرنا ہوگا یا آپشنلی طور سے اپنی ضرورت كے مطابق ہونے كے لیے انہیں نظر ثانی کرنا ہو گا۔';
$string['welcomep70'] = '<strong>Moodle</strong> كے سیٹ اپ كے ساتھ جاری ركھنے كے لیے نیچے  "Next" بٹن پر كلك كریں۔ ';
$string['wwwroot'] = 'ویب ایڈریس';
$string['wwwrooterror'] = '\'ویب ایڈریس\' معتبر نہیں لگتا۔ موڈیول انسٹالیشن وہاں نہیں دكھاتا ہے۔ نیچے ویلو سے سیٹ كیا گیا ہے۔';
