<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'افار';
$string['abk'] = 'ابقازیان';
$string['ace'] = 'اچائنیز';
$string['ach'] = 'اکولی';
$string['ada'] = 'ادنگمے';
$string['ady'] = 'ادیگہے; ادیگی';
$string['afa'] = 'افریقی ایشیائی زبانیں';
$string['afh'] = 'افریہیلی';
$string['afr'] = 'ایفریکانز';
$string['ain'] = 'آینو';
$string['aka'] = 'اکان';
$string['akk'] = 'اكادین';
$string['ale'] = 'الیوٹ';
$string['alg'] = 'الگونکویان زبانیں';
$string['alt'] = 'جنوبی التائی';
$string['amh'] = 'امہاریك';
$string['ang'] = 'انگریزی، پرانے (ca.450-1100)';
$string['anp'] = 'انگیكا';
$string['apa'] = 'اپاچی زبانیں';
$string['ara'] = 'عربی';
$string['arc'] = 'سرکاری آرامیك (700-300 قبل مسیح)';
$string['arg'] = 'ایراگونیز';
$string['arn'] = 'ماپودوگون; ماپوچی';
$string['arp'] = 'آراپاہو';
$string['art'] = 'مصنوعی زبانیں';
$string['arw'] = 'آراواك';
$string['asm'] = 'آسامی';
$string['ast'] = 'آستورین';
$string['ath'] = 'اتھاپاسكین زبانیں';
$string['aus'] = 'آسٹریلوی زبانیں';
$string['ava'] = 'اواریك';
$string['ave'] = 'اویستان';
$string['awa'] = 'اودھی';
$string['aym'] = 'ایمارا';
$string['aze'] = 'آذربایجان';
$string['bad'] = 'بندہ زبانیں';
$string['bai'] = 'بامیلیكے زبانیں';
$string['bak'] = 'بشكیر';
$string['bal'] = 'بلوچی';
$string['bam'] = 'بمبارا';
$string['ban'] = 'بالینیس';
$string['bas'] = 'باسا';
$string['bat'] = 'بالٹک زبانیں';
$string['bej'] = 'بیجا;بیڈاویٹ';
$string['bel'] = 'بیلاروسی';
$string['bem'] = 'بیمبا';
$string['ben'] = 'بنگالی';
$string['ber'] = 'بربر زبانیں';
$string['bho'] = 'بھوجپوری';
$string['bih'] = 'بہاری زبانیں';
$string['bik'] = 'بیكول';
$string['bin'] = 'بینی;اِدو';
$string['bis'] = 'بسلامہ';
$string['bla'] = 'سیكسیكا';
$string['bnt'] = 'بنٹو(دیگر)';
$string['bod'] = 'تبتی';
$string['bos'] = 'بوسنی';
$string['bra'] = 'براج';
$string['bre'] = 'بریٹن';
$string['btk'] = 'باتک زبانیں';
$string['bua'] = 'بُریت';
$string['bug'] = 'بُجینیس';
$string['bul'] = 'بلغاری';
$string['byn'] = 'بلن; بیلن';
$string['cad'] = 'كاڈو';
$string['cai'] = 'وسطی امریکی ہندوستانی زبانوں';
$string['car'] = 'غالیبی كاریب';
$string['cat'] = 'کیٹالان؛ والیںسیا';
$string['cau'] = 'کاکیشین زبانیں';
$string['ceb'] = 'سیبوانو';
$string['cel'] = 'سیلٹیك زبانیں';
$string['ces'] = 'زیچ';
$string['cha'] = 'چامورو';
$string['chb'] = 'چیبچا';
$string['che'] = 'چیچین';
$string['chg'] = 'چغتائی';
$string['chk'] = 'چوكیسی';
$string['chm'] = 'ماری';
$string['chn'] = 'چیناك جارگاؤں';
$string['cho'] = 'چاكتاؤ';
$string['chp'] = 'چیپویان; دینی سُلین';
$string['chr'] = 'چروکی';
$string['chu'] = 'چرچ سلاوی؛ قدیم سلاوی';
$string['chv'] = 'چوواش';
$string['chy'] = 'چیین';
$string['cmc'] = 'چامیك زبانیں';
$string['cop'] = 'قبطی';
$string['cor'] = 'کورنش';
$string['cos'] = 'کورسکن';
$string['cpe'] = 'كریولیس اور پڈجن، انگریزی کی بنیاد پر';
$string['cpf'] = 'كریولیس اور پڈجن، ، فرانسیسی کی بنیاد پر';
$string['cpp'] = 'كریولیس اور پڈجن، ، پرتگالی کی بنیاد پر';
$string['cre'] = 'کری';
$string['crh'] = 'كریمین تاتار؛ کریمین ترکی';
$string['crp'] = 'كریولس اور پڈجن';
$string['csb'] = 'كاشوبین';
$string['cus'] = 'کشین زبانیں';
$string['cym'] = 'ویلش';
$string['dak'] = 'ڈکوٹا';
$string['dan'] = 'ڈینش';
$string['dar'] = 'درگوا';
$string['day'] = 'لینڈ دیاك زبانیں';
$string['del'] = 'ڈیلاویئر';
$string['den'] = 'سلیو(اتھاپاسكین)';
$string['deu'] = 'جرمن';
$string['dgr'] = 'دوگریب';
$string['din'] = 'دنكا';
$string['div'] = 'ڈیویہی؛ دھویہی؛ مالدیپی';
$string['doi'] = 'ڈوگری';
$string['dra'] = 'دراوڑی زبانیں';
$string['dsb'] = ' لوئر سوربین';
$string['dua'] = 'دوالہ';
$string['dum'] = 'ڈچ، مشرق (ca.1050-1350)';
$string['dyu'] = 'ڈیولہ';
$string['dzo'] = 'ژونگکھا';
$string['efi'] = 'افیك';
$string['egy'] = 'مصری (قدیم)';
$string['eka'] = 'اكاجُك';
$string['ell'] = '(1453-)، یونانی جدید';
$string['elx'] = 'الامائٹ';
$string['eng'] = 'انگریزی';
$string['enm'] = 'انگریزی، مڈل(1100-1500)';
$string['epo'] = 'ایسپرانٹو';
$string['est'] = 'اسٹونین';
$string['eus'] = 'باسکی';
$string['ewe'] = 'ایو';
$string['ewo'] = 'اوانڈو';
$string['fan'] = 'فینگ';
$string['fao'] = 'فیروئیز';
$string['fas'] = 'فارسی';
$string['fat'] = 'فانتی';
$string['fij'] = 'فجی کا باشندہ';
$string['fil'] = 'فلپائن؛ فلپائن';
$string['fin'] = 'فننش';
$string['fiu'] = 'فننو-اُگرین  زبانیں';
$string['fon'] = 'فان';
$string['fra'] = 'فرانسیسی';
$string['frm'] = 'فرانسیسی، مشرق (ca.1400-1600)';
$string['fro'] = 'فرانسیسی، پرانا (842-ca.1400)';
$string['frr'] = 'شمالی  فَریزین';
$string['frs'] = 'مشرقی  فَریزین';
$string['fry'] = 'مغربی فریسیئن';
$string['ful'] = 'فُلہ';
$string['fur'] = 'فریلین';
$string['gaa'] = 'Ga';
$string['gay'] = 'گایو';
$string['gba'] = 'گبایا';
$string['gem'] = 'جرمن زبانیں';
$string['gez'] = 'گیز';
$string['gil'] = 'گیلبرٹیس';
$string['gla'] = 'گیلک؛ اسکاٹ گیلک';
$string['gle'] = 'آئرش';
$string['glg'] = 'گالیشیائی';
$string['glv'] = 'مانكس';
$string['gmh'] = 'جرمن، میڈل ہائی (ca.1050-1500)';
$string['goh'] = 'جرمن، پرانا ہائی (ca.750-1050)';
$string['gon'] = 'گوندی';
$string['gor'] = 'گورونٹالو';
$string['got'] = 'گوتھک';
$string['grb'] = 'گریبو';
$string['grc'] = 'یونانی، قدیم (1453 تک)';
$string['grn'] = 'گوارانی';
$string['gsw'] = 'جرمن سوئس؛ الیمانك؛ الساٹین';
$string['guj'] = 'گجراتی';
$string['gwi'] = 'گویچ ان';
$string['hai'] = 'ہیدا';
$string['hat'] = 'ہیٹی؛ ہیٹی کریول';
$string['hau'] = 'ہاؤسا';
$string['haw'] = 'ہوین';
$string['heb'] = 'عبرانی';
$string['her'] = 'ہریرو';
$string['hil'] = 'ہیلیگاےنان';
$string['him'] = 'ہماچلی؛ مغربی پہاڑی';
$string['hin'] = 'ہندی';
$string['hit'] = 'حتی';
$string['hmn'] = 'ہمونگ; مونگ';
$string['hmo'] = 'ہیریموٹو';
$string['hrv'] = 'کروئتین';
$string['hsb'] = 'بالائی باشندہ';
$string['hun'] = 'ہنگیرین';
$string['hup'] = 'ہُوپا';
$string['hye'] = 'ارمینی';
$string['iba'] = 'ابان';
$string['ibo'] = 'اگبو';
$string['ido'] = 'اڈو';
$string['iii'] = 'سیچوان یی; نوسو';
$string['ijo'] = 'اِجو زبانیں';
$string['iku'] = 'اَنوكتیتُت';
$string['ile'] = 'اِنٹڑلنگوا; اوكسیڈینٹل';
$string['ilo'] = 'اِلوكو';
$string['ina'] = 'انٹرلنگوا (IALA)';
$string['inc'] = 'ہندوستانی زبانیں';
$string['ind'] = 'انڈونیشی';
$string['ine'] = 'ہند یورپی زبانوں';
$string['inh'] = 'انگش';
$string['ipk'] = 'اِنوپیق';
$string['ira'] = 'ایرانی زبانیں';
$string['iro'] = 'ایروکوین زبانیں';
$string['isl'] = 'برفستانی';
$string['ita'] = 'اطالوی';
$string['jav'] = 'جاوانیس';
$string['jbo'] = 'لوجبن';
$string['jpn'] = 'جاپانی';
$string['jpr'] = 'یہودی فارسی';
$string['jrb'] = 'یہودی عربی';
$string['kaa'] = 'كارا۔كالپك';
$string['kab'] = 'كابیل';
$string['kac'] = 'كاچین; چنگپہو';
$string['kal'] = 'كالالیسُٹ؛ گرین لینڈک';
$string['kam'] = 'كمبا';
$string['kan'] = 'کناڈا';
$string['kar'] = 'کیرن زبانوں';
$string['kas'] = 'کشمیری';
$string['kat'] = 'جارجین';
$string['kau'] = 'كانوری';
$string['kaw'] = 'كاوی';
$string['kaz'] = 'قازق';
$string['kbd'] = 'كابردین';
$string['kha'] = 'كھاسی';
$string['khi'] = 'کھوئسن زبانیں';
$string['khm'] = 'سینٹرل كھمیر';
$string['kho'] = 'كھوٹانیس; ساكن';
$string['kik'] = 'كیكویو;جیكویو';
$string['kin'] = 'کینیاروانڈا';
$string['kir'] = 'کرغھیز؛ کرغز';
$string['kmb'] = 'كمبنڈو';
$string['kok'] = 'کونکنی';
$string['kom'] = 'کومی';
$string['kon'] = 'کانگو';
$string['kor'] = 'کوریا';
$string['kos'] = 'كوسرین';
$string['kpe'] = 'كپیلے';
$string['krc'] = 'كراچے۔بالكر';
$string['krl'] = 'كاریلین';
$string['kro'] = 'كرو زبانیں';
$string['kru'] = 'كُروكھ';
$string['kua'] = 'كوانیاما; كوانیاما';
$string['kum'] = 'كُمیك';
$string['kur'] = 'کرُدیش';
$string['kut'] = 'كُتینائے';
$string['lad'] = 'لادینو';
$string['lah'] = 'لہنڈا';
$string['lam'] = 'لامبا';
$string['lao'] = 'لاؤ';
$string['lat'] = 'لاطینی';
$string['lav'] = 'لیٹوین';
$string['lez'] = 'لیزگھین';
$string['lim'] = 'لمبُرگن';
$string['lin'] = 'لنگلا';
$string['lit'] = 'لتھواینین';
$string['lol'] = 'مونگو';
$string['loz'] = 'لوزی';
$string['ltz'] = 'لگژمبرگ کا باشندہ';
$string['lua'] = 'لیوبا لولوآ';
$string['lub'] = 'لیوبا-کٹانگا';
$string['lug'] = 'گینڈا';
$string['lui'] = 'لوسینو';
$string['lun'] = 'لُنڈا';
$string['luo'] = 'لیو (کینیا اور تنزانیہ)';
$string['lus'] = 'لُشائے';
$string['mad'] = 'مادُریسے';
$string['mag'] = 'ماگاہی';
$string['mah'] = 'ماشیلیس';
$string['mai'] = 'میتھیلی';
$string['mak'] = 'ماكاسر';
$string['mal'] = 'ملیالم';
$string['man'] = 'مانڈینگو';
$string['map'] = 'آسٹرونیشی زبانیں';
$string['mar'] = 'مراٹهی';
$string['mas'] = 'ماسئی';
$string['mdf'] = 'موکشا';
$string['mdr'] = 'مندار';
$string['men'] = 'مینڈے';
$string['mga'] = 'آئرش، میڈل (900-1200)';
$string['mic'] = 'مكماق; مكماق';
$string['min'] = 'مینانگكاباؤ';
$string['mis'] = 'اَنكوڈیڈ زبانیں';
$string['mkd'] = 'ماسیدونین';
$string['mkh'] = 'مان۔كھمیر زبانیں';
$string['mlg'] = 'ملاگاسی';
$string['mlt'] = 'مالٹیس';
$string['mnc'] = 'مانچو';
$string['mni'] = 'منی پوری';
$string['mno'] = 'مانوبو زبانیں';
$string['moh'] = 'موہاوك';
$string['mon'] = 'منگؤلین';
$string['mos'] = 'موسی';
$string['mri'] = 'ماوری';
$string['msa'] = 'مالے';
$string['mul'] = 'ایک سے زیادہ زبانیں';
$string['mun'] = 'منڈا زبانیں';
$string['mus'] = 'کریک';
$string['mwl'] = 'مرانڈیس';
$string['mwr'] = 'مارواڑی';
$string['mya'] = 'برمیس';
$string['myn'] = 'ماین زبانیں';
$string['myv'] = 'اِرزیا';
$string['nah'] = 'ناہواتل زبانیں';
$string['nai'] = 'شمالی امریکہ ہندوستانی زبانیں';
$string['nap'] = 'نیپولٹن';
$string['nau'] = 'ناؤرو';
$string['nav'] = 'نواجو؛ نواہو';
$string['nbl'] = 'دبیل، ساؤتھ';
$string['nde'] = 'دبیل، نارتھ';
$string['ndo'] = 'دونگا';
$string['nds'] = 'جرمن  لو (سکسون)';
$string['nep'] = 'نیپالی';
$string['new'] = 'نیپال بھاسا; نیواری';
$string['nia'] = 'نیاس';
$string['nic'] = 'نائیجر-كوردوفانین زبانیں';
$string['niu'] = 'نیویان';
$string['nld'] = 'ڈچ؛ فلیمش';
$string['nno'] = 'نورویجینی (نینورسک)';
$string['nob'] = 'نورویجینی بُكمال';
$string['nog'] = 'نوگائے';
$string['non'] = 'نورس، پُرانا';
$string['nor'] = 'ناروے';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'پیڈی';
$string['nub'] = 'نیوبین زبانوں';
$string['nwc'] = 'کلاسیکی  نیواری';
$string['nya'] = 'چیچیوا';
$string['nym'] = 'نیامویزی';
$string['nyn'] = 'نینکول';
$string['nyo'] = 'نیورو';
$string['nzi'] = 'نزیما';
$string['oci'] = 'آکسیٹان (پوسٹ 1500)؛  پروینكال';
$string['oji'] = 'اوجیبوا';
$string['ori'] = 'اوریا';
$string['orm'] = 'اورومو';
$string['osa'] = 'اوسیج';
$string['oss'] = 'اوسیشیا؛ اوسیٹک';
$string['ota'] = 'ترکی، عثمانی (1500-1928)';
$string['oto'] = 'اوطومیانی زبانیں';
$string['paa'] = 'پاپوان زبانیں';
$string['pag'] = 'پانگاسینان';
$string['pal'] = 'پہلوی';
$string['pam'] = 'پامپانگا; كاپامپانگان';
$string['pan'] = 'پنجابی؛ پنجابی';
$string['pap'] = 'پاپیامینٹو';
$string['pau'] = 'پالاوان';
$string['peo'] = 'فارسی، پرانے (ca.600-400 ایسوی پہلے)';
$string['phi'] = 'فلپائن زبانیں';
$string['phn'] = 'فونیسین';
$string['pli'] = 'پالی';
$string['pol'] = 'پولستانی';
$string['pon'] = 'پوہنپین';
$string['por'] = 'پرتگالی';
$string['pra'] = 'پراکرت زبانوں';
$string['pro'] = 'پروینكال میں، پرانا (1500)';
$string['pus'] = 'پشتو؛ پشتو';
$string['que'] = 'كیوچوا';
$string['raj'] = 'راجستھانی';
$string['rap'] = 'راپانوئی';
$string['rar'] = 'راروٹونگان؛ جزائر کک، ماؤری';
$string['roa'] = 'رومانوی زبانوں';
$string['roh'] = 'رومانش';
$string['rom'] = 'رومانی';
$string['ron'] = 'رومنی؛ مولڈاوین؛ مالدووا ن';
$string['run'] = 'رونڈی';
$string['rup'] = 'ارومانین';
$string['rus'] = 'روسی';
$string['sad'] = 'سنداوے';
$string['sag'] = 'سانگو';
$string['sah'] = 'یاکٹ';
$string['sai'] = 'جنوبی امریکی انڈین (دیگر)';
$string['sal'] = 'سالیشان زبانیں';
$string['sam'] = 'ساماریٹان ارامیك';
$string['san'] = 'سنسکرت';
$string['sas'] = 'ساسك';
$string['sat'] = 'سنتھالی';
$string['scn'] = 'سیسیلین';
$string['sco'] = 'اسکاٹس';
$string['sel'] = 'سیلكُپ';
$string['sem'] = 'سامیٹك زبانیں';
$string['sga'] = 'آئرش، پرانا (900)';
$string['sgn'] = 'سائن  زبانیں ';
$string['shn'] = 'شان';
$string['sid'] = 'سیدامو';
$string['sin'] = 'سنہالی؛ سنہالیس';
$string['sio'] = 'سیوان زبانیں';
$string['sit'] = 'سائنو۔ تبتی زبانیں';
$string['sla'] = 'سلاوک زبانیں';
$string['slk'] = 'سلاواک';
$string['slv'] = 'سلووینیائی';
$string['sma'] = 'جنوبی سامی';
$string['sme'] = 'شمالی سامی';
$string['smi'] = 'سمیع زبانیں';
$string['smj'] = 'لولے سامی';
$string['smn'] = 'اناری سامی';
$string['smo'] = 'ساموآن';
$string['sms'] = 'اسكالٹ سامی';
$string['sna'] = 'شونا';
$string['snd'] = 'سندھی';
$string['snk'] = 'سونینك';
$string['sog'] = 'سغدین';
$string['som'] = 'صومالیہ';
$string['son'] = 'سونگھائے زبانیں';
$string['sot'] = 'سوتھو، جنوبی';
$string['spa'] = 'ہسپانوی؛ کیسٹیلین';
$string['sqi'] = 'البانین';
$string['srd'] = 'سارڈینی';
$string['srn'] = 'سرانن ٹانگو';
$string['srp'] = 'صربی';
$string['srr'] = 'سیرر';
$string['ssa'] = 'نیلو۔ سہاران زبانیں';
$string['ssw'] = 'سواتی';
$string['suk'] = 'سُكوما';
$string['sun'] = 'سوڈانی';
$string['sus'] = 'سُسو';
$string['sux'] = 'سُمیرین';
$string['swa'] = 'سواہیلی';
$string['swe'] = 'سویڈش';
$string['syc'] = 'كلاسیكل سیریاك';
$string['syr'] = 'سریاك';
$string['tah'] = 'تاہیتی';
$string['tai'] = 'تائی زبانیں';
$string['tam'] = 'تامل';
$string['tat'] = 'تاتار';
$string['tel'] = 'تیلگو';
$string['tem'] = 'ٹمنے';
$string['ter'] = 'تیرینو';
$string['tet'] = 'ٹیٹم';
$string['tgk'] = 'تاجک';
$string['tgl'] = 'ٹیگا لوگ';
$string['tha'] = 'تھائی';
$string['tig'] = 'ٹیگرے';
$string['tir'] = 'ٹگرینیا';
$string['tiv'] = 'ٹیو';
$string['tkl'] = 'ٹوکیلاؤ';
$string['tlh'] = 'کلنگان';
$string['tli'] = 'تلنگٹ';
$string['tmh'] = 'تماشیك';
$string['tog'] = 'ٹونگا (نیاسا)';
$string['ton'] = 'ٹونگا (ٹونگا جزائر)';
$string['tpi'] = 'ٹوک پسن';
$string['tsi'] = 'ٹسیمشہیان';
$string['tsn'] = 'ٹسوان';
$string['tso'] = 'ٹسونگا';
$string['tuk'] = 'ترکمن';
$string['tum'] = 'ٹمبوکا';
$string['tup'] = 'ٹوپی زبانیں';
$string['tur'] = 'ترکی';
$string['tut'] = 'الٹیك زبانیں';
$string['tvl'] = 'ٹوالو';
$string['twi'] = 'توی';
$string['tyv'] = 'توینین';
$string['udm'] = 'اُدمُرٹ';
$string['uga'] = 'یوگاریٹیك';
$string['uig'] = 'ایغور؛ یوغر';
$string['ukr'] = 'یوکرائنین';
$string['umb'] = 'یوبنڈو';
$string['und'] = 'اَن ڈیٹرمائن';
$string['urd'] = 'اُردو';
$string['uzb'] = 'ازبک';
$string['vai'] = 'وائے';
$string['ven'] = 'وینڈا';
$string['vie'] = 'ویتنامی';
$string['vol'] = 'ولاپُك';
$string['vot'] = 'ووٹیك';
$string['wak'] = 'واكاشہان زبانیں';
$string['wal'] = 'والامو';
$string['war'] = 'وارے';
$string['was'] = 'واشو';
$string['wen'] = 'سوربین زبانیں';
$string['wln'] = 'والون';
$string['wol'] = 'وولوف';
$string['xal'] = 'کلمیک؛ اویرٹ';
$string['xho'] = 'اكہوسا';
$string['yao'] = 'یاؤ';
$string['yap'] = 'یاپیس';
$string['yid'] = 'یدش';
$string['yor'] = 'یوروبا';
$string['ypk'] = 'یوپیك زبانیں';
$string['zap'] = 'زاپوٹیك';
$string['zbl'] = 'بلیس سیمبولس';
$string['zen'] = 'زیناگا';
$string['zha'] = 'زہوینگ؛ چونگ';
$string['zho'] = 'چینی';
$string['znd'] = 'زاندیل زبانیں';
$string['zul'] = 'زولو';
$string['zun'] = 'زونی';
$string['zxx'] = 'کوئی لسانی مواد نہیں';
$string['zza'] = 'زازا';
