<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'رسائی مسترد كردی ';
$string['alwaysopen'] = 'ہمیشہ كھولا';
$string['blankentry'] = 'خالی اندراج';
$string['daysavailable'] = 'دن دستیاب ہے';
$string['editingended'] = 'ترمیم مدت ختم';
$string['editingends'] = 'ترمیم مدت ختم ہوتی ہے';
$string['entries'] = 'اندراج';
$string['feedbackupdated'] = '{$a} اندراجات کے لے فیڈ بیك اپ ڈیٹ كیا';
$string['gradeingradebook'] = 'گریڈ بك میں حالیہ گریڈ';
$string['journal:addentries'] = 'عام اندراج كو شامل كریں';
$string['journal:addinstance'] = 'عام مثال كو شامل كریں';
$string['journalmail'] = '{$a->teacher}  نے \'{$a->journal}\' کے لئے آپ کے عام اندراج میں 
کچھ کی رائے پوسٹ کیا ہے 

آپ اسے اپنے جرنل اندراج میں منسلک دیکھ سکتے ہیں: 

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher}  نے  \'<i>{$a->journal}</i>\'  کے لئے آپ کے عام  اندراج میں کچھ کی فیڈ بیك 
پوسٹ کیا ہے <br /><br />
آپ اسے اپنے <a href="{$a->url}"> عام اندراج میں منسلک کے طور پر دیکھ سکتے ہیں </a>.';
$string['journal:manageentries'] = 'عام اندراج كو مینیج كریں';
$string['journalname'] = 'عام نام';
$string['journalquestion'] = 'عام سوال';
$string['mailsubject'] = 'جنرل فیڈ بیك';
$string['modulename'] = 'جنرل';
$string['modulename_help'] = 'عام سرگرمی ایک مخصوص موضوع کے بارے میں طالب علم کی فیڈ بیك حاصل کرنے کے لئے 
طالب علم کو قابل بناتا ہے';
$string['modulenameplural'] = 'جنرلس';
$string['newjournalentries'] = 'نئے جنرل اندراج';
$string['noentriesmanagers'] = 'یہاں كوئی اساتذہ نہیں ہے';
$string['noentry'] = 'كوئی درج نہیں';
$string['noratinggiven'] = 'کوئی درجہ بندی نہیں دی گئی';
$string['notopenuntil'] = 'یہ عام ابھی تک کھولا نہیں جا سکا';
$string['notstarted'] = 'آپ نے ابھی تک اس عام کو شروع نہیں کیا ہے';
$string['overallrating'] = 'مجموعی درجہ بندی';
$string['pluginadministration'] = 'عام ماڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'جنرل';
$string['rate'] = 'شرح';
$string['removeentries'] = 'تمام اندراج كو نكالیں';
$string['saveallfeedback'] = 'میرے تمام فیڈ بیك كو محفوظ كریں';
$string['showoverview'] = 'میرے موڈول پر عام جائزہ دکھائیں';
$string['showrecentactivity'] = 'حالیہ كارروائی دكھاؤ';
$string['startoredit'] = 'میری جنرل اندراج كو شروع یا ترمیم كریں';
$string['viewallentries'] = '{$a}  جرنل اندراج دیکھیں ';
$string['viewentries'] = 'اندراج دكھاؤ';
