<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'جب میڈیا فائلوں کو ایک کورس میں ڈریگ اور ڈراپ کی جاتی ہیں، اس وقت لیبل تخلیق كی پیش كش ہوتی ہے';
$string['configdndresizeheight'] = 'جب ڈریگ اور ڈراپ کئےامیج سے لیبل بنایا جاتا ہے تو اگر یہ اس کئی پکسلز (سائز نہ تبدیل کرنے کے لئے 0) سے بلند ہے تو اس کا سائز تبدیل کریں';
$string['configdndresizewidth'] = 'جب ڈریگ اور ڈراپ کئے تصویر سے ایک لیبل بنایا جاتا ہے تو اگر یہ اس کئی پکسلز (سائز نہ تبدیل کرنے کے لئے 0) سے چوڑا ہے تو اس کا سائز تبدیل کریں';
$string['dndmedia'] = 'میڈیا كو ڈریگ اور ڈراپ كریں';
$string['dndresizeheight'] = 'ڈریگ اور ڈراپ كی اونچائی كا سائز تبدیل كریں';
$string['dndresizewidth'] = 'ڈریگ اور ڈراپ كی چوڑائی كا سائز تبدیل كریں';
$string['dnduploadlabel'] = 'امیج كو كورس صفحہ میں شامل كریں';
$string['dnduploadlabeltext'] = 'متن كو كورس صفحہ میں شامل كریں';
$string['label:addinstance'] = 'نئے لیبل كو شامل كریں';
$string['labeltext'] = 'لیبل متن';
$string['modulename'] = 'لیبل';
$string['modulename_help'] = 'لیبل ماڈیول دیگر وسائل اور سرگرمیوں کے لنکس کے درمیان کورس کے صفحے میں لکھیں ہونے کے لئے متن اور ملٹی میڈیا کو قابل بناتا ہے. لیبل بہت ورسٹائل ہیں اور اگر سوچ سمجھ کر استعمال ہوتے ہیں تو ایک کورس کے اظہار كو بہتر بنانے میں مدد کر سکتے ہیں. 

لیبل استعمال ہو سکتے ہیں 

* سرگرمیوں کی ایک طویل فہرست کو ایک سب ہیڈینگ یا ایک تصویر میں تقسیم کرنے میں 
* ایک ایمبیڈڈ صوتی فائل یا ویڈیو کو براہ راست کورس صفحے پر ظاہر کرنے میں 
* ایک کورس کے سیکشن میں ایک مختصر وضاحت شامل کرنے میں';
$string['modulename_link'] = 'موڈ/لیبل /منظر';
$string['modulenameplural'] = 'لیبلز';
$string['pluginadministration'] = 'لیبل ایڈمنسٹریشن';
$string['pluginname'] = 'لیبل';
