<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adapter_access'] = '';
$string['adapter_access_help'] = '';
$string['adapter_file'] = '';
$string['adapter_file_help'] = 'Enter the file name (with no extension) given to you by the Red5 administrator. The Red5 Adapter Plugin (RAP) is used to manipulate streams recorded on the Red5 Server. Example: When deleting a Language Lab activity, the RAP
                                    deletes the associated audio and video files, keeping the Red5 Server clean. In the next release, It will also be used to backup the audio and video files
                                    when doing a Moodle backup. This feature is not yet available. The file name is used for security reasons. This way if someone accesses the Red5 server, no default home page will show up.
                                    This is the only file in the folder, making it harder to figure out. Of course, directory browsing must be disabled.';
$string['adapter_server'] = '';
$string['adapter_server_help'] = '';
$string['adminconfig_header'] = '';
$string['advanced'] = 'ایڈوانس سیٹینگس';
$string['agoAfter'] = 'پہلے';
$string['agoBefore'] = '';
$string['april'] = 'اپریل';
$string['async'] = 'بحث (کی طرح فورم)';
$string['attempts'] = 'فی طالب علم ایک ریکارڈنگ';
$string['attempts_help'] = 'اگر آپ چاہتے ہیں کہ آپ کے طالب علم کو صرف ایک فائل ریکارڈ کریں تو اس باکس کو جانچے.';
$string['attempts_warning'] = 'نوٹ: صرف ایک پریزنٹیشن کی اجازت ہے. <br> آپ پچھلی پریزنٹیشن پر واپس آ سکتے ہیں اور اس پر ریکارڈ کر سکتے ہیں. اس سے پچھلی ریکارڈنگ خارج كردیا جائے گا. <br> صرف پچھلی پیش ریکارڈنگ مولياكت کی جائے گی';
$string['august'] = 'اگست';
$string['availabledate'] = 'سے دستیاب : ';
$string['btnCancel'] = 'منسوخ كریں';
$string['btnDiscard'] = 'تبدیلیاں ضائع كریں';
$string['cancel'] = 'منسوخ كریں';
$string['classmonitor'] = 'آپ کی کلاس کا مونیٹر';
$string['classmonitor_help'] = '';
$string['confirmDeleteHistory'] = 'كیا  آپ واقعی ریكارڈینگ كو خارج كرنا چاہتے ہیں';
$string['connectClient'] = 'مربوط كریں ...';
$string['connected_class'] = 'اب آپ كلاس كے ساتھ ربط كیے ہوئے ہیں۔ آپ اپنی بحث كو ختم كرنے كے لیے بند بٹن پر كلك كریں';
$string['connected_class_btnStop'] = 'بند كریں';
$string['connected_class_title'] = 'كلاس كے ساتھ ربط كیا گیا';
$string['connected_error'] = 'ربط میں خامی';
$string['connected_no_student_connected'] = 'كوئی طالب علم ربط نہیں كیا گیا ';
$string['connected_student'] = 'اب آپ طالب علم كے ساتھ ربط كیے ہوئے ہیں۔ آپ اپنی بحث كو ختم كرنے كے لیے بند بٹن پر كلك كریں';
$string['connected_student_btnStop'] = 'بند كریں';
$string['connected_student_title'] = 'طالب علم كے ساتھ ربط كیا گیا';
$string['connectiongServer'] = 'سرور سے ربط كریں ...';
$string['content'] = 'زبان لیب';
$string['corrNotes'] = 'یہاں اصلاح نوٹ داخل كریں';
$string['days'] = 'دن';
$string['december'] = 'دسمبر';
$string['defaultTitleNewRecording'] = 'نئی ریكارڈینگ';
$string['deletealldata'] = '';
$string['deletealldata_notice'] = '';
$string['deleteRecord'] = 'خارج كریں';
$string['deleteRecord_help'] = 'ریكارڈ كو منتخب كریں اور خارج پر كلك كریں';
$string['description'] = 'وضاحت';
$string['dialogue'] = 'ڈائیلاگ';
$string['disconnectClient'] = 'منقطع ...';
$string['downloadRecord'] = 'ڈاؤن لوڈ';
$string['downloadRecord_help'] = 'ریكارڈینگ ڈاؤن لوڈ كے لیے كلك كریں ';
$string['duedate'] = 'مقررہ تاریخ';
$string['emailbodydelete'] = 'میں آپ کی ریکارڈنگ کو پھر سے شروع کرنا چاہوں گا. براہ مہربانی سرگرمی پر واپس آئیں اور اپنے آپ کو پھر سے ریکارڈ کریں.';
$string['emailbodynewreply'] = 'میں نے آپ کی ریکارڈنگ میں ایک تبصرہ جوڑی ہے. براہ مہربانی سرگرمی میں واپس آکر میری تبصروں کو سنیں / پڑھیں.';
$string['emailgreeting'] = 'ہیلو';
$string['emailsubject'] = 'عمل ۔';
$string['emailthankyou'] = 'آپ كا شكریہ';
$string['enableGradebook'] = 'گریڈنگ انٹرفیس کو رسائی کرنے کے لئے گریڈبك انضمام فعال کریں';
$string['error_activity_not_available'] = 'یہ سرگرمی اب دستیاب نہیں ہے';
$string['error_activity_not_available_delete'] = 'یہ سرگرمی اب دستیاب نہیں ہے، منسوخی ممکن نہیں';
$string['error_cannot_connect_student'] = 'طالب علم سے رابطہ قائم نہیں کر سکتے ہیں';
$string['error_delete_notexists'] = 'یہ ریکارڈ نہیں ملا، منسوخی مکمل نہیں';
$string['error_delete_permission'] = 'اس ریکارڈ کو دور کرنے کے لئے آپ کے پاس اجازت نہیں ہے';
$string['error_grade_notsaved'] = 'گریڈ کومحفوظ كرنے كے دوران ایک خامی آئی. گریڈ محفوظ نہیں گیا.';
$string['error_grade_permission'] = 'ایک طالب علم کو گریڈ کرنے کے لئے آپ کی اجازت نہیں ہے';
$string['error_grade_user_notexists'] = 'یہ صارف اس سرگرمی کے لئے موجود نہیں ہے. گریڈ محفوظ نہیں گیا';
$string['error_insert_feedback_parent_notexists'] = 'طالب علم کی ریکارڈنگ موجود نہیں ہے، فیڈ بیك لکھیں نہیں کیا جا سکتا';
$string['error_insert_feedback_permission'] = 'فیڈ بیك تخلیق کے لئے آپ کی اجازت نہیں ہے';
$string['error_missing_camera'] = '';
$string['error_missing_microphone'] = '';
$string['error_record_save'] = 'ایک خامی پیش آگئی ہے، ریکارڈنگ محفوظ نہیں كی گئی';
$string['errorTitle'] = 'خامی';
$string['error_user_max_attempts'] = 'آپ اب اور ریکارڈنگ نہیں بنا سکتے. آپ کو ایک نئی ریکارڈنگ بنانے کے لئے ایک ریکارڈنگ کو خارج ہو گا.';
$string['february'] = 'فروری';
$string['feedback'] = 'فیڈ بیك';
$string['filterStudents'] = 'طالب علم فلٹر :';
$string['filterStudents_help'] = 'طالب علم كی قسم کا نام صرف اس طالب علم کو ظاہر کرنا ہے';
$string['folder'] = '';
$string['folder_help'] = '';
$string['friday'] = 'جمعہ';
$string['fullscreen_student'] = '';
$string['fullscreen_student_help'] = '';
$string['general'] = 'عام';
$string['goBackCourse'] = '';
$string['goBackCourse_help'] = '';
$string['grade'] = 'گریڈ';
$string['gradeStudentWithRecordings'] = 'کم سے کم ایک ریکارڈنگ والا طالب علم گریڈ کئے جا سکتے ہیں';
$string['grading'] = 'گریڈینگ';
$string['group_type'] = 'گروپ ٹائپ';
$string['group_type_help'] = '<b> نوٹ: اگر آپ مختلف گروپ یا منظر گروپوں کو استعمال کر رہے ہیں تو صرف اس ترتیب کا استعمال کریں </b><br>
                               <ul><li><i> بحث: </i> اگر آپ اپنے طالب علموں اتليكالت ریکارڈ کرنا چاہتے ہیں، تو اس طرح کا استعمال کریں. تھرےڈ جیسا ایک فورم بات چیت کو ظاہر کرے گا </li>
                               <li><i> ڈائیلاگ: </i> اگر آپ چاہتے ہیں کہ آپ کے طالب علموں کے گروپ کے پاس ریکارڈ کی ہوئی بات چیت ہو تو اس طرح کا استعمال کریں.</li></ul>';
$string['hours'] = 'گھنٹے';
$string['january'] = 'جنوری';
$string['july'] = 'جولائی';
$string['june'] = 'جون';
$string['languagelab'] = 'زبان لیب - OWLL';
$string['languagelab:addinstance'] = 'نئے زبان لیب كو شامل كریں';
$string['languagelab:manage'] = 'زبان لیب : مینیجر۔';
$string['languagelab:studentview'] = 'زبان لیب : طالب علم دكھاؤ۔';
$string['languagelab:teacherview'] = 'زبان لیب : اساتذہ دكھاؤ۔';
$string['languagelab:view'] = 'زبان لیب كو دكھاؤ';
$string['listened'] = 'آپ کے استاد ابھی آپ كا سن رہے ہیں';
$string['listRecordings'] = 'ریكارڈینگ';
$string['listRecordings_help'] = 'پاپ اپ میں ریكارڈینگ كو كھولنے كے لیے یہاں كلك كریں';
$string['LLnext'] = '';
$string['LLnext_help'] = '';
$string['LLprevious'] = '';
$string['LLprevious_help'] = '';
$string['load_prev_master'] = 'گزشتہ ماسٹرٹریك پر واپس جائیں';
$string['march'] = 'مارچ';
$string['master_track'] = 'ماسٹرٹریك ( صرف mp3)';
$string['master_track_file'] = 'ماسٹر ٹریک حال ہی میں استعمال کیا جاتا ہے';
$string['master_track_help'] = 'اسی طرح، اگر آپ کی پچھلی ریکارڈنگ MP3 فارمیٹ میں ہو تو آپ MP3 فائل اپ لوڈ کرنے کے لئے منتخب کر سکتے ہیں اور اسے ماسٹر ٹریک کے طور پر استعمال کر سکتے ہیں. 
                                اگر آپ MP3 فائل کا استعمال کرتے ہیں تو یہ اہم ہے کہ آپ مندرجہ ذیل چیک باکس کو جانچے \'<i> ماسٹر ٹریک کے طور پر اپ لوڈ کی گئی MP3 کا استعمال کریں. </ i>\' دوسری صورت میں، مینولی
                               مندرجہ بالا ریکارڈ کیا ہوا ٹریک استعمال ہوگا. <br> اگر آپ نے مشرق میں ایک MP3 اپ لوڈ کیا ہے لیکن مینولی ریکارڈنگ کا استعمال کرنا چاہتے ہیں تو، \'<i> ماسٹر ٹریک کے طور پر اپ لوڈ کی کیے ہوئے MP3 کا استعمال کریں. <i > \'\ 
                                 سے چیک باکس کو غیر منتخب کریں.';
$string['master_track_recorder'] = 'ماسٹر ٹریك';
$string['master_track_recorder_help'] = 'ماسٹر ٹریک بلانک خلائی کے ساتھ ایک آڈیو نمونے ہے جو طالب علموں کو مندرجہ ذیل کے لئے اجازت دیتا ہے
                                 بلانک خلائی کے دوران خود کو ریکارڈ کریں. <br> سادہ طور پر راؤنڈ ریکارڈ بٹن کو پریس کرکے اپنا مشق ریکارڈ کریں 
آپ مندرجہ ذیل مشق ریکارڈ کر سکتے ہیں:  
                                <ul><li>
                                 براہ مہربانی bonjour لفظ کہیں <i> (5 سیکنڈ کا پج رہنے دیں) </i> اب bon soir لفظ کہیں <i> (دوبارہ 5 سیکنڈ کا پاؤز رہنے دیں) </i>
                                 </li></ul>  یہ ریکارڈنگ دوبارہ تب کھیلیں ہوگی جب طالب علم ریکارڈ بٹن کو پریس کرے گا. 5 سیکنڈ کے پاز کے دوران طالب علم لفظ کو کہہ سکتا ہے 
                                  اور وہ ریکارڈ کر لئے جائیں گے. اساتذہ کی طرح جب آپ طالب علم کی ریکارڈنگ سنیں گے تو ماسٹر ٹریک                                   آپ آسانی سے موازنہ کرنے کی چھوٹ دیتے ہوئے 
طالب علم کے رد عمل کے ساتھ کھیلیں گے. <br> نوٹ: ہم نے اس فیشن میں ضم کیا کیونکہ فلیش ریکارڈنگ کے وقت پذ کرنے کی 
                                 اجازت نہیں دیتا.';
$string['max_users'] = '';
$string['max_users_help'] = '';
$string['may'] = 'مئی';
$string['message'] = 'آپ یہاں ایک پیغام ٹائپ کر سکتے ہیں.';
$string['micConfig'] = 'ترتیب دیں';
$string['minutes'] = 'منٹس';
$string['modulename'] = 'زبان لیب  - OWLL';
$string['modulename_help'] = 'OWLL (OOHOO ویب پر مبنی زبان لیب) ایک موڈل پلگ ان ہے جو شامل ہوئے خصوصیات کے ساتھ ایک روایتی زبان لیب کے سسبھي کاموں کی نقل بناتا ہے جس کے سٹیم ویب پر مبنی ہوتے ہیں.
یہ آمنے سامنے کے ساتھ ہی فاصلاتی تعلیم کے قیام میں ہم آہنگ کے ساتھ ساتھ وقت سازی استعمال کی اجازت دیتا ہے.';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['modulenameplural'] = 'زبان لیب - OWLL';
$string['monday'] = 'پیر';
$string['months'] = 'مہینے';
$string['name'] = 'سرگرمی کا نام';
$string['newMastertrack'] = 'نئے ماسٹر ٹریک';
$string['newRecording'] = 'نئی ریكارڈینگ';
$string['newReply'] = 'اساتذہ كا جواب';
$string['no_available_date'] = 'کوئی شروع کرنے کی تاریخ داخل نہیں كی۔';
$string['no_due_date'] = 'کوئی مقررہ تاریخ داخل نہیں كی۔';
$string['nonStreamingBasePath'] = 'HTTP پاتھ كی آڈیو / ویڈیو فائلوں';
$string['nonStreamingBasePath_help'] = 'یہ http کے ذریعے اصلی آڈیو / ویڈیو فائلوں کی راہ ہے. سكربگ میں بہتری کے لئے اس کی ضرورت ہے. اگر آپ کے پاس یہ پاتھ نہیں ہے تو آپ اسے خالی چھوڑ سکتے ہیں.';
$string['norappermission'] = 'اس صفحے کو دیکھنے کے لئے آپ کے پاس ضروری اجازت نہیں ہے.';
$string['not_available'] = 'یہ سرگرمی ختم ہو گئی ہے. آپ اپنے اساتذہ کے نوٹ کو پڑھ / سن سکتے ہیں. تاہم، آپ کوئی نئی ریکارڈنگ کرنے میں غیر فعال ہوں گے.';
$string['note_play_mastertrack'] = '<i> <b> نوٹ: </b> اگر آپ کو ایک MP3 ماسٹر ٹریک کو اپ لوڈ کرتے ہیں تو یہ آواز مندرجہ بالا پلیئر میں تب تک نہیں کھیلی جائے گی جب تک آپ اس فارم کو محفوظ نہیں. </i>';
$string['notesCorrection'] = 'نوٹس اور تصحیح';
$string['november'] = 'نومبر';
$string['october'] = 'اكتوبر';
$string['playeroptionsBtnOk'] = 'ٹھیك ہے';
$string['playeroptionstxt1'] = 'زبان لیب کو استعمال کرنے کے حکم میں آپ کو اپنے مائیکروفون کو رسائی کرنے کو اختیار کرنے کی ضرورت ہے. ایسا کرنے کے لئے:';
$string['playeroptionstxt2'] = 'ٹیب "{$a} Privacy" پر';
$string['playeroptionstxt3'] = '"{$a} اجازت" منتخب كریں';
$string['playeroptionstxt4'] = 'یاد کے آگے {$a} باکس کو جانچے';
$string['playeroptionstxt5'] = 'بند پر كلك كریں';
$string['playeroptionstxt6'] = 'اپنی تبدیلی کو محفوظ کرنے کے لئے ونڈو کے نچلے حصہ میں OK پر کلک کریں.';
$string['pluginadministration'] = 'زبان لیب  - OWLL';
$string['pluginname'] = 'زبان لیب  - OWLL';
$string['prefix'] = 'ریکارڈ کی ہوئی اسٹرمز کے لئے ایک پرفكس داخل کریں.';
$string['prefix_help'] = '';
$string['prerequisitesNotMet'] = 'ٹارگیٹ سرور منسوب نہیں کیا گیا. اپنے ویب ماسٹر سے رابطہ کریں.';
$string['previous_recording'] = 'آپ كی پچھلی ریكارڈینگس:';
$string['prev_next_lab'] = '';
$string['prev_next_lab_help'] = '';
$string['privateNotes'] = 'ذاتی نوٹس';
$string['raiseHand'] = 'ہاتھ اٹھائے';
$string['raiseHand_help'] = 'اپنے استاد کے لئے ہاتھ اٹھانے کے لئے یہاں کلک کریں';
$string['recorderdescription'] = 'ریكارڈر';
$string['recording_exists'] = 'معلومات: آپ کے پاس پہلے سے ہی ایک ریکارڈنگ ہے. براہ مہربانی ریکارڈ کے بٹن کو پریس کرنے سے پہلے ریکارڈنگ کا جائزہ لیں. <br> ریکارڈ بٹن کو پریس کرنے سے پچھلی ریکارڈنگ نکل جائے گی.';
$string['recording_failed_save'] = 'ڈاٹا بیس میں آپ کی ریکارڈنگ کو محفوظ میں ناکام';
$string['recordingRequired'] = 'پیش کرنے سے پہلے آپ کو ریکارڈ کرنا ہے';
$string['recordings'] = 'ریكارڈینگس';
$string['recording_saved'] = 'آپ کی ریکارڈنگ پیش کر دی گئی ہے';
$string['recordingsHistory'] = 'ریكارڈینگس';
$string['recording_timelimit'] = 'ریکارڈنگ وقت منٹ میں محدود ہے. (0 = لامحدود)';
$string['recordingTitle'] = 'عنوان';
$string['red5config'] = 'اپنے red5 سرور کے لئے IP ایڈریس یا مکمل طور پر قابل نام درج کریں. لوكل ہوسٹ کام نہیں کرے گا!';
$string['red5server'] = 'آپ Red5 کے سرور کا پاتھ';
$string['red5serverfolder'] = 'آپ کے Red5 سرور فولڈر کا یہ پاتھ (ex: oflaDemo)';
$string['red5serverfolder_help'] = 'آپ کا RTMP سرور پہلا فولڈر. یہ فولڈر ایک درخواست ہے جو فائلوں کو پڑھتا اور ریکارڈ کرتا ہے.';
$string['red5server_help'] = 'اپنے red5 سرور کے لئے IP ایڈریس یا مکمل قابل نام درج کریں. لوكل ہوسٹ کام نہیں کرے گا! اگر آخر میں پہلے سے ڈیفالٹ سے آگے ہے تو پورٹ کی وضاحت کریں (ex: 123.456.789: 12345)';
$string['red5serverprotocol'] = 'آپ RTMP سرور پروٹوکول';
$string['red5serverprotocol_help'] = 'آپ کے RTMP کے لئے پروٹوکول سرور. عام طور پر rtmp.';
$string['reFeedBack'] = 'Re:';
$string['refresh'] = 'ریفریش ہسٹری ';
$string['salt'] = 'پاس ورڈ نمک قیمت:';
$string['salt_help'] = 'آپ کے red5 منتظم کی طرف سے دی ہوئی آپ کے red5 فوری کے لئے پاس سالٹ ویلو درج کریں.';
$string['saturday'] = 'سنیچر';
$string['search'] = 'تلاش كریں :';
$string['seconds'] = 'سیكینڈز';
$string['secondsRefreshClassmonitor'] = 'کلاس مانیٹر میں طالب علم فہرست کو آٹو ریفریش کرنے کے لئے ماكروسكنڈ کی تعداد ٹائپ کریں.';
$string['secondsRefreshClassmonitor_help'] = '';
$string['secondsRefreshHistory'] = 'اگلے آٹو تاریخ ریفریش کے پہلے ماكروسیكنڈ کی تعداد';
$string['secondsRefreshHistory_help'] = '';
$string['secondsRefreshStudentView'] = 'طالب علموں کے لئے اگلے آٹو ریفریش کے پہلے ماكروسیكنڈ کی تعداد';
$string['secondsRefreshStudentView_help'] = '';
$string['select_group_type'] = 'گروپ ٹائپ منتخب كریں';
$string['september'] = 'ستمبر';
$string['simplified_interface_student'] = '';
$string['simplified_interface_student_help'] = '';
$string['speakToClass'] = 'کلاس سے بات كریں';
$string['speakToClasshelp'] = 'تمام آن لائن طالب علموں کے لئے براہ راست بات چیت کے لئے اپنے کو اجازت دیں';
$string['startOver'] = 'پھر سے شروع کرنے کے لئے طالب علم کی ضرورت ہے';
$string['stealth'] = 'راز داری';
$string['stealthActive'] = 'فی الحال فعال كریں';
$string['stealthInactive'] = 'فی الحال غیر فعال كریں';
$string['stealthMode'] = '';
$string['stealthMode_help'] = '';
$string['student_delete_recordings'] = 'طالب علم كو ان كی ریكارڈینگ خارج كرنے كی اجازت دیں';
$string['student_delete_recordings_help'] = 'اگر یہ چیک باکس جاچا گیا ہے تو طالب علم اپنی ریکارڈنگ کوخارج كرسکتے ہیں، کو چھوڑ کر: اگر اس ریکارڈنگ کے لئے کوئی استاد جواب ہے تو سرگرمی دستیاب نہیں ہوتی ہے';
$string['student_recording'] = 'طالب علم كی ریكارڈینگ';
$string['studentsOffline'] = 'آف لائن طالب علم';
$string['studentsOnline'] = 'آن لائن طالب علم';
$string['subject'] = 'ریكارڈینگ';
$string['submit'] = 'پیش كریں';
$string['submitBlank'] = 'پیش كریں';
$string['submitChanges'] = 'تبدیلیاں پیش كریں';
$string['submitGrade'] = 'پیش كریں';
$string['submitGrade_help'] = 'طالب علم گریڈ پیش کرنے کے لئے کلک کریں';
$string['submitNew'] = 'ریكارڈینگ پیش كریں';
$string['submitRecord'] = 'پیش كریں';
$string['submitRecord_help'] = 'اپنے ریكارڈ كو پیش كرنے كے لیے كلك كریں';
$string['submit_recording'] = 'آپنی ریكارڈینگ كو پیش كریں';
$string['sunday'] = 'اتوار';
$string['talkToStudent_help'] = 'اس طالب علم سے بات کرنے کے لئے یہاں کلک کریں';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> کلاس سے بات کریں';
$string['teacher_class_speak_title'] = 'اساتذہ کلاس میں بات کریں';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> نے آپ کے ساتھ ایک بحث شروع کی ہے. اب آپ متصل کئے گئے ہیں.';
$string['teacher_student_speak_title'] = 'استاد کے ساتھ گفتگو';
$string['thumbsUp_help'] = 'طالب علم کو، &quot;Thumbs Up&quot; بھیجنے کے لئے یہاں کلک کریں';
$string['thumbsup_student'] = 'کام اچھا ہے!';
$string['thursday'] = 'جمعرات';
$string['timesOut'] = 'وقت ہوگیا';
$string['titleConfirm'] = 'تصدیق كریں';
$string['titlePlayerOptions'] = 'مائیكرو فون آپشنس';
$string['titleRecording'] = 'ریکارڈینگ';
$string['tuesday'] = 'منگل';
$string['use_grade_book'] = 'گریڈ کتاب کا استعمال كریں';
$string['use_grade_book_help'] = 'ڈیفالٹ سے، زبان لیب سرگرمیوں کے لئے کوئی گریڈنگ نہیں دی جائے گی. اس طرح سے بغیر آپ گریڈبك کو بھرے، تجربہ مقصد سے 
                                 جتنی چاہیں زبان سرگرمیاں بنا سکتے ہیں. اگر آپ اس خاص سرگرمی کو گریڈ دینا چاہتے ہیں تو اس باکس کو جانچے.';
$string['use_mp3'] = 'ماسٹر ٹریک کے طور پر اپ لوڈ کی کیے ہوئے MP3 استعمال کرتے ہیں؟';
$string['use_mp3_help'] = 'اگر آپ ایک اپ لوڈ کی ہوئی فائل کا استعمال کرتے ہیں تو آپ کو اس بات کا یقین کرنے کی ضرورت ہے کہ دیئے گئے چیک باکس جانچ لیا گیا ہے. محفوظ كرنے وقت دستی ریکارڈنگ ماسٹر ٹریک کے طور پر استعمال کیا ہوگی. 
                             دوسری طرف اگر آپ مےنل ریکارڈنگ کا استعمال کرنا چاہتے ہیں تویقین ہے کہ یہ چیک باکس جاچا نہیں گیا ہے. تبدیلیوں کو محفوظ کرنا یاد رکھیں';
$string['use_video'] = 'ویڈیو کی اجازت دیں';
$string['video'] = 'ویڈیو کی اجازت دیتا ہے.';
$string['video_help'] = 'اگر آپ چاہتے ہیں کہ آپ کے طالب علم کی ریکارڈنگ کے وقت ویڈیو اور آڈیو کا استعمال کریں تو اس باکس کو جانچے. یہ اتحادی ہو سکتا ہے، مثال کے طور سائن زبانوں کے لئے.';
$string['video_unavailable'] = 'ڈیولپمینٹ كے تحت وڈیو آپشنس ۔';
$string['warningLossOfWork'] = 'آپ اس ریکارڈنگ تشریف لے ہونے کی کوشش کر رہے ہیں جس میں آپ نے قابل پیش تبدیلی کئے. کیا آپ واقعی اپنے تبدیلیوں کو چھوڑنا چاہتے ہیں؟';
$string['wednesday'] = 'بدھ';
$string['weeks'] = 'ہفتے';
$string['words'] = 'طالب علم كے ریكارڈ كے لیے حروف كی فہرست ہے';
$string['XMLLoadFail'] = 'XML لوڈ نہیں کیا جا سکتا. آپ کے ویب ماسٹر سے رابطہ كریں';
$string['years'] = 'سالوں';
