<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'كنٹرول كی رسائی';
$string['actionaftercorrectanswer'] = 'صحیح جواب كے بعد عمل';
$string['actionaftercorrectanswer_help'] = 'ایک سوال کا صحیح جواب دینے کے بعد مندرجہ ذیل صفحے کے لئے 3 اختیارات ہیں: 

* عام - باب راہ پر عمل کریں
* ایک بغیر دیكھے صفحات دكھاؤ - کوئی صفحہ دو بار نہ دکھانے کے ساتھ پیج رینڈم ترتیب میں دکھائے گئے ہیں 
* ایک بغیر جواب كے صفحات دكھاؤ - صفحہ رینڈم ترتیب میں دکھائے گئے ہیں، انتترت سوالات والے صفحات کو دوبارہ دکھایا گیا';
$string['actions'] = 'عمل';
$string['activitylink'] = 'ایك سرگرمی كی لنك';
$string['activitylink_help'] = 'كوس میں دوسری سرگرمی کے لئے باب کے آخر میں ایک لنک دینے کے لئے ڈراپ ڈاؤن فہرست سے سرگرمی منتخب کریں.';
$string['activitylinkname'] = '{$a} كو جاؤ';
$string['activityoverview'] = '';
$string['addabranchtable'] = 'مواد صفحہ شامل كریں';
$string['addanendofbranch'] = 'برانچ كے ایك اختتام كو شامل كریں';
$string['addanewpage'] = 'نئے صفحہ كو شامل كریں';
$string['addaquestionpage'] = 'سوال صفحہ شامل كریں';
$string['addaquestionpagehere'] = 'یہاں سوالی صحہ شامل كریں';
$string['addbranchtable'] = 'مواد صفحہ شامل كریں';
$string['addcluster'] = 'ایک کلسٹر میں شامل کریں';
$string['addedabranchtable'] = 'مواد صفحہ شامل كردیا گیا ';
$string['addedanendofbranch'] = 'برانچ كے ایك اختتام كو شامل كردیا گیا';
$string['addedaquestionpage'] = 'سوال صفحہ شامل كردیا گیا ';
$string['addedcluster'] = 'ایک کلسٹر میں شامل کردیا گیا ';
$string['addedendofcluster'] = 'كلسٹر كے ایك اختتام كو شامل كردیا گیا ';
$string['addendofcluster'] = 'كلسٹر كے ایك اختتام كو شامل كریں';
$string['addpage'] = 'صفحہ شامل كریں';
$string['anchortitle'] = 'اہم مواد سے شروع كریں';
$string['and'] = 'AND';
$string['answer'] = 'جواب';
$string['answeredcorrectly'] = 'صحیح طرح سے جواب دیا';
$string['answersfornumerical'] = 'عددی سوالو كے لیے جواب كم سے كم اورزیادہ سے زیادہ ویلیوز كو میچ كرتی ہوئی جوڑی ہونی چاہیے';
$string['arrangebuttonshorizontally'] = 'مواد بٹن كو افقی طور سے ارینج كریں؟';
$string['attempt'] = 'كوشش : {$a}';
$string['attempts'] = 'كوششیں';
$string['attemptsdeleted'] = 'كوششوں كو خارج كیا';
$string['attemptsremaining'] = 'آپ كے پاس {$a} كوششیں باقی ہیں';
$string['available'] = 'سے دستیاب ';
$string['averagescore'] = 'اوسطاََ اسكور';
$string['averagetime'] = 'اوسطاََ وقت';
$string['branch'] = 'مواد';
$string['branchtable'] = 'مواد';
$string['cancel'] = 'منسوخ كریں';
$string['cannotfindanswer'] = 'خامی : جواب نہیں مل سكا ';
$string['cannotfindattempt'] = 'خامی : كوشش نہیں مل سكا ';
$string['cannotfindessay'] = 'خامی : آسانی سے نہیں مل سكا ';
$string['cannotfindfirstgrade'] = 'خامی : گریڈ نہیں مل سكا ';
$string['cannotfindfirstpage'] = 'پہلا صفحہ نہیں مل سكا ';
$string['cannotfindgrade'] = 'خامی : گریڈ نہیں مل سكا ';
$string['cannotfindnewestgrade'] = 'خامی : نیاگریڈ نہیں مل سكا ';
$string['cannotfindnextpage'] = 'باب بیك اپ : اگلا صفحہ نہیں مل سكا !';
$string['cannotfindpagerecord'] = 'شاخ كے آخری میں شامل كریں : صفحہ ریكارڈ نہیں ملا ';
$string['cannotfindpages'] = 'باب كے صفحات نہیں مل سكیں';
$string['cannotfindpagetitle'] = 'تصدیق كو خارج كریں: صفحہ عنوان نہیں مل سكا ';
$string['cannotfindpreattempt'] = 'پچھلی كوشش ریكارڈ نہیں مل سكا !';
$string['cannotfindrecords'] = 'خامی : باب ریكارڈز نہیں مل سكا ';
$string['cannotfindtimer'] = 'خامی : باب ـ ٹائمر ریكارڈز نہیں مل سكا ';
$string['cannotfinduser'] = 'خامی : صارفین نہیں مل سكا ';
$string['canretake'] = '{$a} ری ٹیك كیا جاسكتا ہے';
$string['casesensitive'] = 'روزمرّہ تاثرات كا استعمال كریں';
$string['casesensitive_help'] = 'رد عمل کے تجزیہ کے لئے باقاعدہ توضیحات کو استعمال کرنے کے لئے چیک باکس پر ٹک كریں۔';
$string['checkbranchtable'] = 'صفحہ مواد كو جانچیں';
$string['checkedthisone'] = 'یہ ایك صفحہ كو جانچ كیا گیا ۔';
$string['checknavigation'] = 'نیویگیشن كو جانچے';
$string['checkquestion'] = 'سوال كو جانچے';
$string['classstats'] = 'اعداد و شمار كلاس';
$string['clicktodownload'] = 'فائل كو ڈاؤن لوڈ كرنے كے لیے مندرجہ ذیل لنك پر كلك كریں۔';
$string['clicktopost'] = 'ہائی اسكورز فہرست میں اپنے گریڈ كو پوسٹ كرنے كے لیے یہاں كلك كریں۔';
$string['cluster'] = 'كلسٹر';
$string['clusterjump'] = 'كلستر میں بغیر دیكھے سوال';
$string['clustertitle'] = 'كلسٹر';
$string['collapsed'] = 'كلیپسڈ';
$string['comments'] = 'آپ كے تبصرے';
$string['completed'] = 'مكمل كیا گیا';
$string['completederror'] = 'باب كو مكمل كریں';
$string['completethefollowingconditions'] = 'پروسیس کرنے سے پہلے <b>{$a}</b>  باب میں مندرجہ ذیل شرائط کو پورا کرنا ہوگا.';
$string['conditionsfordependency'] = 'انحصار كے لیے شرطیں';
$string['configactionaftercorrectanswer'] = 'صحیح جواب كے بعد كی جانے والی ڈیفالٹ كارروائی';
$string['configmaxanswers'] = 'ہر ایك صفحہ كے جوابات كی ڈیفالٹ زیادہ سے زیادہ تعداد';
$string['configmaxhighscores'] = 'ہائی اسكورز كی تعداد ظاہر كریں';
$string['configmediaclose'] = 'لنك كی ہوئی میڈیا فائل كے لیے جنریٹ كیے ہوئے پاپ اپ كے حصہ كے جیسے ایك كلوز بٹن ظاہر كرتا ہے';
$string['configmediaheight'] = 'ایك لنك میڈیا فائل كے لیے ظاہر كیے پاپ اپ كی اونچائی سیٹ كریں';
$string['configmediawidth'] = 'ایک لنک ہوئی میڈیا فائل کے لئے ظاہر پاپ اپ کی چوڑائی سیٹ كریں';
$string['configslideshowbgcolor'] = 'قابل ہونے پر سلائڈ شو کے لئے پس منظركا رنگ';
$string['configslideshowheight'] = 'قابل ہونے پر سلائڈ شو کی اونچائی كو سیٹ كریں';
$string['configslideshowwidth'] = 'قابل ہونے پر سلائڈ شو کی چوڑائی كو سیٹ كریں';
$string['confirmdelete'] = 'صفحہ خارج كریں';
$string['confirmdeletionofthispage'] = 'اس صفحے کے منسوخی کی تصدیق کریں';
$string['congratulations'] = 'مبارکباد - باب کے اختتام تک پہنچ گئے';
$string['continue'] = 'جاری ركھے';
$string['continuetoanswer'] = 'جوابات کو تبدیل کرنے کے لئے جاری رکھیں.';
$string['continuetonextpage'] = 'اگلے صفحے پر جاری رکھیں.';
$string['correctanswerjump'] = 'صحیح جواب جمپ';
$string['correctanswerscore'] = 'صحیح جواب اسكور';
$string['correctresponse'] = 'صحیح جواب';
$string['createaquestionpage'] = '';
$string['credit'] = 'كریڈیٹ';
$string['customscoring'] = 'كسٹم اسكورینگ';
$string['customscoring_help'] = 'قابل ہونے پر ہر جواب ایک عددی پوائنٹ ویلیو (مثبت یا منفی) دیا جا سکتا ہے.';
$string['deadline'] = 'ڈیڈ لائن';
$string['defaultessayresponse'] = 'آپ کے مضمون کا گریڈ آپ کے اساتذہ کی طرف سے کیا جائے گا.';
$string['deleteallattempts'] = 'تمام اسباب كی كوششیں خارج كریں';
$string['deletedefaults'] = '{$a} x باب ڈیفالٹ كو خارج كیا گیا ';
$string['deletedpage'] = 'خارج كیا صفحہ ';
$string['deleting'] = 'خارج كیا';
$string['deletingpage'] = 'صفحہ خارج كررہا ہے : {$a}';
$string['dependencyon'] = 'پر انحصار';
$string['dependencyon_help'] = 'اسی طرح باب میں دیگر باب میں طالب علم کی کارکردگی پر انحصار رہنے کے لئے یہ ترتیب اس باب کے ایکسیس کی اجازت دیتی ہے. بسر یا مکمل یا \ "سے گریڈ بہتر" وقت کا کوئی مجموعہ استعمال کیا جا سکتا ہے.';
$string['description'] = 'وضاحت';
$string['detailedstats'] = 'تفصیلی اعداد و شمار';
$string['didnotanswerquestion'] = 'اس سوال کا جواب نہ دیں.';
$string['didnotreceivecredit'] = 'کریڈٹ حاصل نہیں';
$string['displaydefaultfeedback'] = 'ڈیفالٹ فیڈ بیك كو ظاہر كریں';
$string['displaydefaultfeedback_help'] = 'قابل ہونے پر اگر خاص سوال کے جواب میں نہیں ملتی ہے تو \ "یہ درست جواب ہے " یا \ "یہ غلط جواب ہے " کی ڈیفالٹ ردعمل دکھائی جائے گی.';
$string['displayhighscores'] = 'ہائی اسكورز كو ظاہر كریں';
$string['displayinleftmenu'] = 'بائیں مینو میں ظاہر كریں؟';
$string['displayleftif'] = 'اگر گریڈ سے بڑا ہے تو ہی بائیں مینو ظاہر کریں';
$string['displayleftif_help'] = 'یہ ترتیب کا تعین کرتی ہے کہ بائیں مینو کو دیکھنے سے پہلے ایک طالب علم کو ایک مخصوص گریڈ حاصل کرنا چاہئے. یہ طالب علم کو اپنے پہلے کوشش میں پورے باب میں دیکھنے کے لئے زور ڈالتا ہے اور اس کے بعد ضروری گریڈ حاصل کرنے کے بعد وہ جائزے کے لئے بائیں مینو استعمال کر سکتا ہے.';
$string['displayleftmenu'] = 'بائیں مینو میں ظاہر كریں؟';
$string['displayleftmenu_help'] = 'غیر فعال ہونے پر صفحات کی ایک فہرست ظاہر کی گئی ہے.';
$string['displayofgrade'] = 'گریڈ کو ظاہر كریں (صرف طالب علموں کے لئے)';
$string['displayreview'] = 'ایک سوال کو پھر سے کوشش کرنے کے لئے اختیارات فراہم کریں';
$string['displayreview_help'] = 'قابل ہونے پر جب ایک سوال غلط طریقے سے جواب دیا گیا جاتا ہے تب کوئی پوائنٹ کریڈٹ نہیں کے لئے اسے دوبارہ کوشش کرنے کے لئے طالب علم کو اختیار دیا جاتا ہے.';
$string['displayscorewithessays'] = 'خود گریڈ کیے ہوئے سوال کے لئے آپ نے {$a->tempmaxgrade} میں سے {$a->score} کمائے. <br />آپ {$a->essayquestions} مضمون سوال كے بعد تاریخ میں آپ کے آخری اسکور <br /> میں گریڈ کیا اور مزید کہا جائے گا. <br /><br /> بغیر مضمون سوال کے آپ کا موجودہ گریڈ  {$a->grade} میں سے {$a->score} ہے.';
$string['displayscorewithoutessays'] = 'آپ کا اسکور ({$a->grade} سے) {$a->score} ہے.';
$string['edit'] = 'ترمیم كریں';
$string['editingquestionpage'] = '{$a} سوال صفحہ كو ترمیم كررہا ہے';
$string['editlessonsettings'] = 'باب ترتیبات كی ترمیم كریں';
$string['editpage'] = 'صفحہ مواد كو ترمیم كریں';
$string['editpagecontent'] = 'صفحہ مواد كو ترمیم كریں';
$string['email'] = 'ای میل';
$string['emailallgradedessays'] = 'ALL گریڈ كیے مضمون كو ای میل كریں';
$string['emailgradedessays'] = 'گریڈ كیے مضمون كو ای میل كریں';
$string['emailsuccess'] = 'ای میل کامیابی سے بھیجے گئے';
$string['emptypassword'] = 'پاس ورڈ خالی نہیں ہو سکتا';
$string['endofbranch'] = 'برانچ كے آخر میں';
$string['endofcluster'] = 'كلسٹر كے آخر میں';
$string['endofclustertitle'] = 'كلسٹر كے آخر میں';
$string['endoflesson'] = 'باب كے آخر میں';
$string['enteredthis'] = 'اسے درج كیا ۔';
$string['entername'] = 'ہائی اسكورز فہرست كے لیے نك نام كو ظاہر كریں';
$string['enterpassword'] = 'براہ مہربانی پاس ورڈ درج كریں :';
$string['eolstudentoutoftime'] = 'نوٹ: آپ اس باب کے لئے وقت سے باہر ہیں. آپ کا آخری جواب کی گئی نہیں کی جائے گی اگر یہ وقت اختتام کے بعد جواب كیا گیا تھا۔';
$string['eolstudentoutoftimenoanswers'] = 'آپ نے کسی سوال کا جواب نہیں دیا. اس باب کے لئے آپ کو 0 ملا ہے.';
$string['essay'] = 'مضمون';
$string['essayemailmessage'] = '<p> فوری طور مضمون: <blockquote>{$a->question}</blockquote></p><p> آپ کے جواب  <blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'s  کے تبصرے: <blockquote><em>{$a->comment}</em></blockquote></p><p> یہ مضمون سوال کے لئے آپ نے {$a->outof} میں سے {$a->earned} حاصل کیا ہے. </ p> <p> باب کے لئے آپ کا گریڈ  {$a->newgrade}&#37; میں تبدیل کر دیا ہے. </ p>';
$string['essayemailmessage2'] = '<p> فوری طور مضمون: <blockquote>{$a->question}</blockquote></p><p> آپ کے جواب  <blockquote><em>{$a->response}</em></blockquote></p><p>گریڈرز کے تبصرے: <blockquote><em>{$a->comment}</em></blockquote></p><p> یہ مضمون سوال کے لئے آپ نے {$a->outof} میں سے {$a->earned} حاصل کیا ہے. </ p> <p> باب کے لئے آپ کا گریڈ  {$a->newgrade}&#37; میں تبدیل کر دیا ہے. </ p>';
$string['essayemailsubject'] = '{$a} سوال كے لیے آپ كا گریڈ';
$string['essays'] = 'مضامین';
$string['essayscore'] = 'مضمون اسکور';
$string['fileformat'] = 'فائل فارمیٹ';
$string['finish'] = 'ختم كریں';
$string['firstanswershould'] = 'پہلا جواب  "صحیح " پر جمپ ہونا چاہئے';
$string['firstwrong'] = 'بدقسمتی سے آپ کو اس ایک پوائنٹ کو حاصل نہیں کر سکتے کیونکہ آپ کے تبصرے صحیح نہیں تھی. کیا آپ کو صرف خوشی کے لئے اندازہلگانا جاری رکھیں گے (کوئی پوائنٹ کریڈٹ نہیں)؟';
$string['flowcontrol'] = 'فلو كنٹرول';
$string['full'] = 'توسیع كیا گیا ';
$string['general'] = 'عام';
$string['gotoendoflesson'] = 'باب كے آخر میں جائیں';
$string['grade'] = 'گریڈ';
$string['gradebetterthan'] = 'گریڈ(&#37;) سے بہتر';
$string['gradebetterthanerror'] = '{$a} فیصد سے بہتر گریڈ حاصل كریں';
$string['gradeessay'] = 'گریڈ مضمون سوالات ({$a->notgradedcount}  گریڈ نہیں کئے گئے اور {$a->notsentcount} نہیں بھیجا گیا)';
$string['gradeis'] = '{$a} گریڈ ہے';
$string['gradeoptions'] = 'گریڈ آپشنس';
$string['handlingofretakes'] = 'ری ٹیكس كو ہینڈلینگ';
$string['handlingofretakes_help'] = 'اگر پھر سے لینے کہ اجازت ہے تو یہ ترتیب کی وضاحت کرتی ہے کہ باب کے لئے گریڈ تمام کوششوں کی اوسط یا زیادہ سے زیادہ ہے.';
$string['havenotgradedyet'] = 'ابھی تک گریڈ نہیں دے گئے ہیں.';
$string['here'] = 'یہاں';
$string['highscore'] = 'ہائی اسكور';
$string['highscores'] = 'ہائی اسكورز';
$string['hightime'] = 'ہائی ٹائم';
$string['importcount'] = '{$a} سوالات کو درآمد کریں';
$string['importquestions'] = 'سوالات كو درآمد كریں';
$string['importquestions_help'] = 'متن فائل کے ذریعے درآمد کرنے کے لئے فارمیٹ کی اقسام میں یہ سہولت سوالات کو قابل کرتی ہے.';
$string['insertedpage'] = 'صفحہ كو درج كیا گیا';
$string['invalidfile'] = 'غیر معتبر فائل ';
$string['invalidid'] = 'کوئی کورس ماڈیول ID یا باب ID پاس نہیں کئے گئے';
$string['invalidlessonid'] = 'باب كا ID صحیح نہیں تھا';
$string['invalidpageid'] = 'ID غیر معتبر صفحہ ';
$string['jump'] = 'جمپ';
$string['jumps'] = 'جمپس';
$string['jumps_help'] = 'ہر جواب (سوالات کے لئے) یا تفصیلات (مواد کے صفحے کے لئے) میں ایک ہم آہنگ جمپ ہے. جمپ والا ہو سکتا ہے، جیسے کہ باب میں کسی صفحے کو درج کرتے ہوئے یہ صفحہ یا اگلا صفحہ، یا مطلق ہے.';
$string['jumpsto'] = 'جمپس كو <em>{$a}</em>';
$string['leftduringtimed'] = 'ایک بر وقت باب کے دوران آپ نے چھوڑ دیا ہے. <br /> براہ مہربانی باب کو پھر سے شروع کرنے کے لئے جاری رکھیں پر کلک کریں.';
$string['leftduringtimednoretake'] = 'آپ نے ایک بر وقت باب کے دوران چھوڑ دیا ہے اور <br /> باب کو پھر سے کرنے یا جاری رکھنے کی اجازت نہیں ہے.';
$string['leftduringtimedsession'] = 'آپ نے ایک بر وقت باب کے دوران چھوڑ دیا ہے.';
$string['lesson:addinstance'] = 'نئے باب كو شامل كریں';
$string['lessonattempted'] = 'باب كی كوشش كیا ';
$string['lessonclosed'] = 'یہ صفحہ {$a} پربند ہوگیا ۔';
$string['lessoncloses'] = 'باب بند كیا ';
$string['lessoncloseson'] = '{$a} پر صفحہ بند ہوگیا ';
$string['lesson:edit'] = 'باب كاركردگی كی ترمیم كریں';
$string['lessonformating'] = 'باب فارمیٹینگ';
$string['lesson:manage'] = 'ایک باب سرگرمی کا انتظام كریں';
$string['lessonmenu'] = 'باب مینو';
$string['lessonnotready'] = 'یہ باب لینے کے لئے تیار نہیں ہے. براہ مہربانی اپنے  {$a}  سے رابطہ کریں.';
$string['lessonnotready2'] = 'یہ باب لینے کے لئے تیار نہیں ہے.';
$string['lessonopen'] = 'یہ باب {$a} پر کھل جائے گا.';
$string['lessonopens'] = 'باب كو كھولا گیا';
$string['lessonpagelinkingbroken'] = 'پہلا صفحہ نہیں ملا. باب صفحہ لنكینگ بریک ہونا چاہیے. براہ مہربانی ایڈمن سے رابطہ کریں.';
$string['lessonstats'] = 'باب اعداد و شمار';
$string['linkedmedia'] = 'لنك كیا میڈیا';
$string['loginfail'] = 'لاگ ان ناکام، براہ مہربانی دوبارہ کوشش کریں ...';
$string['lowscore'] = 'كم اسكور';
$string['lowtime'] = 'كم وقت';
$string['manualgrading'] = 'گریڈ مضمون';
$string['matchesanswer'] = 'جواب كے ساتھ میل كریں';
$string['matching'] = 'میچینگ';
$string['matchingpair'] = 'کے ملاپ کے جوڑے  {$a}';
$string['maxgrade'] = 'زیادہ سے زیادہ گریڈ';
$string['maxgrade_help'] = 'یہ ترتیب اس باب کے لئے زیادہ سے زیادہ گریڈ مخصوص کرتی ہے. اگر 0 کو سیٹ ہے تو باب گریڈ صفحات میں ظاہر نہیں ہوتا ہے.';
$string['maxhighscores'] = 'ہائی اسكورو کی تعداد ظاہركریں';
$string['maximumnumberofanswersbranches'] = 'جوابات كی زیادہ سے زیادہ تعداد';
$string['maximumnumberofanswersbranches_help'] = 'یہ ترتیب جوابات کی زیادہ سے زیادہ تعداد کو متعین کرتا ہے جو باب میں استعمال ہو سکتا ہے. اگر صرف صحیح / غلط سوال استعمال ہوتے ہیں تو یہ 2 پر سیٹ کیا جا سکتا ہے. ترتیبات کسی بھی وقت تبدیل كی جا سکتی ہے اور یہ صرف جو اساتذہ دیکھتے ہیں، اسے متاثر کرتی ہے نہ کہ ڈاٹا کو.';
$string['maximumnumberofattempts'] = 'كوششوں كی زیادہ سے زیادہ تعداد';
$string['maximumnumberofattempts_help'] = 'یہ ترتیب ہر سوال کے لئے جائز کوشش کی زیادہ سے زیادہ تعداد کو متعین کرتا ہے. اگر زیادہ سے زیادہ تک پہنچا گیا ہے اور غلط طریقے سے دوبارہ جواب دیا گیا تو باب کو اگلا صفحہ ظاہر ہوتا ہے.';
$string['maximumnumberofattemptsreached'] = 'کوششوں کی زیادہ سے زیادہ تعداد حاصل کی - اگلے صفحے پر جائیں';
$string['maxtime'] = 'وقت كی حد (منٹس)';
$string['maxtimewarning'] = 'باب ختم کرنے کے لئے آپ کے پاس{$a} منٹ ہیں.';
$string['mediaclose'] = 'بند بٹن كو دكھاؤ :';
$string['mediafile'] = 'پاپ اپ كی فائل یا ویب صفحہ ';
$string['mediafile_help'] = 'ایک باب کے آغاز میں ایک پاپ اپ ونڈو کو شامل کرنے کے لئے کی کارکردگی کے لئے ایک مناسب فائل منتخب کریں. ضروری ہونے پر پاپ اپ کو پھر سے کھولنے کے لئے ہر باب کے صفحے میں ایک لنک شامل ہو گی.';
$string['mediafilepopup'] = 'دیکھنے کے لئے یہاں کلک کریں';
$string['mediaheight'] = 'پاپ اپ ونڈو اونچائی:';
$string['mediawidth'] = 'پاپ اپ ونڈو چوڑائی :';
$string['messageprovider:graded_essay'] = 'مضمون کی درجہ بندی نوٹیفکیشن';
$string['minimumnumberofquestions'] = 'سوالات كی زیادہ سے زیادہ تعداد';
$string['minimumnumberofquestions_help'] = 'یہ ترتیب سوالات کی کم از کم تعداد کو متعین کرتا ہے جو سرگرمی کے لئے ایک گریڈ كی حساب کے لئے استعمال کیا جائے گا. اگر باب میں ایک یا زیادہ مواد کے صفحے ہیں تو سوالات کی کم از کم تعداد صفر پر سیٹ ہونی چاہئے.

اگر 20 پر سیٹ کیا جاتا ہے تو یہ مشورہ دیا جاتا ہے کہ باب کے پہلے صفحے میں درج ذیل متن شامل کریں: \ "اس باب میں آپ سے آسانی سے کی جاتی ہے کم سے کم 20 سوال کرنے کی کوشش کریں. آپ اپنی مرضی کے مطابق اور کر سکتے ہیں. تاہم، اگر آپ 20 سے کم سوال کرنے کی کوشش کرتے ہیں تو آپ کا گریڈ کی 20 کو کوشش کی کے طور پر شمار کیا جائے گا. \ "';
$string['missingname'] = 'براہ مہربانی نیك نام كو درج كریں';
$string['modattempts'] = 'طالب علم کا جائزہ کی اجازت دیں';
$string['modattempts_help'] = 'قابل ہونے پر پھر سے شروع کے لئے باب کے ذریعے طالب علم نیویگیٹ ہو سکتے ہیں.';
$string['modattemptsnoteacher'] = 'طالب علم کا جائزہ صرف طلباء کے لئے کام کرتا ہے.';
$string['modulename'] = 'باب';
$string['modulename_help'] = 'باب سرگرمی ماڈیول ایک استاد کو دلچسپ اور لچکدار طریقوں میں مواد اور / یا مشق سرگرمیوں کو دینے کے قابل بناتا ہے. ایک استاد مواد صفحات یا تدریس سرگرمیوں کے لکیری سیٹ کو بنانے میں باب کو استعمال کرسکتا ہے جو لرنر کے لئے پاتھز کے تنوع یا اختیارات فراہم کرتا ہے. دوسرے معاملے میں، استاد معاہدہ اضافہ کو منتخب کر سکتا ہے اور سوالات کے تنوع کو شامل کرنے کی طرف سے سمجھ کو یقینی بناتے ہیں جیسے کہ ملٹی وكلپي، الفاظ اور مکمل شمالی. طالب علموں کے جوابات کے اختیارات اور اساتذہ باب کو کیسے تیار کرتے ہیں پر انحصار ہوتے ہوئے طالب علم گزشتہ صفحے پر واپس لائے جاتے ہوئے یا مکمل طور پر ایک مختلف راہ پر لے جاتے ہوئے اگلے صفحے کے لئے پروگرےس کر سکتے ہیں. 

گرےڈبك میں ریکارڈ کئے گئے گریڈ کے ساتھ ایک باب گریڈ کیا جا سکتا ہے. 

باب استعمال ہو سکتے ہیں 

* ایک نے موضوع  کےخود ہدایت سیکھنے کے لئے
* منظرنامے یا مجازی / فیصلہ سازی کی مشقوں کے لئے
* ابتدائی سوالات کے جوابات پر انحصار نظرثانی سوالات کے مختلف سیٹ کے ساتھ مختلف نظر ثانی کے لئے،';
$string['modulename_link'] = 'موڈ / باب / منظر';
$string['modulenameplural'] = 'اسباب';
$string['move'] = 'صفحہ كو ہٹاؤ';
$string['movedpage'] = 'صفحہ كو ہٹایا ';
$string['movepagehere'] = 'یہاں صفحہ كو ہٹائیں';
$string['moving'] = 'صفحہ كو لے جانا: {$a}';
$string['multianswer'] = 'متعدد جواب';
$string['multianswer_help'] = 'اگر ایک سے زیادہ رد عمل صحیح جواب ہے تو چیک باکس پر ٹک كریں۔';
$string['multichoice'] = 'متعدد انتخاب ';
$string['multipleanswer'] = 'متعدد جواب';
$string['nameapproved'] = 'نام منظور';
$string['namereject'] = 'معاف كریں، آپ کا نام فلٹر کی طرف سے مسترد کر دیا گیا ہے.<br /> براہ مہربانی دیگر نام کی کوشش کریں.';
$string['new'] = 'نئے';
$string['nextpage'] = 'اگلا صفحہ';
$string['noanswer'] = 'کوئی جواب نہیں دیا گیا ہے. براہ مہربانی واپس جائیں اور ایک جواب پیش کریں.';
$string['noattemptrecordsfound'] = 'کوئی کوشش ریکارڈ نہیں ملا : کوئی گریڈ نہیں دیا گیا';
$string['nobranchtablefound'] = 'کوئی مواد صفحہ نہیں ملا';
$string['nocommentyet'] = 'ابھی تک کوئی تبصرہ نہیں.';
$string['nocoursemods'] = 'کوئی سرگرمی نہیں ملی';
$string['nocredit'] = 'كوئی كریڈیٹ نہیں';
$string['nodeadline'] = 'کوئی وقت- حد نہیں';
$string['noessayquestionsfound'] = 'اس باب میں کوئی مضمون كا سوال نہیں ملا.';
$string['nohighscores'] = 'كوئی ہائی اسكورز نہیں';
$string['nolessonattempts'] = 'اس باب کے لئے کوئی کوشش نہیں کی گئی ہے.';
$string['nooneansweredcorrectly'] = 'کسی نے بھی صحیح جواب نہیں دیا.';
$string['nooneansweredthisquestion'] = 'کسی نے بھی اس سوال کا جواب نہیں دیا.';
$string['noonecheckedthis'] = 'کسی نے بھی اسے جانچا نہیں.';
$string['nooneenteredthis'] = 'کسی نے بھی اسے درج نہیں کیا.';
$string['noonehasanswered'] = 'ابھی تک کسی نے بھی ایك مضمون سوال کا جواب نہیں دیا ہے.';
$string['noretake'] = 'اس باب کو پھر سے لینے کے لئے آپ کی اجازت نہیں ہے.';
$string['normal'] = 'عام - باب راہ پر عمل کریں';
$string['notcompleted'] = 'مکمل نہیں';
$string['notdefined'] = 'وضاحت نہیں کی';
$string['nothighscore'] = 'آپ نے ٹاپ {$a} اعلی اسکور کی فہرست نہیں بنائی.';
$string['notitle'] = 'كوئی عنوان نہیں';
$string['numberofcorrectanswers'] = 'صحیح جوابات كی تعداد : {$a}';
$string['numberofcorrectmatches'] = 'صحیح میل كی تعداد : {$a}';
$string['numberofpagestoshow'] = 'دكھانے كے لیے صفحات كی تعداد';
$string['numberofpagestoshow_help'] = 'یہ ترتیب ایک باب میں دکھائے گئے صفحات کی تعداد کی وضاحت کرتی ہے. یہ صرف رینڈم ترتیب میں دکھائے گئے صفحات والے ابواب پر لاگو ہے (جب \ "درست جواب کے بعد کارروائی " \ "ایک غیبی صفحہ دکھائیں " یا \ "ایک بغیرجواب كا صفحہ دکھائیں " پر سیٹ ہو). اگر صفر پر سیٹ تو تمام صفحہ دکھائے جاتے ہیں.';
$string['numberofpagesviewed'] = 'سوالات كے جوابات كی تعداد : {$a}';
$string['numberofpagesviewednotice'] = 'جوابات كے سوالات کی تعداد. {$a->nquestions}؛ (کم از کم اس کا جواب دینا چاہیے: {$a->minquestions})';
$string['numerical'] = 'عددی';
$string['ongoing'] = 'جاری اسکور ظاہر کریں';
$string['ongoingcustom'] = 'ابھی تک آپ نے {$a->currenthigh}  پوائنٹ میں سے {$a->score} پوائنٹ حاصل ہوا ہے.';
$string['ongoing_help'] = 'قابل ہونے پر ہر صفحے پر اب تک کے ممکنہ کل میں سے طالب علم کی طرف سے موجودہ کمائی پوائنٹ ظاہر ہوں گے.';
$string['ongoingnormal'] = '{$a->viewed} کوششوں میں سے آپ نے صحیح طرح سے {$a->correct} کا جواب دیا ہے.';
$string['onpostperpage'] = 'فی گریڈ صرف ایک پوسٹنگ';
$string['options'] = 'آپشنس';
$string['or'] = 'OR';
$string['ordered'] = 'آرڈ كیا گیا ';
$string['other'] = 'دیگر';
$string['outof'] = '{$a} میں سے';
$string['overview'] = 'جائزہ';
$string['overview_help'] = 'ایک باب کے صفحات اور متبادل مواد کے صفحات کی تعداد پر مشتمل ہے. صفحے میں کچھ مواد ہے اور عام طور پر ایک سوال کے ساتھ ختم ہوتا ہے. سوال کے ہر جواب سے منسلک ایک جپ ہے. جپ والا ہو سکتے ہیں، جیسے کہ باب میں کسی ایک صفحے کی وضاحت کرتے ہوئے یہ صفحہ یا اگلا صفحہ یا مطلق. ایک مواد کے صفحے وہ صفحہ ہے جس میں دیگر صفحات کے لئے لنکس کی ایک سیٹ ہوتا ہے، مثال کے طور پر، مواد کی ایک میز.';
$string['page'] = 'صفحہ : {$a}';
$string['pagecontents'] = 'صفحہ كا مواد';
$string['page-mod-lesson-edit'] = 'باب صفحہ كو ترمیم كریں';
$string['page-mod-lesson-view'] = 'باب صفحہ دیکھیں یا جائزہ لیں';
$string['page-mod-lesson-x'] = 'كسی بھی باب كا صفحہ';
$string['pages'] = 'صفحات';
$string['pagetitle'] = 'صفحہ عنوان';
$string['password'] = 'پاس ورڈ';
$string['passwordprotectedlesson'] = '{$a} پاس ورڈ محفوظ باب ہے.';
$string['pleasecheckoneanswer'] = 'براہ مہربانی ایك جواب كو جانچے';
$string['pleasecheckoneormoreanswers'] = 'براہ مہربانی ایك یا مزید جواب كو جانچے';
$string['pleaseenteryouranswerinthebox'] = 'براہ مہربانی آپ كا جواب باكس میں درج كریں';
$string['pleasematchtheabovepairs'] = 'براہ مہربانی مندرجہ بالا جوڑيوں کا ملاپ كریں';
$string['pluginadministration'] = 'باب ایڈمنسٹریشن';
$string['pluginname'] = 'باب';
$string['pointsearned'] = 'كمائیں ہوئے پوائنٹس';
$string['postprocesserror'] = 'پوسٹ- پروسیسنگ کے دوران خامی آئی!';
$string['postsuccess'] = 'كامیابی سے پوسٹ كریں';
$string['practice'] = 'باب مشق';
$string['practice_help'] = 'ایک پریکٹس باب گریڈبك میں ظاہر نہیں ہوتا ہے.';
$string['preprocesserror'] = 'پری پروسیسنگ کے دوران خامی آئی!';
$string['prerequisitelesson'] = '';
$string['preview'] = 'جائزہ';
$string['previewlesson'] = 'جائزہ {$a}';
$string['previouspage'] = 'پچھلا جواب';
$string['processerror'] = 'پروسیسنگ کے دوران خامی آئی!';
$string['progressbar'] = 'پروگریس بار';
$string['progressbar_help'] = 'قابل ہونے پر ایک بر صفحہ کمال کا اندازا فیصد دکھاتے ہوئے باب میں نیچے كی طرف ظاہر ہوتا ہے.';
$string['progressbarteacherwarning'] = 'پروگریس بار {$a} کے لئے ظاہر نہیں ہوتا ہے';
$string['progressbarteacherwarning2'] = 'آپ پروگریس بار کو نہیں دیکھ پائیں گے کیونکہ آپ اس باب میں ترمیم کر سکتے ہیں';
$string['progresscompleted'] = 'آپ نے باب کا  {$a}% مکمل کر لیا ہے';
$string['qtype'] = 'صفحہ ٹائپ';
$string['question'] = 'سوال';
$string['questionoption'] = 'سوال';
$string['questiontype'] = 'سوال كی قسم';
$string['randombranch'] = 'رینڈم مواد صفحہ ';
$string['randompageinbranch'] = 'مواد کے صفحے میں رینڈم سوال';
$string['rank'] = 'رینك';
$string['rawgrade'] = 'خام گریڈ';
$string['receivedcredit'] = 'وصول کریڈٹ';
$string['redisplaypage'] = 'صفحہ دوبارہ ظاہر کریں';
$string['report'] = 'رپورٹ';
$string['reports'] = 'رپورٹس';
$string['response'] = 'جواب';
$string['retakesallowed'] = 'ری ٹیک کی اجازت دیں';
$string['retakesallowed_help'] = 'قابل ہونے پر طالب علم باب کو ایک سے زیادہ دفعہ کوشش کر سکتے ہیں.';
$string['returnto'] = '{$a} میں واپس';
$string['returntocourse'] = 'کورس میں واپس آؤ';
$string['review'] = 'جائزہ';
$string['reviewlesson'] = 'باب كا جائزہ لیں';
$string['reviewquestionback'] = 'ہاں، میں پھر سے کوشش کرنا پسند کروں گا';
$string['reviewquestioncontinue'] = 'نہیں، ہم صرف اگلے سوال میں جانا چاہتے ہیں';
$string['sanitycheckfailed'] = 'عقلمندی جانچ کرنے میں ناکام : اس کوشش کو خارج كردیا گیا ہے';
$string['savechanges'] = 'تبدیلیاں محفوظ كریں';
$string['savechangesandeol'] = 'تمام تبدیلیوں کو محفوظ کریں اور باب کے آخر میں جائیں.';
$string['savepage'] = 'صفحہ محفوظ كریں';
$string['score'] = 'اسكور';
$string['scores'] = 'اسكورز';
$string['secondpluswrong'] = 'کافی نہیں. کیا آپ پھر سے کوشش كرنا چاہے گئے؟';
$string['selectaqtype'] = 'سوال كی قسم كو منتخب كریں';
$string['shortanswer'] = 'مختصر جواب';
$string['showanunansweredpage'] = 'ایك بغیر جواب كے صفحہ كو دكھاؤ';
$string['showanunseenpage'] = 'ایك بغیر دیكھیں صفحہ كو دكھاؤ';
$string['singleanswer'] = 'واحد جواب';
$string['skip'] = 'نیویگیشن اسكیپ كریں';
$string['slideshow'] = 'سلائیڈ شو';
$string['slideshowbgcolor'] = 'سلائیڈ شو پس منظر رنگ';
$string['slideshowheight'] = 'سلائیڈ شو كی اونچائی';
$string['slideshow_help'] = 'قابل ہونے پر ایک مقررہ چوڑائی اور اونچائی کے ساتھ باب ایک سلائڈ شو کے طور پر ظاہر ہوتا ہے.';
$string['slideshowwidth'] = 'سلائیڈ شو كی چوڑائی';
$string['startlesson'] = 'باب شروع كریں';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'s كوشش كی تعداد {$a->attempt}';
$string['studentname'] = '{$a}  نام';
$string['studentoneminwarning'] = 'آگاہی : اس باب کو ختم کرنے كے لیے آپ کے پاس 1 منٹ یا اس سے بھی کم ہے.';
$string['studentresponse'] = '{$a}\'s  جواب';
$string['submit'] = 'پیش كریں';
$string['submitname'] = 'نام پیش كریں';
$string['teacherjumpwarning'] = 'ایک {$a->cluster} جمپ یا ایک {$a->unseen} جمپ اس باب میں استعمال ہو رہا ہے. اگلا صفحہ جپ اس کے بدلے استعمال کیا جائے گا. ان جمپ کو ٹیسٹ کرنے کے لئے ایک طالب علم کے طور پر لاگ ان کریں';
$string['teacherongoingwarning'] = 'جاری اسکور صرف طالب علموں کے لئے ظاہر ہوتے ہیں. جاری اسکور کی جانچ کرنے کے لئے طالب علم کے طور پر لاگ ان كریں';
$string['teachertimerwarning'] = 'ٹائمر صرف طلباء کے لئے کام کرتا ہے. ایک طالب علم کے طور پر لاگ ان کی طرف سے ٹائمر جانچیں.';
$string['thatsthecorrectanswer'] = 'یہ درست جواب ہے';
$string['thatsthewronganswer'] = 'یہ غلط جواب ہے';
$string['thefollowingpagesjumptothispage'] = 'درج ذیل صفحات کو اس صفحے پر جمپ كریں';
$string['thispage'] = 'اس صفحہ ';
$string['timeremaining'] = 'باقی وقت';
$string['timespenterror'] = 'باب میں کم سے کم {$a} منٹ گزاریں';
$string['timespentminutes'] = 'حاضری میں گزرا وقت (منٹ)';
$string['timetaken'] = 'لیا وقت ';
$string['topscorestitle'] = 'ٹاپ {$a} ہائی اسكورز';
$string['truefalse'] = 'صحیح / غلط';
$string['unabledtosavefile'] = 'آپ کی طرف سے اپ لوڈ کی گئی فائل محفوظ نہیں كی جا سکی';
$string['unknownqtypesnotimported'] = 'غیرحمایتی سوال قسم کے ساتھ {$a} سوال درآمد نہیں کئے گئے تھے';
$string['unseenpageinbranch'] = 'مواد کے صفحے میں بغیر دیكھا سوال';
$string['unsupportedqtype'] = 'غیر حمایتی سوال كی قسم  ({$a})!';
$string['updatedpage'] = 'اپ ڈیٹ كیا صفحہ';
$string['updatefailed'] = 'اپ ڈیٹ ناكام رہاا';
$string['usemaximum'] = 'زیادہ سے زیادہ استعمال كریں';
$string['usemean'] = 'معنی كا استعمال كریں';
$string['usepassword'] = 'پاس ورڈ محفوظ باب';
$string['usepassword_help'] = 'قابل ہونے پر باب کو رسائی کرنے کی ترتیب میں ایک پاس ورڈ ضروری ہے.';
$string['viewgrades'] = 'گریڈز دكھاؤ';
$string['viewhighscores'] = 'اعلی اسکور کی فہرست دیکھیں';
$string['viewreports'] = '{$a->attempts} مکمل{$a->student} کوشش دیکھیں';
$string['viewreports2'] = '{$a} مکمل کوشش دیکھیں';
$string['welldone'] = 'بہت اچھے!';
$string['whatdofirst'] = 'آپ سب سے پہلے کیا کرنا چاہیں گے؟';
$string['wronganswerjump'] = 'غلط جواب جمپ';
$string['wronganswerscore'] = 'غلط جواب اسكور';
$string['wrongresponse'] = 'غلط جواب';
$string['xattempts'] = '{$a} كوششیں';
$string['youhaveseen'] = 'آپ نے پہلے ہی اس باب کا ایک سے زیادہ صفحہ دیکھ لیا ہے.<br /> کیا آپ اپنے کی طرف سے دیکھے ہوئے آخری صفحے سے شروع کرنا چاہتے ہیں؟';
$string['youmadehighscore'] = 'آپ نے ٹاپ {$a} اعلی اسکور کی فہرست میں اسے بنایا.';
$string['youranswer'] = 'آپ كا جواب';
$string['yourcurrentgradeis'] = 'آپ کا موجودہ گریڈ {$a} ہے';
$string['yourcurrentgradeisoutof'] = 'آپ کا موجودہ گریڈ {$a->total} میں سے {$a->grade}  ہے';
$string['youshouldview'] = 'آپ';
