<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'گلوبل پیغام كے بارے میں ';
$string['and'] = 'AND';
$string['author'] = 'مصنف';
$string['background'] = 'پس منظر';
$string['bgcolor'] = 'رنگ';
$string['bgimage'] = 'امیج';
$string['bgimageposition'] = 'امیج پوزیشن';
$string['bgimagerepeat'] = 'دوہرائیں';
$string['bgnorepeat'] = 'امیج كو ایك دفعہ دكھاؤ';
$string['bgrepeat'] = 'امیج كو دہرائیں';
$string['bgrepeatx'] = 'افقی تصویر دہرائیں';
$string['bgrepeaty'] = 'عمودی تصویر دہرائیں';
$string['border'] = 'بارڈر';
$string['bordercolor'] = 'رنگ';
$string['bordershape'] = 'شیپ';
$string['bordersize'] = 'سائز';
$string['bottom'] = 'نیچے';
$string['confirmtitle'] = 'كیا آپ واقعی؟';
$string['copyright'] = 'كاپی رائٹ';
$string['courseid'] = 'كورس  ID';
$string['createglobalmessage'] = 'گلوبل پیغام كی تخلیق كریں';
$string['currentversion'] = 'حالیہ ورژن';
$string['customruledeleted'] = 'آپ نے کامیابی سے كسٹم كے رول \'{$a} کوخارج كردیا ہے';
$string['customruleerror1'] = 'كسٹم رول  \'{$a} كو انسٹال كرنے میں ناقابل';
$string['customruleinstalled'] = 'آپ نے کامیابی سے كسٹم كے رول \'{$a} کوانسٹال كیا دیا ہے';
$string['customrules'] = 'كسٹم رولس';
$string['dashed'] = 'ڈیش دار';
$string['date'] = 'تاریخ';
$string['design'] = 'ڈئزائن';
$string['designdeleted'] = 'آپ نے کامیابی سے ڈیزائن خارج کر دیا ہے  \'{$a}';
$string['designerror1'] = 'چوڑائی اور اونچائی کی ضرورت ہے.';
$string['designerror2'] = 'نام کی ضرورت ہے.';
$string['designsaved'] = 'ڈیزائن کی تفصیلات محفوظ كریں۔';
$string['dimensions'] = 'طول و عرض';
$string['disabled'] = 'غیر فعال';
$string['disableforadminpage'] = 'ایڈمین صفحات میں غیر فعال كریں';
$string['disableforadminpagedesc'] = 'منتظم صفحات میں ظاہر عالمی پیغام کو غیر فعال کرنے کے لئے اس اختیار کی جانچ کریں.';
$string['disableforadminrole'] = 'ایڈمین رول كے لیے غیر فعال كریں';
$string['disableforadminroledesc'] = 'کسی منتظم کے لئے کسی صفحے پر ظاہرعالمی پیغام کو غیر فعال کرنے کے لئے اس اختیار کو چیک کریں.';
$string['dotted'] = 'نقطہ دار';
$string['double'] = 'ڈبل';
$string['editrules'] = 'رولس كی ترمیم كریں';
$string['editrulestitle'] = 'پیغام رولس كی ترمیم كریں - {$a}';
$string['enabled'] = 'فعال كیا ';
$string['equal'] = 'مساوی';
$string['error1'] = 'غیرمعتبركی درخواست. دوبارہ کوشش کریں.';
$string['error2'] = 'پیغام نہیں مل سکا.';
$string['error3'] = 'پیغام ڈیزائن محفوظ نہ كی جا سکی. براہ مہربانی دوبارہ کوشش کریں.';
$string['error4'] = 'پیغام محفوظ نہیں کیا جا سکا. براہ مہربانی دوبارہ کوشش کریں.';
$string['example1'] = 'اگلے 1/2 گھنٹے میں اہم سرورآؤٹیج۔';
$string['example2'] = 'نئے صارف کے لئے استقبال پیغام . پہلی بار لاگ ان ہوئے.';
$string['example3'] = 'چھٹی پیغام (مثال کے طور پر نیا سال شٹ ڈاؤن).';
$string['example4'] = 'کیمیکل سائنس کے تعارفی کورس کے لئے لیبارٹری تبدیل كردی گئی ہے.';
$string['example5'] = 'کوئی دیگر اہم معلومات جو آپ صارفین کو دکھانا چاہیں ...';
$string['examplescenarios'] = 'مثال کے طور پر مناظر';
$string['examplescenarios1'] = 'سنبھالنے کے لیے دو پیغامات موجود ہیں ،';
$string['examplescenarios10'] = 'جب <strong> پہلی بار</strong> ایک نیا صارف موڈل میں لاگ ان کرتا ہے اور تاریخ <strong> منگل، 19 اپریل 2011 </strong> ہے تو، دو پیغام ہیں جنہیں دیکھنے کے لئے صارف كوالیفاي ہو جاتا ہے، (<strong> پیغام 1</strong> اور <strong> پیغام 2 </strong>).';
$string['examplescenarios11'] = 'سب سے حال کا نظر ثانی پیغام صرف ایک ہے جو منظر ہونے جا رہا ہے. اس درشٹات میں یہ ہے <strong> پیغام :  "فوری اپ گریڈ کے لئے اہم نظام بندش .... ". </strong>';
$string['examplescenarios2'] = 'پیغام1 " ہمارے موڈول میں آپ کا استقبال ہے';
$string['examplescenarios3'] = 'پیغام رولس :';
$string['examplescenarios4'] = 'اگر صارف پہلے کبھی بھی لاگ ان نہیں ہوا ہے تو یہ پیغام دکھائیں';
$string['examplescenarios5'] = 'آخری ترمیم شدہ وقت: منگل، 8 مارچ 2010';
$string['examplescenarios6'] = 'پیغام  2 " فوری اپ گریڈ کے لئے اہم سسٹم آؤٹیج .... "';
$string['examplescenarios7'] = 'پیغام رولس :';
$string['examplescenarios8'] = 'کیا موجودہ تاریخ منگل، 19 اپریل 2011 کے برابر ہے';
$string['examplescenarios9'] = 'آخری ترمیم شدہ وقت: منگل، 18 اپریل 2011';
$string['failedajax'] = 'ڈاٹا کی درخواست ناکام رہے. دوبارہ کوشش کریں.';
$string['general'] = 'عام';
$string['globalmessage'] = 'گلوبل پیغام';
$string['globalmessageabout'] = 'معلومات';
$string['globalmessagedialogcreatetitle'] = 'گلوبل پیغام كی تخلیق كریں';
$string['globalmessagedialogdesigntitle'] = 'ڈزائن گلوبل پیغام';
$string['globalmessagedialogedittitle'] = 'عالمی پیغام كی ترمیم كریں';
$string['globalmessagedialogrulesnotes'] = 'اگر مندرجہ ذیل رولس صحیح ہیں تو پیغام دکھائیں.';
$string['globalmessagedialogrulestitle'] = '\'{name} كے لیے رولس یكی ترمیم كریں';
$string['globalmessageenabledesc'] = 'عالمی پیغام کو غیر فعال کرنے کے لئے اس کی ترتیب کو غیر منتخب کریں';
$string['globalmessageinstall'] = 'انسٹال / ان انسٹال';
$string['globalmessageintro1'] = 'عالمی پیغام ایک پلگ ان ہے جو خود بخود پاپ اپ پیغامات کو بنانے میں موڈول منتظم کو قابل بناتا ہے. ہر پیغام کے لئے لاگو قوانین پر انحصار صارفین کے لئے پیغام نظر آئے گا.';
$string['globalmessageintro2'] = 'جب کوئی صارف لاگ ان کرے گا تو ہر ایک کے لئے ایک باركوایک پیغام ظاہر کیا جائے گا اس کے بعد پھر سے نہیں ظاہر کیا جائے گا.';
$string['globalmessage:isadminrole'] = 'یہ صلاحیت والے صارف کے لئے عالمی پیغام کو غیر فعال کیا جا سکتا ہے.';
$string['globalmessagemanage'] = 'پیغامات';
$string['globalmessagename'] = 'نام';
$string['globalmessagesettings'] = 'سیٹینگس';
$string['greateror'] = 'سے زیادہ یا مساوی';
$string['greaterthan'] = 'سے زیادہ';
$string['groove'] = 'جھری';
$string['height'] = 'اونچائی';
$string['if'] = 'IF';
$string['innerpadding'] = 'اندرونی بھرتی';
$string['inset'] = 'سیٹ میں';
$string['install'] = 'انسٹال';
$string['invalidfiletoload'] = 'فائل لوڈ كرنے میں ناكام رہی۔';
$string['left'] = 'بائیں';
$string['lessor'] = 'سے كم اور مساوی';
$string['lessthan'] = 'سے كم';
$string['license'] = 'لائسنس';
$string['listofexamples'] = 'پیغام مثالوں كی فہرست:';
$string['loaddesign'] = 'ڈئزائن كو لوڈ كریں';
$string['loadingtext'] = 'براہ مہربانی انتظار كریں ...';
$string['manageglobalmessageheading'] = 'عالمی پیغامات کا مینج کریں';
$string['managemessagedesign'] = 'پیغام ڈیزائن کا انتظام كریں';
$string['managerules'] = 'رولس كو مینج كریں';
$string['messagedeleted'] = 'آپ نے کامیابی سے پیغام  \'{$a} خارج كیا گیا ہے';
$string['messageerror1'] = 'کچھ غلط ہو گیا. دوبارہ کوشش کریں.';
$string['messageerror2'] = 'پیغام نام اور تفصیلات کی ضرورت ہے.';
$string['name'] = 'نام';
$string['newdesign'] = 'نئی ڈئزائن كی تخلیق كریں';
$string['none'] = 'كچھ نہیں';
$string['note'] = 'نوٹ';
$string['notedetails'] = 'ایک صفحے پر نظر آنے کے لئے کئی پیغام شیڈول کئے جا سکتے ہیں، لیکن صرف ایک پیغام منظر ہوگا. سب سے حال ہی میں نظر ثانی پیغام صرف وہ پیغام ہے جو ظاہر ہوتا ہے.';
$string['notequal'] = 'مساوی نہیں';
$string['or'] = 'OR';
$string['outset'] = 'آؤٹ سیٹ';
$string['padding'] = 'بھرتی';
$string['pluginname'] = 'گلوبل پیغام';
$string['previewdesign'] = 'ڈزائن كو چھپاؤ / دكھاؤ';
$string['removecustomruletext'] = 'كیا آپ hightlighed كسٹم رول کو خارج کرنا چاہتے ہیں؟';
$string['removedesign'] = 'ڈئزائن كو نكالیں';
$string['removedesigntext'] = 'كیا آپ منتخب كیے ڈئزائن کو خارج کرنا چاہتے ہیں؟';
$string['removemessagetext'] = 'كیا آپ hightlighed پیغام کو خارج کرنا چاہتے ہیں؟';
$string['ridge'] = 'چوٹی';
$string['right'] = 'دائیں';
$string['role'] = 'صارف رول';
$string['ruleerror1'] = 'جب آپ کے پاس ایک سے زیادہ شرط ہوں تو آپ پہلی شرط کو نکال نہیں سکتے ہیں.';
$string['ruleerror2'] = 'براہ مہربانی ویلیو كو داخل كریں۔';
$string['ruleerror3'] = 'كم سے كم ایك رول كو شامل كریں';
$string['rulesinfo1'] = 'اس سیکشن میں آپ کو بالترتیب دیکھیں گے کہ كسٹم كے رول کو کیسے تخلیق كریں۔ آپ کو صرف ایک مربع تخلیق کی ضرورت ہے جو ایک انٹرفیس کو لاگو کریں.';
$string['rulesinfo2'] = 'ایک PHP فائل تخلیق كریں اور اسے ڈائریکٹری میں رکھیں';
$string['rulesinfo3'] = 'اپنے PHP فائل میں نیچے <a href="#rule-template">ٹیمپلیٹ</a> کاپی اور پیسٹ کریں';
$string['rulesinfo4'] = 'اپنے PHP فائل کے نام والے ٹیمپلیٹ میں ہر <strong>{uniqe_name}</strong> کو تبدیل کریں.';
$string['rulesinfo5'] = 'اپنے طبقے کو بیان کرنے کے لئے متن کے ساتھ <strong>{Rule Display Text}</strong> تبدیل کریں.';
$string['rulesinfo6'] = 'طریقہ <strong>validate()</strong> وہ ہیں جہاں آپ اپنے رول کی دلیل رکھتے ہیں.';
$string['rulessaved'] = 'رولس كو محفوظ كیا ۔';
$string['save'] = 'محفوظ كریں';
$string['solid'] = 'ٹھوس';
$string['status'] = 'اسٹیٹس';
$string['submit'] = 'پیش كریں';
$string['summary'] = 'خلاصہ';
$string['timemodified'] = 'وقت كی تصدیق كی گئی';
$string['top'] = 'اوپر';
$string['uninstall'] = 'ان انسٹال';
$string['uninstall0'] = 'آپ اپنے کی طرف سے تشکیل کسی بھی كسٹم رولس کو انسٹال كریں. انتظام رولس ٹیب دیکھیں.';
$string['uninstall1'] = 'پلگ ان كو ان انسٹال كرنے كے مرحلہ';
$string['uninstall2'] = 'سائٹ ایڈمنسٹریشن -> پلگ انس-> میں جائیں اور مقامی پلگ ان کا انتظام کریں اور پلگ ان کو نکالنے کے لئے خارج پر کلک کریں.';
$string['uninstall3'] = 'اپنے تھیم فولڈر میں فائل renderers.php کھولیں اور کوڈ کی مندرجہ ذیل دو لائنوں کو نكالیں.';
$string['updatepreviewdesign'] = 'جائزہ اپ ڈیٹ كریں';
$string['userid'] = 'صارف نام';
$string['website'] = 'ویب سائٹ';
$string['width'] = 'چوڑائی';
