<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_ltiprovider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'انسٹركٹر كے لیےسرگرمی رول';
$string['activityrolelearner'] = 'لرنر كے لیےسرگرمی رول';
$string['allowframembedding'] = 'اس سائٹ میں ایمبیڈڈ مسائل سے بچنے کے حکم میں، براہ مہربانی Admin -> Security -> HTTP security میں allowframembedding ترتیبات کو فعال کریں';
$string['cantdeterminecontext'] = '';
$string['coursebeingrestored'] = '';
$string['courseroleinstructor'] = 'انسٹركٹر  كے لیے كورس رول كریں';
$string['courserolelearner'] = 'پڑھنے والا كورس رول';
$string['customcss'] = 'كسٹم CSS';
$string['defaultauthmethod'] = '';
$string['defaultauthmethodhelp'] = '';
$string['delconfirm'] = 'كیا واقعی آپ اس ٹول كو خارج كرنا چاہتے ہیں؟';
$string['delegate'] = '';
$string['deletetool'] = 'ٹول كو خارج كریں';
$string['duplicatecourseswithoutusers'] = '';
$string['duplicatecourseswithoutusershelp'] = '';
$string['enablememberssync'] = '';
$string['enrolandunenrol'] = '';
$string['enrolenddate'] = 'آخری تاریخ';
$string['enrolenddate_help'] = 'قابل ہونے پر صرف اس کی تاریخ تک صارف کی رسائی کر سکتے ہیں.';
$string['enrolenddaterror'] = 'نامزدگی ہونے کی تاریخ شروع کی تاریخ کے پہلے نہیں ہو سکتا';
$string['enrolmentfinished'] = 'نامزدگی مدت ختم ہو گئی ہے';
$string['enrolmentnotstarted'] = 'نامزدگی مدت شروع نہیں کی گئی ہے';
$string['enrolnew'] = '';
$string['enrolperiod'] = 'اندراج کی مدت';
$string['enrolperiod_desc'] = 'وقت کی ڈیفالٹ لمبائی جس کے لئے نامزدگی درست (سیکنڈ میں) ہے. اگر صفر پر سیٹ کیا جائے توڈیفالٹ سے نامزدگی مدت لامحدود ہو جائے گی.';
$string['enrolperiod_help'] = 'وقت کی لمبائی جس کے لئے نامزدگی درست ہے، اس وقت شروع کرکے صارف اپنے آپ کو ریموٹ سسٹم سے نامزد کر سکتے ہیں. غیر فعال ہونے پر، نامزدگی مدت لامحدود ہوگی.';
$string['enrolstartdate'] = 'ابتدائی تاریخ';
$string['enrolstartdate_help'] = 'قابل ہونے پر صارف صرف اس کی تاریخ کے بعد تک رسائی کر سکتے ہیں.';
$string['forcenavigation'] = 'فورس کورس یا سرگرمی نیویگیشن';
$string['fullnameformat'] = '';
$string['genericformathelp'] = '';
$string['globalsharedsecret'] = '';
$string['hideleftblocks'] = 'بائیں بلاكس كو چھپاؤ';
$string['hidepagefooter'] = 'صفحہ فوٹر چھپائیں ';
$string['hidepageheader'] = 'صفحہ ہیڈرچھپائیں ';
$string['hiderightblocks'] = 'صحیح بلاکس چھپائیں';
$string['idnumberformat'] = '';
$string['invalidcredentials'] = 'غلط اسناد';
$string['invalidresourcecopyid'] = '';
$string['invalidtplcourse'] = '';
$string['invalidtypetool'] = '';
$string['layoutandcss'] = 'لے آؤٹ اور CSS';
$string['ltiprovider:manage'] = 'ٹولس كو مینیج (مہیا )كریں';
$string['ltiprovider:view'] = 'مہیا كیے ٹولس دكھاؤ';
$string['maxenrolled'] = 'زیادہ سے زیادہ نامزد كیے صارفین';
$string['maxenrolled_help'] = 'صارفین کی اس زیادہ سے زیادہ تعداد کی وضاحت کریں جو ریموٹ سسٹم سے تک رسائی کر سکتے ہیں. 0 کا مطلب ہے کہ کوئی حد نہیں.';
$string['maxenrolledreached'] = 'رسائی کے لیے جائز صارفین کی زیادہ سے زیادہ تعداد پہلے ہی پہنچ گئی تھی.';
$string['membershipsettings'] = '';
$string['missingrequiredtool'] = '';
$string['name'] = 'ٹول نام';
$string['newpopupnotice'] = 'ٹول ایک نئے ونڈو میں کھل جائے گا. براہ مہربانی، جانچ کہ کیا اس سائٹ کے لئے پاپ اپ آپ کے براؤزر میں فعال ہیں. ٹول کو کھولنے کے لئے آپ نیچے ظاہر لنک کا استعمال کر سکتے ہیں.';
$string['opentool'] = 'نئی ونڈو میں ٹول كو كھولیں';
$string['pluginname'] = 'LTI مہیا كرنے والا';
$string['providetool'] = 'ایك بیرونی سسٹم كے لیے ٹول مہیا كریں';
$string['remoteencoding'] = 'ریموٹ سسٹم ان كوڈینگ';
$string['remotesystem'] = 'ریموٹ سسٹم ';
$string['rolesallowedcreatecontexts'] = '';
$string['rolesallowedcreateresources'] = '';
$string['secret'] = 'مشترکہ راز';
$string['sendgrades'] = 'گریڈس بیك بھیجے';
$string['shortnameformat'] = '';
$string['syncmode'] = '';
$string['syncperiod'] = '';
$string['tooldisabled'] = 'ٹولس كی رسائی کو غیر فعال ہے';
$string['toolsettings'] = 'ٹولس سیٹینگس';
$string['toolsprovided'] = 'ٹولس كی فہرست مہیا كی گئی';
$string['tooltobeprovide'] = 'ٹول كو مہیا کیا جائے';
$string['unenrolmissing'] = '';
$string['url'] = 'لانچ URL';
$string['userdefaultvalues'] = 'صارف ڈیفالٹ ویلیوز';
$string['userprofileupdate'] = '';
$string['userprofileupdatehelp'] = '';
