<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openid_idp', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_openid_idp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rp'] = 'نئی سائٹ شامل كریں';
$string['ax_field_city'] = 'شہر';
$string['ax_field_country'] = 'ملك';
$string['ax_field_email'] = 'ای میل ایڈریس';
$string['ax_field_firstname'] = 'پہلا نام';
$string['ax_field_fullname'] = 'مكمل نام ';
$string['ax_field_language'] = 'ترجیحی زبان';
$string['ax_field_lastname'] = 'آخری نام';
$string['ax_field_mobilephone'] = 'موبائیل نام';
$string['ax_field_nickname'] = 'صارف نام ';
$string['ax_field_phone'] = 'فون ';
$string['ax_field_timezone'] = 'ٹائم زون';
$string['ax_field_url'] = 'ویب صفحہ';
$string['ax_field_userid'] = 'صارف  ID';
$string['cannot_edit'] = 'سائٹس کو شامل / ترمیم کرنا صرف اس سسٹم کی سطح پر کیا جا سکتا ہے';
$string['confirm_delete'] = 'کیا آپ واقعی سائٹ <code>{$a}</code> کو نکالنا چاہتے ہیں؟';
$string['description'] = 'یہ موڈول کے لئے ایک OpenID فراہم کنندہ ہے جو OpenID کی حمایت کرنے والی دیگر سائٹس میں آپ کو 
موڈول اکاؤنٹ سے لاگ ان کرنے کی اجازت دے گی.';
$string['incorrect_identity'] = 'آپ اپنے اکاؤنٹ کے لئے ایک غلط OpenID مخصوص كیا ہے.';
$string['invalid_id'] = 'غیر معتبرسائٹ  ID';
$string['no_request'] = 'پروسیس کرنے کے لئے کوئی OpenID درخواست نہیں ہے.';
$string['no_trusted_rps'] = 'ابھی تک کوئی سائٹ تشکیل نہیں کی گئی ہے.';
$string['openid_idp:logintoremote'] = 'OpenID کا استعمال کرتے ہوئے ایک ریموٹ سائٹ میں لاگ ان کریں.';
$string['pluginname'] = ' ID مہیا كردہ كھولیں';
$string['rp_added'] = 'سائٹ  <code>{$a}</code> شامل كی گئی ہے.';
$string['rp_deleted'] = 'سائٹ <code>{$a}</code> خارج كی گئی ہے.';
$string['rp_modified'] = 'سائٹ <code>{$a}</code> ترمیم کی گئی ہے.';
$string['rp_url'] = 'سائٹ URL';
$string['sreg_config_sent'] = 'بھیجنے کے لئے صارف پروفائل فیلڈز';
$string['sreg_field_country'] = 'ملك';
$string['sreg_field_email'] = 'ای میل ایڈریس';
$string['sreg_field_fullname'] = 'مكمل نام';
$string['sreg_field_language'] = 'ترجیحی زبان';
$string['sreg_field_nickname'] = 'صارف نام';
$string['sreg_field_timezone'] = 'ٹائم زون';
$string['sreg_optional'] = 'آپشنل معلومات';
$string['sreg_requested'] = 'مندرجہ ذیل معلومات طلب کی گئی تھی:';
$string['sreg_required'] = 'ضروری معلومات :';
$string['trust_always'] = 'ہمیشہ لاگ ان كی اجازت دیں';
$string['trusted_rp_description'] = 'عام طور پر جب آپ OpenID کا استعمال کرتے ہوئے دوسری سائٹ میں لاگ ان کرتے ہیں تو موڈول سب سے پہلے آپ کی تصدیق کی مانگ کرے گا. اس صفحے پر آپ اس سائٹ کو ترتیب کر سکتے ہیں جو اس بات کی تصدیق کا مطالبہ نہیں کرتے.';
$string['trusted_rp_description_global'] = 'یہ سیٹنگ اس موڈول سائٹ پر تمام صارفین کو لاگو ہوگی.';
$string['trust_no'] = 'لاگ ان نہ کریں';
$string['trust_once'] = 'ایک بار صرف اس میں لاگ ان کریں';
$string['trust_prompt'] = 'کیا آپ واقعی میں آپ کے موڈول اکاؤنٹ کے استعمال سے <code>{$a}</code> میں لاگ ان کرنا چاہتے ہیں؟';
$string['user_add_rp'] = 'ایک نئی سائٹ شامل کرنے کے لئے آپ کو ایک بار OpenID کا استعمال کرتے ہوئے سائٹ میں لاگ ان کرنا ہوگا. جب آپ کو اپنے موڈول اکاؤنٹ کو استعمال کرتے ہوئے لاگ ان کرنے کے لئے حوصلہ افزائی کی جائے تو \ "ہمیشہ لاگ ان کی اجازت " کے بٹن پر کلک کریں.';
