<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mdid', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   mdid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlogin'] = 'MDID طالب علم لاگ ان';
$string['configlogindesc'] = 'وہ صارف اكاؤنٹ جو MDID میں لاگ ان كر سكتا ہو';
$string['configpassword'] = 'MDID طالب علم پاس ورڈ';
$string['configpassworddesc'] = 'وہ صارف اكاؤنٹ پاس ورڈ جو MDID میں لاگ ان كرسكتا ہو';
$string['mdid'] = 'mdid';
$string['mdid:addinstance'] = 'نئی MDID كاركردگی شامل كریں';
$string['mdidfieldset'] = 'كسٹم مثال فیلڈ سیٹ';
$string['mdidname'] = 'MDID كاركردگی نام';
$string['mdidname_help'] = 'یہ mdidname فیلڈ كے ساتھ جوڑے مدد ٹول ٹپ كا مشمولہ ہے۔ مارك ڈاؤن سینٹیكس معاون ہے';
$string['mdid:submit'] = 'MDID كاركردگی پیش كریں';
$string['mdid:view'] = 'MDID كاركردگی دكھائیں';
$string['modulename'] = 'MDID';
$string['modulename_help'] = 'MDID كاركردگی موڈیول میڈیسن امیج ڈاٹا بیس 2 ماخذ كی رسائی فراہم كرنے كے لیے استاد كو فعال بناتا ہے۔ 

آپ جس مجموعہ كو دیكھنا چاہتے ہو، آپ كو اس كا مكمل URL دینے كی ضرورت ہوگی ۔ 

طالب علم خود كار طریقہ سے لاگ ان ہوں گے اور آپ كے ذریعہ مخصوص url پر لے جائیں گے۔';
$string['modulenameplural'] = 'MDIDs';
$string['pluginadministration'] = 'mdid منتظم';
$string['pluginname'] = 'mdid';
$string['url'] = 'گیلیری كا مكمل URL';
