<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'فلیش حرکت پذیری';
$string['flashanimation_desc'] = '* .swf تجاوزات والی فائلوں. سیکورٹی وجوہات کی بنا پر اس فارمیٹ کو صرف قابل اعتماد متن کے اندر اندر ایمبیڈ کیا جاتا ہے.';
$string['flashvideo'] = 'فلیش ویڈیو';
$string['flashvideo_desc'] = '* .flv اور * .f4v تجاوزات والی فائلوں. Flowplayer رسائی ویڈیو کلپ چلائی جاتی ہیں، فلیش پلگ ان اورجاوا اسكرپٹ کی ضرورت ہوتی ہے.';
$string['html5audio'] = 'HTML 5 آڈیو';
$string['html5audio_desc'] = '* .ogg، * .aac اور * .mp3 تجاوزات والی آڈیو فائلوں. بنیادی طور پر موبائل ڈیوائزکے لئے استعمال کی جاتی ہیں. (فارمیٹ کی حمایت براؤزر پر انحصار کرتا ہے.)';
$string['html5video'] = 'HTML 5 ویڈیو';
$string['html5video_desc'] = '* .webm، * .m4v، * .ogv، * .mp4 اور دیگر تجاوزات والی ویڈیو فائلوں. بنیادی طور پر موبائل ڈیوائز کے لئے استعمال کی جاتی ہیں. (فارمیٹ کی حمایت براؤزر پر انحصار کرتا ہے.)';
$string['legacyheading'] = 'لائحہ عمل میڈیا پلیئرز';
$string['legacyheading_desc'] = 'ویب پر ان پلیئرز کو اکثر استعمال میں نہیں لایا جاتا ہے اور انہیں ویسے براؤزر پلگ ان کی ضرورت ہوتی ہے جو بڑے پیمانے پر کم ہی قائم ہوتی ہیں.';
$string['legacyquicktime'] = 'كوئك ٹائم پلیئر';
$string['legacyquicktime_desc'] = '* .mov، * .mp4، * .m4a، * .mp4 اور * .mpg تجاوزات والی فائلیں. كوئك ٹائم پلیئر یا كوڈیكس کی ضرورت ہوتی ہے.';
$string['legacyreal'] = 'ریئل میڈیا پلیئر';
$string['legacyreal_desc'] = '* .rm، * .ra، * .ram، * .rp اور * .rv تجاوزات والی فائلوں. ریئل پلیئر کی ضرورت ہوتی ہے.';
$string['legacywmp'] = 'ونڈوز میڈیا پلیئر';
$string['legacywmp_desc'] = '*.avi اور *.wmv.  تجاوزات والی فائلوں. ونڈوز میں انٹرنیٹ ایكسپلورر کے ساتھ مکمل طور پر ہم آہنگ؛ دیگر براؤزر یا آپریٹنگ سسٹم میں کام نہیں کر سکتی ہیں.';
$string['mediaformats'] = 'پلیئر دستیاب ہے';
$string['mediaformats_desc'] = 'ان کی ترتیب میں پلیئر کے قابل ہونے پر، میڈیا فلٹر (اگر قابل ہے) کا استعمال کر یا ایمبیڈ اختیارات کے ساتھ ایک فائل یا URL وسائل کا استعمال کر فائلوں کو ایمبیڈ کیا جا سکتا ہے. اگر قابل نہیں ہیں، تو یہ فارمیٹ ایمبیڈ نہیں ہوتے ہیں اور صارف مینولی ڈاؤن لوڈ کر سکتے ہیں یا ان وسائل کے لنکس کی پیروی کر سکتے ہیں. 

جہاں دو پلیئر یکساں فارمیٹ کی حمایت کرتے ہیں، دونوں کو چالو کرنا مختلف ڈیوائز جیسے موبائل فون پر مطابقت میں اضافہ کرتا ہے. ایک آڈیو یا ویڈیو کلپ کے لئے مختلف فارمیٹس میں ایک سے زیادہ فائلوں کو فراہم کرنے کے کی طرف سے آگے مطابقت میں اضافہ کرنا ممکن ہے.';
$string['mediasettings'] = 'میڈیا ایمبیڈ ینگ';
$string['mp3audio'] = 'MP3 آڈیو';
$string['mp3audio_desc'] = '* .mp3 تجاوزات والی فائلوں. Flowplayer رسائی آڈیو چلایا جاتا ہے، فلیش پلگ ان کی ضرورت ہوتی ہے.';
$string['sitevimeo'] = 'ویمیو';
$string['sitevimeo_desc'] = 'ویمیو ویڈیو شیئرنگ سائٹ.';
$string['siteyoutube'] = 'یو ٹیوب';
$string['siteyoutube_desc'] = 'YouTube ویڈیو شیئرنگ سائٹ، ویڈیوز اور پلے لسٹ لنک کی حمایت کی.';
