<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'رابطے كو شامل كریں';
$string['addsomecontacts'] = 'کسی شخص کو پیغام بھیجنے کے لئے یا اس صفحے پر ان کے لئے ایک شارٹ کٹ شامل، اوپر <a href="{$a}">تلاش ٹیب</a> کا استعمال کریں.';
$string['addsomecontactsincoming'] = 'یہ پیغام ان لوگوں سے ہیں جو آپ کی رابطہ فہرست میں نہیں ہیں. اپنے رابطوں میں انہیں شامل کرنے کے لئے، ان کے نام کے آگے "رابطہ كو شامل كریں" آئکن پر کلک کریں.';
$string['ago'] = '{$a} پہلے';
$string['ajax_gui'] = 'ایجیکس چیٹ روم';
$string['allmine'] = 'تمام پیغامات میرے لیے ہیں یا مجھ سے ہے';
$string['allstudents'] = ' كورس میں طالب علموں کے درمیان تمام پیغامات';
$string['allusers'] = 'تمام صارفین سے تمام پیغامات';
$string['backupmessageshelp'] = 'اگر فعال کیا گیا ہے، تو فوری پیغامات کو SITE خود کار بیک اپ میں شامل کیا جائے گا';
$string['beepnewmessage'] = 'نئے پیغام پر بیپ';
$string['blockcontact'] = 'رابطہ كو بلاك كریں';
$string['blockedmessages'] = 'بلاک کئے گئے صارفین کے لئے / سے {$a} پیغام';
$string['blockedusers'] = 'بلاك كیے گئے صارفین  ({$a})';
$string['blocknoncontacts'] = 'مجھے پیغام بھیجنے سے غیر رابطوں کو روک دیں';
$string['contactlistempty'] = 'رابطہ كی فہرست خالی ہے';
$string['contacts'] = 'رابطے';
$string['context'] = 'فہرست';
$string['defaultmessageoutputs'] = 'ڈیفالٹ پیغام آؤٹ پٹس';
$string['defaults'] = 'ڈیفالٹس';
$string['deletemessagesdays'] = 'پرانے پیغامات کے پہلے کے دنوں کی تعداد خود بخود خارج كردی جاتی ہے';
$string['disableall'] = 'عارضی طور پر اطلاعات کو غیر فعال کریں';
$string['disableall_help'] = 'سائٹ ایڈمن کی طرف سے  "forced" کا نشان لگا کے علاوہ تمام اطلاعات کو عارضی طور پر غیر فعال کریں';
$string['disabled'] = 'اس سائٹ پر پیغام بھیجنا غیر فعال ہے';
$string['disallowed'] = 'اجازت نہیں دی گئی';
$string['discussion'] = 'بحث';
$string['emailmessages'] = 'جب میں آف لائن رہو تو پیغامات کو ای میل کریں';
$string['emailtagline'] = 'یہ اس پیغام کی ایک کاپی ہے جسے آپ کو  "{$a->سائٹ نام }" بھیجا گیا ہے. جواب دینے کے لئے {$a->url} پر جائیں.';
$string['emptysearchstring'] = 'آپ کو کسی چیز کے لئے تلاش کرنا چاہئے';
$string['errorcallingprocessor'] = 'مقررہ پیداوار کو کال کرنے میں خامی ';
$string['errortranslatingdefault'] = 'پلگ ان کی طرف سے فراہم کی گئی ڈیفالٹ ترتیبات کا ترجمہ کرنے میں خامی، اس کے بجائے نظام ڈیفالٹ استعمال کر رہا ہے.';
$string['forced'] = 'جبری';
$string['formorethan'] = 'سے زیادہ کے لئے';
$string['gotomessages'] = 'پیغامات پر جائیں';
$string['guestnoeditmessage'] = 'مہمان صارف پیغام اختیارات میں ترمیم نہیں کر سکتا';
$string['guestnoeditmessageother'] = 'مہمان صارف دوسرے صارف کے پیغامات اختیارات میں ترمیم نہیں کر سکتا';
$string['includeblockedusers'] = 'بلاک کئے گئے صارفین کو شامل کریں';
$string['incomingcontacts'] = 'موصولہ رابطے ({$a})';
$string['keywords'] = 'مطلوبہ الفاظ';
$string['keywordssearchresults'] = 'پیغامات ملے :  {$a}';
$string['keywordssearchresultstoomany'] = '{$a} سے زیادہ پیغام ملے. اپنی تلاش کو بہتر بنائیں.';
$string['loggedin'] = 'آن لائن';
$string['loggedindescription'] = 'جب میں لاگ ان ہوں';
$string['loggedoff'] = 'آن لائن نہیں';
$string['loggedoffdescription'] = 'جب میں آف لائن ہوں تو';
$string['mailsent'] = 'آپ کے پیغام کو ای میل کے ذریعے بھیجا گیا تھا.';
$string['managecontacts'] = 'میرے رابطے مینیج كریں';
$string['managemessageoutputs'] = 'پیغام آؤٹ پٹس كو مینیج كریں';
$string['maxmessages'] = 'بحث كی تاریخ میں دکھانے کے لئے پیغامات کی زیادہ سے زیادہ تعداد';
$string['message'] = 'پیغام ';
$string['messagehistory'] = 'پیغام كی ہسٹری';
$string['messagehistoryfull'] = 'تمام پیغامات';
$string['messagenavigation'] = 'پیغام نیوگیشن :';
$string['messageoutputs'] = 'پیغام آؤٹ پٹس';
$string['messages'] = 'پیغامات';
$string['messaging'] = 'پیغام كیا ';
$string['messagingblockednoncontact'] = '{$a}  جواب دینے کے قابل نہیں ہو گا کیونکہ آپ نے غیر رابطوں کو بلاک کیا ہوا ہے';
$string['messagingdisabled'] = 'اس سائٹ پر پیغام بھیجنا غیر فعال ہے، اس کے بجائے ای میل بھیجے جائیں گے';
$string['mostrecent'] = 'حالیہ پیغامات';
$string['mostrecentconversations'] = 'حالیہ مکالمات';
$string['mostrecentnotifications'] = 'حالیہ اطلاعات';
$string['newonlymsg'] = 'صرف نئے دكھاؤ';
$string['newsearch'] = 'نئی تلاش';
$string['noframesjs'] = 'مزید رسائی كو اہل انٹرفیس کا استعمال کریں';
$string['nomessages'] = 'کوئی انتظار پیغام نہیں';
$string['nomessagesfound'] = 'کوئی پیغام نہیں ملے';
$string['noreply'] = 'اس پیغام کا جواب نہیں دیں';
$string['nosearchresults'] = ' آپ کی تلاش سے کوئی نتائج نہیں ملا';
$string['offline'] = 'آف لائن ';
$string['offlinecontacts'] = 'آف لائن رابطہ  ({$a})';
$string['online'] = 'آن لائن';
$string['onlinecontacts'] = 'آن لائن رابطہ  ({$a})';
$string['onlyfromme'] = 'صرف میری طرف سے  پیغامات';
$string['onlymycourses'] = 'صرف میرے كورسیس میں سے';
$string['onlytome'] = 'صرف میرے لیے پیغامات';
$string['outputdisabled'] = 'آؤٹ پٹ غیر فعال كیا گیا';
$string['outputdoesnotexist'] = 'پیغام آؤٹ پٹ موجود نہیں ہے';
$string['outputenabled'] = 'آؤٹ پٹ فعال كیا گیا';
$string['outputnotavailable'] = 'دستیاب نہیں';
$string['outputnotconfigured'] = 'تشكیل نہیں كی گئی';
$string['page-message-x'] = 'كوئی بھی پیغام صفحات';
$string['pagerefreshes'] = 'یہ صفحہ خودکار طورسے ہرایك  {$a}  سیکنڈ میں ريفریش ہوتا ہے';
$string['permitted'] = 'اجازت دینا';
$string['private_config'] = 'پاپ اپ پیغام ونڈو';
$string['processortag'] = 'منزل';
$string['providers_config'] = 'انكمینگ پیغامات کے لئے معلومات طریقے كی تشكیل کریں';
$string['providerstag'] = 'ماخذ';
$string['readmessages'] = '{$a}پیغامات كو پڑھے';
$string['recent'] = 'حالیہ';
$string['removecontact'] = 'رابطہ ہٹا دیں';
$string['savemysettings'] = 'میری ترتیبات كو محفوظ كریں';
$string['search'] = 'تلاش كریں';
$string['searchcombined'] = 'لوگوں اور پیغامات كی تلاش كریں ';
$string['searchforperson'] = 'شخص كے لیے تلاش كریں';
$string['searchmessages'] = 'پیغامات تلاش كریں';
$string['sendingvia'] = ' "{$a->processor}" كے ذریعہ  "{$a->provider}" بھیج رہا ہیں ';
$string['sendingviawhen'] = '{$a->state} كے ہونے پر "{$a->processor}" كے ذریعہ  "{$a->provider}" بھیج رہا ہیں ';
$string['sendmessage'] = 'پیغام بھیجے';
$string['sendmessageto'] = '{$a} کو پیغام بھیجے';
$string['sendmessagetopopup'] = '{$a} کو پیغام بھیجے ۔ نئی ونڈو';
$string['settings'] = 'ترتیبات';
$string['settingssaved'] = 'آپ کی ترتیبات محفوظ كردی گئی ہے';
$string['showmessagewindow'] = 'نئے پیغام پر پاپ اپ ونڈو';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'اس بات چیت';
$string['timenosee'] = 'آخری بار مجھے آن لائن دیکھے جانے کے بعد كا منٹ';
$string['timesent'] = 'وقت بھیجا';
$string['touserdoesntexist'] = 'آپ ایک صارف  id ({$a}) پر پیغام نہیں بھیج سکتے جس موجود نہیں ہے';
$string['unblockcontact'] = 'ان بلاک رابطہ';
$string['unreadmessages'] = 'بغیر پڑھے ہوئے پیغامات({$a})';
$string['unreadnewmessage'] = 'سے نیا پیغام {$a}';
$string['unreadnewmessages'] = 'نئے پیغامات ({$a})';
$string['unreadnewnotification'] = 'نئے نوٹیفکیشن';
$string['unreadnewnotifications'] = 'نئے نوٹیفکیشن ({$a})';
$string['userisblockingyou'] = 'اس صارف نے آپ کو انہیں پیغام بھیجنے سے بلاک کر دیا ہے';
$string['userisblockingyounoncontact'] = '{$a}  صرف اپنے رابطوں سے پیغامات کو قبول کرتا / کرتی ہے.';
$string['userssearchresults'] = 'صارف ملا : {$a}';
