<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'آپ كے سرور كے بار میں';
$string['accesslevel'] = 'رسائی كی حد';
$string['addhost'] = 'ہوسٹ شامل كریں';
$string['addnewhost'] = 'نئے ہوسٹ شامل كریں';
$string['addtoacl'] = 'کنٹرول تک رسائی شامل کریں';
$string['allhosts'] = 'تمام ہوسٹس';
$string['allhosts_no_options'] = 'متعدد ہوسٹ دیكھتے وقت كوئی آپشن دسیتاب نہیں ہے';
$string['allow'] = 'اجازت دیں';
$string['applicationtype'] = 'اپلی كیشن ٹائپ';
$string['authfail_nosessionexists'] = 'تصدیق ناکام: MNet سیشن موجود نہیں ہے.';
$string['authfail_sessiontimedout'] = 'تصدیق ناکام: MNet سیشن ختم.';
$string['authfail_usermismatch'] = 'تصدیق ناکام: صارف میل نہیں کھاتا.';
$string['authmnetdisabled'] = 'MNet تصدیق پلگ <strong> غیر فعال </strong> ہے.';
$string['badcert'] = 'یہ ایک معتبرسرٹیفکیٹ نہیں ہے.';
$string['certdetails'] = 'تصدیق نامہ کی تفصیلات';
$string['configmnet'] = 'MNet دیگر سرور یا خدمات کے ساتھ اس سرور کے مواصلات کی اجازت دیتا ہے.';
$string['couldnotgetcert'] = '<br />{$a} پر کوئی سرٹیفکیٹ نہیں ملا. <br /> میزبان نیچے ہو سکتا ہے یا غلط طریقے سے تشکیل كی گئی ہو سکتی ہے.';
$string['couldnotmatchcert'] = 'یہ اس وقت ویب سرور کی طرف سے شائع کئے گئے سرٹیفکیٹ سے میل نہیں کھاتا.';
$string['courses'] = 'كورسیس';
$string['courseson'] = 'كورسیس پر ';
$string['currentkey'] = 'حالیہ پبلك كلید';
$string['current_transport'] = 'موجودہ نقل و حمل';
$string['databaseerror'] = 'ڈاٹا بیس کے لئے تفصیل نہیں لکھے جا سکے.';
$string['deleteaserver'] = ' سرور کو خارج کریں';
$string['deletedhostinfo'] = 'یہ میزبان کو خارج كردیا گیا ہے. اگر آپ اس کا خارج منسوخ کرنا چاہتے ہیں، تو خارج گئی صورتحال کو واپس \'نہیں\' پر سوئچ کریں.';
$string['deletedhosts'] = 'میزبان خارج کر دیا گیا :{$a}';
$string['deletehost'] = 'ہوسٹ كو خارج كریں';
$string['deletekeycheck'] = 'کیا آپ واقعی یہ کلید کو خارج کرنا چاہتے ہیں؟';
$string['deleteoutoftime'] = 'یہ کلید کو ہٹانے کے لئے آپ کی 60- سیکنڈ ونڈو کی میعاد ختم ہو گئی ہے. براہ مہربانی دوبارہ شروع کریں.';
$string['deleteuserrecord'] = 'SSO ACL:  {$a->host} سے صارف \'{$a->user}\' کے لئے ریکارڈ خارج كریں.';
$string['deletewrongkeyvalue'] = 'ایک خامی واقع ہوئی. اگر آپ اپنے سرور کی SSL کلید کو خارج كرنے کی کوشش نہیں کر رہے تھے، تو یہ ممکن ہے کہ آپ کو ایک بغض پرور حملے کے شکار ہوئے ہیں. کوئی کارروائی نہیں کی گئی ہے.';
$string['deny'] = 'انکار كریں';
$string['description'] = 'وضاحت';
$string['duplicate_usernames'] = 'ہم آپ کی صارف ٹیبل میں کالم "mnethostid " اور"صارف نام " پر انڈیکس بنانے میں ناکام رہے. <br /> <a href="{$a}"<a href="{$a}" target="_blank"> آپ کی صارف ٹیبل میں ڈوپلیکیٹ صارف نام </a> ہونے پر، ایسا ہو سکتا ہے. <br /> آپ اپ گریڈ اب بھی کامیابی سے مکمل ہونا چاہئے. اوپر لنک پر کلک کریں اور نئی ونڈو میں اس مسئلہ کو ٹھیک کرنے کے لئے ہدایات ظاہر ہوں گے. آپ اپ گریڈ کے اختتام پر اس پر توجہ مرکوز کر سکتے ہیں. <br />';
$string['enabled_for_all'] = '(یہ خدمت ہر میزبان کے لئے فعال کیا گیا ہے).';
$string['enterausername'] = 'براہ مہربانی صارف نام یا كوما كی طرف سے الگ کئے گئے صارف ناموں کی ایک فہرست درج کریں.';
$string['error7020'] = 'عام طور یہ خامی اس وقت واقع ہوتی ہے اگرریموٹ سائٹ نے غلط wwwroot کے ساتھ آپ کے لئے ایک ریکارڈ تخلیق كی گئی ہے، مثال کے طور http://www.yoursite.com کے بجائے http://yoursite.com. آپ کو اپنے میزبان کے لئے ان کا ریکارڈ اپ ڈیٹ کرنے کے لئے درخواست کرتے ہوئے اپنے wwwroot  (config.php میں مخصوص کئے گئے کے مطابق) کے ساتھ ریموٹ سائٹ کے منتظم سے رابطہ کرنا چاہئے.';
$string['error7022'] = 'ریموٹ سائٹ کے لئے آپ کی طرف سے بھیجا گیا پیغام ٹھیک طریقے سے خفیہ کردہ تھا لیکن دستخط نہیں تھا. یہ بہت ہی غیر متوقع ہے؛ اگر ایسا ہوتا ہے تو آپ کو ممکنہ طور پر بگ فائل کرنی چاہیے (سوال میں اطلاق ورژن کے بارے میں ممکنہ حد تک معلومات وغیرہ دینے کی طرف سے.';
$string['error7023'] = 'ریموٹ سائٹ نے آپ کی ویب سائٹ کے لئے ان کے ریکارڈ میں دستیاب تمام كلیدیں کے ساتھ آپ کے پیغام کو ڈكرپٹ کرنے کی کوشش کی. وہ تمام ناکام رہیں. آپ ریموٹ سائٹ کے ساتھ مینولی طور پر دوبارہ كینینگ کی طرف سے اس مسئلہ کو ٹھیک کرنے کے قابل ہو سکتے ہیں. ایسا ہونا ناممکن ہی ہوتا ہے جب تک کہ چند ماہ کے لئے ریموٹ سائٹ کے ساتھ آپ کا مواصلاتی رکاوٹ واقع ہوگی۔';
$string['error7024'] = 'آپ ریموٹ سائٹ کے لئے ایک انكرپٹیڈ پیغام بھیجتے ہیں لیکن دور دراز سائٹ آپ کی ویب سائٹ سے انیكرپٹیڈ کو قبول نہیں کرتا ہے. یہ بہت ہی غیر متوقع ہے؛ اگر ایسا ہوتا ہے تو آپ کو ممکنہ طور پر بگ فائل کرنی چاہیے (سوال میں اطلاق ورژن کے بارے میں ممکنہ حد تک معلومات وغیرہ دینے کی طرف سے.';
$string['error7026'] = 'وہ كلید جس سے آپ کا پیغام دستخط ہوا تھا اس کلید سے مختلف ہے جو آپ کے سرور کے لئے فائل پر ریموٹ میزبان کے پاس ہے. اس کے علاوہ، ریموٹ میزبان نے آپ کی موجودہ كلیدیں فیچ کرنے کی کوشش کی اور ایسا کرنے میں وہ ناکام رہا. براہ مہربانی ریموٹ میزبان کے ساتھ مینولی دوبارہ كلید کریں اور دوبارہ کوشش کریں.';
$string['error709'] = 'ریموٹ سائٹ آپ کے لئے ایک SSL کلید حاصل کرنے میں ناکام رہا.';
$string['expired'] = 'اس كلید کی میعاد ختم ہو گئی';
$string['expires'] = 'جب تك معتبر';
$string['expireyourkey'] = 'اس كلید كو خارج كریں';
$string['expireyourkeyexplain'] = 'موڈول خود کار طور پر ہر 28 دن پر آپ کی كلیدیں(ڈیفالٹ طور پر) مختلف ہوتا ہے لیکن آپ کے پاس کسی بھی وقت <em> کو مینولی طور پر </em>اس كلید کی وقت ختم ہونے کا اختیار ہوتا ہے. یہ صرف اسی وقت مفید ہوگا اگر آپ کو لگتا ہے اس کی كلیدیں کے ساتھ چھیڑ چھاڑ کی گئی ہے. خود کار طور پر ایک متبادل فوری طور جنریٹ ہوتا ہے. <br /> اس کلید کو خارج كرنے سے دیگر اطلاق کے لئے آپ کے ساتھ مواصلات کرنا ناممکن ہو جاتا ہے، جب تک کہ آپ مینولی طور پر ہر منتظم سے رابطہ نہ کریں اور انہیں اپنی نئی کلید فراہم نہ کریں.';
$string['exportfields'] = 'درآمد كی فیلڈز';
$string['failedaclwrite'] = 'صارف \'{$a}\' کے لئے MNet رسائی کنٹرول لسٹ لکھنے میں ناکام.';
$string['findlogin'] = 'لاگ ان تلاش كریں';
$string['forbidden-function'] = 'اس فنکشن کو RPC کے قابل نہیں کیا گیا.';
$string['forbidden-transport'] = 'اس ٹرانسپورٹ طریقہ کی اجازت نہیں ہے جو آپ کو استعمال کرنے کے لئے کوشش کر رہے ہیں.';
$string['forcesavechanges'] = 'فورس تبدیلیوں كو محفوظ كرتا ہے';
$string['helpnetworksettings'] = 'MNet مواصلات مرتب کریں';
$string['hidelocal'] = 'مقامی صارفین كو چھپاؤ';
$string['hideremote'] = 'ریموٹ صارفین كو چھپاؤ';
$string['host'] = 'ہوسٹ';
$string['hostcoursenotfound'] = 'ہوسٹ یا كورس نہیں ملے';
$string['hostdeleted'] = 'ہوسٹ كو خارج كریں';
$string['hostexists'] = 'اس ہوسٹ نام کے ساتھ کسی میزبان کے لئے ایک ریکارڈ پہلے سے ہی موجود ہے (اسے ختم کیا جا سکتا ہے). ریکارڈ میں ترمیم کرنے کے لئے <a href="{$a}"> یہاں کلک کریں</a>  .';
$string['hostlist'] = 'نیٹورك ہوسٹس كی فہرست';
$string['hostname'] = 'ہوسٹ نام ';
$string['hostnamehelp'] = 'ریموٹ ہوسٹ کا مکمل طور پر قابل ڈومین نام، جیسے، www.example.com';
$string['hostnotconfiguredforsso'] = 'یہ سرور ریموٹ لاگ ان کے لئے تشکیل نہیں ہے.';
$string['hostsettings'] = 'ہوسٹ سیٹینگس';
$string['http_self_signed_help'] = 'ریموٹ میزبان پر ایک خود دستخط DIY SSL سرٹیفکیٹ رسائی کنکشن کی اجازت دیں.';
$string['https_self_signed_help'] = 'http کے اوپر ریموٹ میزبان پر PHP میں ایک خود دستخط DIY SSL رسائی کنکشن کی اجازت دیں.';
$string['https_verified_help'] = 'ریموٹ میزبان پر ایک تصدیق SSL سرٹیفکیٹ رسائی کنکشن کی اجازت دیں.';
$string['http_verified_help'] = 'ریموٹ میزبان پر PHP میں ایک تصدیق SSL سرٹیفکیٹ رسائی کنکشن کی اجازت دیں، لیکن http کے اوپر (https نہیں).';
$string['id'] = 'ID';
$string['idhelp'] = 'یہ ویلیو کار طریقے سے تفویض ہے اور تبدیل نہیں کیا جا سکتا';
$string['importfields'] = 'درآمد كی فیلڈز';
$string['inspect'] = 'معائنہ كریں';
$string['installnosuchfunction'] = 'کوڈینگ خامی! کوئی چیز ایک فائل({$a->file}) سے ایک mnet xmlrpc فنکشن ({$a->method})  قائم کرنے کی کوشش کر رہی ہے اور اسے ڈھونڈھا نہیں جا سکتا!';
$string['installnosuchmethod'] = 'کوڈنگ غلطی! کوئی چیز ایک کلاس ({$a->class}) پر ایک mnet xmlrpc طریقہ ({$a->method}) قائم کرنے کی کوشش کر رہی ہے اور اسے ڈھوڈھا نہیں جا سکتا!';
$string['installreflectionclasserror'] = 'کوڈینگ ! کلاس \'{$a->class}\' میں طریقہ \'{$a->method} کے لئے MNet تجزیہ ناکام رہا. اصل خامی پیغام، اگر یہ مدد کر سکے، ہے: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'کوڈینگ خامی! فائل \'{$a->file}\' میں فنکشن \'{$a->method}\'  کے لئے MNet تجزیہ ناکام رہا. اصل خامی پیغام ، اگر یہ مدد کر سکےہے: \'{$a->error}\'';
$string['invalidaccessparam'] = 'غیر معتبر رسائی پیرامیٹر۔';
$string['invalidactionparam'] = 'غیر معتبر عمل پیرامیٹر۔';
$string['invalidhost'] = 'آپ کو ایک معتبر میزبانی شناخت کنندہ فراہم کرنا چاہیے';
$string['invalidpubkey'] = 'یہ کلید ایک درست SSL کلید نہیں ہے. ({$a})';
$string['invalidurl'] = 'غیر معتبر URL پیرامیٹر۔';
$string['ipaddress'] = 'IP ایڈریس';
$string['is_in_range'] = 'IP پتہ <code>{$a}</code>  ایک درست قابل اعتماد میزبان کی نمائندگی کرتا ہے.';
$string['ispublished'] = '{$a} نے آپ کے لئے یہ خدمت قابل کر دی ہے.';
$string['issubscribed'] = '{$a} آپ کے میزبان پر اس سروس کی رکنیت لے رہے ہیں۔';
$string['keydeleted'] = 'آپ کی كلیدیں کامیابی خارج كردیا اور تبدیل کر دیا گیا ہے.';
$string['keymismatch'] = 'آپ کی طرف سے اس کے میزبان کے لئے رکھتا کی جا رہی عوامی کلید اس کی طرف سے موجودہ میں شائع ہو رہی عوامی کلید سے مختلف ہے. موجودہ میں شائع کلید ہے:';
$string['last_connect_time'] = 'آخری مربوط وقت';
$string['last_connect_time_help'] = 'وہ وقت جب آپ اس کے میزبان سے آخری بار رابطہ قائم تھے.';
$string['last_transport_help'] = 'وہ ٹرانسپورٹ جس کا آپ نے اس کے میزبان پر آخری کنکشن کے لئے استعمال کیا تھا.';
$string['leavedefault'] = 'اس کے بجائے ڈیفالٹ ترتیبات کا استعمال کریں';
$string['listservices'] = 'سرویس كی فہرست';
$string['loginlinkmnetuser'] = '<br /> اگر آپ MNet ریموٹ صارف ہیں اور <a href="{$a}"> یہاں آپ کے ای میل ایڈریس کی تصدیق </a> کر سکتے ہیں، تو آپ کو آپ کے لاگ ان صفحے پر ری ڈائریکٹ کیا جا سکتا ہے. <br />';
$string['logs'] = 'لاگز';
$string['managemnetpeers'] = 'ساتھیوں كو مینج كریں';
$string['method'] = 'طریقہ';
$string['methodhelp'] = '{$a} كے لیے طریقہ كی مدد';
$string['methodsavailableonhost'] = ' {$a} پر طریقے دستیاب ہے';
$string['methodsavailableonhostinservice'] = '{$a->service} پر {$a->host} كے لیے طریقے دستیاب ہے';
$string['methodsignature'] = ' {$a} كے لیے طریقہ كا دستخط';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = '3 اسٹرنگ (تک) شامل کریں اور نتائج لوٹائیں';
$string['mnetdisabled'] = 'MNet <strong>نافعال </strong> ہے ۔';
$string['mnetidprovider'] = 'MNet ID فراہم كردہ';
$string['mnetidproviderdesc'] = 'اگر پچھلی بار جس صارف نام کے ساتھ آپ نے لاگ ان کرنے کی کوشش کی اس کے ساتھ ملاپ کرنے کے لئے صحیح ای میل ایڈریس فراہم کر سکتے ہیں، آپ کو اس سہولت کا استعمال اس لنک کو بازیافت کرنے کے لئے جہاں پر آپ لاگ ان کر سکتے ہیں.';
$string['mnetidprovidermsg'] = 'آپ اپنے{$a} فراہم كردہ پر لاگ ان کرنے کے قابل ہونا چاہیے.';
$string['mnetidprovidernotfound'] = 'معاف كریں، لیکن مستقبل کی معلومات نہیں مل سکی.';
$string['mnetlog'] = 'لاگز';
$string['mnetpeers'] = 'ساتھی';
$string['mnetservices'] = 'سرویس';
$string['mnet_session_prohibited'] = 'آپ کے ہوم سرور سے صارف کو وقت {$a} پر آنے جانے کی اجازت نہیں ہے.';
$string['mnetsettings'] = 'MNet سیٹینگس';
$string['moodle_home_help'] = 'ریموٹ میزبان پر MNet اپلی كیشن کے ہوم کا راستہ، جیسے، /moodle/.';
$string['name'] = 'نام';
$string['net'] = 'نیٹوركینگ';
$string['networksettings'] = 'نیٹورك سیٹینگس';
$string['never'] = 'كبھی نہیں';
$string['noaclentries'] = 'SSO پہنچ کنٹرول لسٹ میں کوئی اندراج نہیں';
$string['noaddressforhost'] = 'معاف كریں، لیکن اس هوسٹ نام ({$a}) کو حل نہیں کیا جا سکا!';
$string['nocurl'] = 'PHP cURL لائبریری قائم نہیں ہے';
$string['nolocaluser'] = 'ریموٹ صارف کے لئے کوئی مقامی ریکارڈ موجود نہیں ہے اور اسے بنایا نہیں جا سکا کیونکہ یہ میزبان خود بخود صارفین کو نہیں بنائے گا. براہ مہربانی اپنےایڈمنسٹریٹر سے رابطہ کریں!';
$string['nomodifyacl'] = 'آپ MNet پہنچ کنٹرول لسٹ پر نظر ثانی کرنے کی اجازت نہیں ہے.';
$string['nonmatchingcert'] = 'سرٹیفکیٹ کا موضوع: <br /><em>{$a->subject}</em><br />  اس کے میزبان سے میل نہیں کھاتا جہاں سے یہ آیا ہے:<br /><em>{$a->host}</em>۔';
$string['nopubkey'] = 'عوامی كلید دوبارہ حاصل کرنے میں مسئلہ تھا. <br /> شاید میزبان MNet کو روکتا ہے یا کلید غیر معتبر ہے.';
$string['nosite'] = 'سائٹ کی سطح کا کورس نہیں مل سکا';
$string['nosuchfile'] = 'فائل / فنکشن {$a} موجود نہیں ہے.';
$string['nosuchfunction'] = 'فنکشن یا RPC کے لئے ممنوع فنکشن تلاش کے قابل نہیں.';
$string['nosuchmodule'] = 'فنکشن کو غلط طریقے سے خطاب کیا گیا تھا اور اس کا پتہ نہیں لگایا جا سکتا ہے. براہ مہربانی 
mod/modulename/lib/functionname فارمیٹ کا استعمال کریں.';
$string['nosuchpublickey'] = 'دستخط کی تصدیق کے لئے عوامی کلید حاصل کرنے کے قابل نہیں.';
$string['nosuchservice'] = 'RPC خدمت اس کے میزبان پر نہیں چل رہی ہے.';
$string['nosuchtransport'] = 'اس ID کے ساتھ کوئی ٹرانسپورٹ موجود نہیں ہے.';
$string['notBASE64'] = 'یہ اسٹرنگ base64 انكوڈیڈ فارمیٹ میں نہیں ہے. یہ ایک معتبر كلید نہیں ہو سکتی.';
$string['notenoughidpinfo'] = 'آپ کا شناختی فراہم كردہ مقامی سطح پر آپ کے اکاؤنٹ تخلیق یا اپ ڈیٹ کرنے کے لئے ہمیں کافی معلومات نہیں دے رہا ہے. معاف كریں!';
$string['not_in_range'] = 'IP پتہ <code>{$a}</code>  ایک معتبر قابل اعتماد میزبان کی نمائندگی نہیں کرتا.';
$string['notinxmlrpcserver'] = 'XMLRPC سرورعمل کے دوران، MNet ریموٹ کلائنٹ تك رسائی کرنے کی کوشش نہ کریں';
$string['notmoodleapplication'] = 'انتباہ: یہ ایک Moodle اطلاق نہیں ہے، اس لئے کچھ معائنہ طریقے ٹھیک سے کام نہیں کر سکتی ہیں.';
$string['notPEM'] = 'یہ کلید PEM فارمیٹ میں نہیں ہے. یہ کام نہیں کرے گی.';
$string['notpermittedtojump'] = 'آپ کے پاس اس Moodle سرور سے ایک ریموٹ سیشن شروع کرنے کی اجازت نہیں ہے.';
$string['notpermittedtojumpas'] = 'اگر آپ کسی دوسرے صارف کے طور پر لاگ ان ہیں، آپ کو ایک ریموٹ سیشن شروع نہیں کر سکتے.';
$string['notpermittedtoland'] = 'آپ کے پاس ایک ریموٹ سیشن شروع کرنے کی اجازت نہیں ہے.';
$string['off'] = 'بند كریں';
$string['on'] = 'شروع كریں';
$string['options'] = 'آپشنس';
$string['peerprofilefielddesc'] = 'نئے صارف بنائے جانے پر بھیجنے اور درآمد کرنے کے لئے، یہاں آپ اس پروفائل فیلڈ کے لئے گلوبل ترتیبات کو جگہ لے کر سکتے ہیں.';
$string['permittedtransports'] = 'اجازت حاصل ٹرانسپورٹ';
$string['phperror'] = 'ایک اندرونی PHP خامی نے آپ کی درخواست کو پورا کئے جانے سے روک دیا.';
$string['position'] = 'پوزیشن';
$string['postrequired'] = 'فنکشن کو POST درخواست کی ضرورت كو خارج كریں.';
$string['profileexportfields'] = 'فیلڈز كو بھیجے';
$string['profilefielddesc'] = 'یہاں آپ ان کی پروفائل شعبوں کی فہرست تشکیل دے سکتے ہیں جنہیں MNet پر تب بھیجا اور حاصل کیا جاتا ہے جب صارف کے اکاؤنٹ کو برقرار یا اپ ڈیٹ کئے جاتے ہیں.آپ ذاتی طور پر بھی ہر MNet پير کے لئے اسے جگہ لے لے کر سکتے ہیں. نوٹ کریں کہ مندرجہ ذیل شعبوں ہمیشہ بھیجے جاتے ہیں اور یہ اختیاری نہیں ہیں:{$a}';
$string['profilefields'] = 'پروفائل فیلڈز';
$string['profileimportfields'] = 'فیلڈزدرآمد کرنے کے لئے';
$string['promiscuous'] = 'پرومسكس';
$string['publickey'] = 'پبلك كلید';
$string['publickey_help'] = 'عوامی کلید کار طریقے سے ریموٹ سرور سے حاصل ہوتی ہے.';
$string['publickeyrequired'] = 'آپ كو عوامی کلید فراہم کرنی چاہئے.';
$string['publish'] = 'شائع كریں';
$string['reallydeleteserver'] = 'كیا آپ واقعی سرور كو خارج كرنا چاہتے ہیں';
$string['receivedwarnings'] = 'مندرجہ ذیل آگاہیاں حاصل ہوئیں تھی';
$string['recordnoexists'] = 'ریكارڈ موجود نہیں ہے۔ ';
$string['reenableserver'] = 'نہیں - اس سرور کو دوبارہ شروع  کرنے کے لئے اس آپشن کو منتخب کریں.';
$string['registerallhosts'] = 'تمام میزبان رجسٹرڈ كریں (پرومسكس موڈ)';
$string['registerallhostsexplain'] = 'آپ ان تمام میزبان رجسٹرڈ کرنا منتخب کر سکتے ہیں جو خود بخود آپ کو مربوط کرنے کی کوشش کرتے ہیں. اس کا مطلب ہے کہ اس کے کسی بھی MNet سائٹ کے لئے آپ کے میزبان میں ایک ریکارڈ کو ظاہر کرے گا جو آپ کو مربوط کرتا ہے اور آپ کی عوامی كلید کی درخواست کرتا ہے. <br /> آپ کے پاس \'تمام میزبان\' کے لئے خدمات کو تشکیل کرنے کیلئے نیچے آپشن دیا گیا ہے اور وہاں کچھ خدمات کو شروع کرنے کے کی طرف سے،آپ کسی بھی ریموٹ سرور کو بغیر کسی تفریق خیال کے خدمات فراہم کرنے کے قابل ہوتے ہیں.';
$string['registerhostsoff'] = ' فی الحال میں تمام میزبان كو رجسٹرڈ کریں <b> بند </b>';
$string['registerhostson'] = ' فی الحال میں تمام میزبان كو رجسٹرڈ کریں <b> شروع </b>';
$string['remotecourses'] = 'ریموٹ كورسیس';
$string['remotehost'] = 'ریموٹ میزبان';
$string['remotehosts'] = 'ریموٹ میزبان';
$string['remoteuserinfo'] = 'ریموٹ {$a->remotetype} صارف - پروفائل <a href="{$a->remoteurl}">{$a->remotename}</a> سے فیچ كیا گیا ';
$string['requiresopenssl'] = 'نیٹ ورکنگ کو OpenSSL توسیع کی ضرورت ہے';
$string['restore'] = 'بحال كریں';
$string['returnvalue'] = 'واپسی کی قیمت';
$string['reviewhostdetails'] = 'جائزہ میزبان کی تفصیلات';
$string['reviewhostservices'] = 'جائزہ ہوسٹ سرویسز';
$string['RPC_HTTP_PLAINTEXT'] = 'غیرخفیہ کردہ HTTP';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (خود پر دستخط کئے)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (خود پر دستخط کئے)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS  ( دستخط کئے)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP ( دستخط کئے)';
$string['selectaccesslevel'] = 'براہ مہربانی فہرست سے ایک تک رسائی کی سطح کو منتخب کریں.';
$string['selectahost'] = 'براہ مہربانی ریموٹ ہوسٹ كو منتخب كریں۔';
$string['service'] = 'سرویس نام ';
$string['serviceid'] = 'سرویس  ID';
$string['servicesavailableonhost'] = '{$a} پر دستیاب خدمات';
$string['serviceswepublish'] = ' {$a} پر ہماری طرف سے شائع ہونے والی خدمات.';
$string['serviceswesubscribeto'] = '{$a} پر خدمات جن کی ہم رکنیت لیتے ہیں.';
$string['settings'] = 'سیٹینگس';
$string['showlocal'] = 'مقامی صارفین كو دكھاؤ';
$string['showremote'] = 'ریموٹ صارفین دکھائیں';
$string['ssl_acl_allow'] = 'SSO ACL: اجازت دیں صارف {$a->user}  سے {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL : انکار صارف {$a->user} سے {$a->user}';
$string['ssoaccesscontrol'] = 'SSO رسائی کنٹرول';
$string['ssoacldescr'] = 'ریموٹ MNet میزبان سے مخصوص صارفین کو پہنچ دینے / انکار کرنے کے لئے اس صفحے کو استعمال کریں. جب آپ دور دراز کے صارفین کے لئے SSO کی خدمات کی پیش کش کر رہے ہوتے ہیں، تو یہ فعل ہوتا ہے. اپنے <em> مقامی </em> صارفین کی دیگر MNet میزبان پر آنے جانے کی صلاحیت کو کنٹرول کرنے کے لئے، انہیں <em>mnetlogintoremote</em> صلاحیت فراہم کرنے کے لئے کردار کے سسٹم کا استعمال کریں.';
$string['ssoaclneeds'] = 'اس فعالیت کو کام کرنے کے لئے، آپ کی نیٹ ورکنگ شروع ہونی چاہئے، اس کے علاوہ MNet تصدیق پلگ ان فعال كریں.';
$string['strict'] = 'سخت';
$string['subscribe'] = 'ركنیت';
$string['system'] = 'سسٹم';
$string['testclient'] = 'MNet ٹیسٹ كلائنٹ';
$string['testtrustedhosts'] = 'ایک ایڈریس کی جانچ كریں';
$string['testtrustedhostsexplain'] = 'یہ ایک قابل اعتماد میزبان ہے تو دیکھنے کے لئے ایک IP ایڈریس درج کریں.';
$string['theypublish'] = 'وہ شائع كریں';
$string['theysubscribe'] = 'وہ رکنیت';
$string['transport_help'] = 'یہ آپشنس باہمی ہیں، آپ صرف ایک ریموٹ میزبان دستخط SSL سرٹیفکیٹ کا استعمال کرنے کے لئے پابند کر سکتے ہیں اگر آپ کے سرور کے پاس بھی ایک دستخط SSL سرٹیفکیٹ ہے.';
$string['trustedhosts'] = 'XML-RPC ہوسٹس';
$string['trustedhostsexplain'] = '<p> قابل اعتماد میزبان میكانیزم Moodle API کے کسی بھی حصہ کے لئے XML-RPC کے ذریعے کال پر عمل کرنے کیلئے مخصوص مشینوں کو جائز کرتی ہے. یہ Moodle رویے کو کنٹرول کرنے کے لئے اسکرپٹ کے لئے دستیاب ہوتی ہے اور شروع کرنے کے لئے ایک بہت ہی خطرناک اختیار ہو سکتی ہے.اگر مشکوک میں ہیں، تو اسے بند ہی رکھیں. </p>
<p><strong> یہ کسی بھی معیاری MNet سہولت کے لئے ضروری ہوتی ہے!</strong> اسے صرف تبھی فعال کریں اگر آپ کو پتہ ہے کہ آپ کیا کر رہے ہیں. </p>
<p> اسے شروع کرنے کے لئے، ہر صف میں ایک IP ایڈریس یا نیٹ ورک کی،
فہرست درج کریں. کچھ مثالیں ہیں: </p>
آپ کا مقامی میزبان: <br />127.0.0.1<br /> آپکا مقامی میزبان (ایک نیٹ ورک بلاک کے ساتھ):<br />127.0.0.1/32<br /> صرف IP پتہ 192.168.0.7 کے ساتھ میزبان:<br /> 192.168.0.7/32 <br /> 92.168.0.1 اور 192.168.0.255 کے درمیان IP ایڈریس کے ساتھ کوئی میزبان: <br /> 192.168.0.0/24 <br /> چاہے کوئی میزبان: <br / > 192.168.0.0/0 <br /> ظاہر ہے، آخری مثال ایک سفارش کی ترتیب <strong> نہیں </ strong> ہے.';
$string['turnitoff'] = 'اس کو بند کر دیں';
$string['turniton'] = 'اس کو شروع کر دیں';
$string['type'] = 'ٹائپ';
$string['unknown'] = 'نامعلوم';
$string['unknownerror'] = 'نامعلوم خامی مذاکرات کے دوران واقع ہوئی.';
$string['usercannotchangepassword'] = 'یہاں آپ اپنا پاس ورڈ تبدیل نہیں كرسكتےكیونكہ آپ ایك ریموٹ صارف ہیں۔';
$string['userchangepasswordlink'] = '<br /> آپ اپنا پاس ورڈ اپنے <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> فراہم كردہ پر تبدیل كرنے كے قابل ہوسكتے ہیں ۔ ';
$string['usernotfullysetup'] = 'آپ كا صارف اكاؤنٹ نامكمل ہے۔ آپ كو <a href="{$a}"> اپنے فراہم كردہ پر واپس </a> جانے كی ضرورت ہے اور یقینی كریں كہ آپ كی پروفائل وہاں مكمل ہے۔ اسے اثردار بنانے كے لیے آپ كو پھر سے لاگ آؤٹ اور لاگ ان كرنے كی ضرورت ہو سكتی ہے۔';
$string['usersareonline'] = 'آگاہی : اس سرور سے  {$a} صارف فی الحال میں آپ كی سآئٹ پر لاگ آن كریں۔';
$string['validated_by'] = 'یہ نیٹ ورک کی طرف سے توثیق کی ہے:<code>{$a}</code>';
$string['verifysignature-error'] = 'دستخط تصدیق ناكام رہی۔ ایك خامی واقع ہوئی ہے۔';
$string['verifysignature-invalid'] = 'دستخط كی تصدیق ناكام رہی۔ ایسا لگتا ہے یہ پے لوڈ آپ كے ذریعہ دستخط نہیں كیا گیا تھا۔';
$string['version'] = 'ورژن';
$string['warning'] = 'آگاہی';
$string['wrong-ip'] = 'آپ كا IP پتہ ہمارے ریكارڈ كے پتہ سے میل نہیں كرتا ہے۔';
$string['xmlrpc-missing'] = 'آپ كے ذریعہ اس فیچركا استعمال كرنے میں قابل ہونے كے لیے، آپ كے XML بلڈ میں  XML-RPC انسٹال ہونا ضروری ہے۔';
$string['yourhost'] = 'آپ كا ہوسٹ';
$string['yourpeers'] = 'آپ كا پیرز';
