<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} پر كورسیس دستیاب ہے';
$string['availablecoursesonnone'] = 'ریموٹ میزبان <a href="{$a-> hosturl} \ "> {$ a-> hostname} </ a> ہمارے صارفین کے لئے کسی بھی کورس کو پیش نہیں کرتا ہے.';
$string['clientname'] = 'ریموٹ انرولمینٹ كلائنٹ';
$string['clientname_help'] = 'یہ ٹول آپ کو مقامی صارفین کو اس ریموٹ میزبان پر نامزد اور غیر نامزد کرنے کی اجازت دیتا ہے اور یہ ایسا \'MNet ریموٹ نامزدگی\' پلگ ان کے ذریعے کرنے دیتا ہے.';
$string['editenrolments'] = 'انرولمینٹس كی ترمیم كریں';
$string['hostappname'] = 'اپلی كیشن';
$string['hostname'] = 'ہوسٹ نام';
$string['hosturl'] = 'ریموٹ ہوسٹ URL';
$string['nopublishers'] = 'كوئی ریموٹ پیرز دستیاب نہیں ';
$string['noroamingusers'] = 'صارفین کو ریموٹ کورس میں اندراج ہونے کے لئے نظام معاملے میں صلاحیت  \'{$a}\'  کی ضرورت ہوتی ہے، تاہم، اس وقت اس کی صلاحیت کے ساتھ کوئی صارف نہیں ہے. آپ کی ویب سائٹ پر ایک یا زیادہ کردار کے لئے ضروری صلاحیت تفویض کرنے کے لئے جاری رکھیں پر کلک کریں.';
$string['otherenrolledusers'] = 'دیگر ان رول صارفین';
$string['pluginname'] = 'ریموٹ انرولمینٹ سرویس';
$string['refetch'] = 'ریموٹ میزبان سے تازہ ترین صورت حال کو دوبارہ فیچ كریں';
