<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'myeducationpath', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   myeducationpath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'ایک اور منسلک سرگرمی اختیار کریں';
$string['addlinktitle'] = 'ایک اور منسلک سرگرمی اختیارات شامل کرنے کے لئے کلک کریں';
$string['apikey'] = 'MyEducationPath.com API کلید';
$string['areaintro'] = 'MyEducationPath.com تعارف';
$string['category'] = 'كیٹاگیری';
$string['category_help'] = 'كیٹاگیری جہاں کورس کو MyEducationPath.com پر شامل کیا جائے گا';
$string['choosecategory'] = '-- كیٹاگیری كا انتخاب --';
$string['configapikey'] = 'اپنے MyEducationPath.com پروفائل سے وہاں آپ کی API کلید سیٹ کریں. اس كلید کے بغیر پلگ ان کام نہیں کریں گا.';
$string['configenableintegration'] = 'اگر یہ نہیں ہے تو MyEducationPath.com کے ساتھ کوئی شراکت غیر فعال ہو جائے گی. اس Moodle سائٹ سے کوئی بھی ڈاٹا ڈائرکٹری منتقل نہیں کیا جائے گا.';
$string['enableintegration'] = '<a href="http://MyEducationPath.com/" target="_blank"> http://MyEducationPath.com </a> کے ساتھ انضمام فعال کریں';
$string['imageurl'] = 'امیج URI';
$string['imageurl_help'] = 'یہ کورس کی امیج کے لئے لنک ہے. یہ اختیاری ہے. آپ کورس کے ساتھ منسلک امیج کے لئے یہ لنک فراہم کر سکتے ہیں. اس امیج کو MyEducationPath.com ڈائرکٹری کورس بیان میں ظاہر کیا جائے گا.';
$string['intro'] = 'تعارف';
$string['intro_help'] = 'کورس کے بارے میں طالب علموں سے فیڈ بیك دینے کے لئے کہنے کے لئے کچھ متن کو شامل کریں. یہ اختیاری ہے.';
$string['modulename'] = 'اپنی تعلیم کی پاتھ';
$string['modulename_help'] = 'MyEducationPath سرگرمی ماڈیول <a href="http://myeducationpath.com/courses" target="_blank"> http://MyEducationPath.com/courses </a> ڈائریکٹری کے ساتھ انضمام کے قابل کرتا ہے.';
$string['modulenameplural'] = 'myeducationpath';
$string['myeducationpath:manage'] = 'MyEducationPath.com';
$string['myeducationpath:printteacher'] = 'MyEducationPath.com';
$string['myeducationpath:student'] = 'MyEducationPath.com';
$string['myeducationpath:view'] = 'MyEducationPath.com';
$string['name'] = 'اپنی تعلیم كی پاتھ پبلش اور فیڈ بیك';
$string['name_help'] = 'یہ کورس میں سرگرمی کا نام ہے. اگر آپ اسے طالب علموں کے لئے مرئی بنانا چاہتے ہیں تو "COurse feedback"  یا "Give your comments" جیسا ایک نام دیں';
$string['pluginadministration'] = 'اپنی تعلیم کا پاتھ  ایڈمنسٹریشن';
$string['pluginname'] = 'اپنی تعلیم کی راہ';
$string['settingsdescription'] = 'MyEducationPath.com انضمام کو مرتب کریں. <br> اس پلگ ان کا استعمال آپ کے کورس کو آن لائن کورس ڈائرکٹری <a href="http://MyEducationPath.com/courses" target="_blank">http://MyEducationPath.com/courses</a> میں شامل کریں اور آپ کے طالب علموں سے فیڈ بیك (ڈائریکٹری میں آپ کے کورس کے لئے مشاہدے کے طور پر) حاصل کرنے کے لئے ہوتا ہے. <br> اگر آپ ڈائریکٹری میں كورس شامل کرنے کا فیصلہ لیتے ہیں تو کورس پر جائیں اور کسی بھی سیکشن (آخری حصے کے لئے تجویز کردہ) پر نئی سرگرمی \ "MyEducationPath " کا اضافہ کریں. ایک بار سرگرمی کے جوڑ دیے جانے پر، آپ کو یہ فیصلہ کرنے کی ضرورت ہو گی کہ آپ کو ایک کورس کے بارے میں اپنے طالب علموں سے تبصرے پانا چاہتے ہیں یا نہیں. اگر <b> جی ہاں </b> تو طالب علموں کے لئے سرگرمیوں کو مرئی بنائیں. اگر <b> نہیں </ b> تو سرگرمی کو چھپا دیں اور طالب علم اسے نہیں دیکھ پائیں گے (لیکن کورس کو ابھی بھی MyEducationPath.com پر شامل کیا جا سکتا ہے) <br> <br> انضمام دو طریقوں میں کام کر سکتا ہے -<b> فعال </ b> اور <b> غیر فعال </ b>. <br> <b> فعال </ b> موڈ کا مطلب ہے کہ ہر کورس کے لئے آپ کو سرگرمی کو منتظم / استاد کے طور پر کھولنے اور \ "Add the course to the directory " تصدیق کرنے کی ضرورت ہوتی ہے. اس کے بعد ہی کورس کو شامل کیا جائے گا. <br> <b> غیر فعال </ b> موڈ میں، آپ کو URI درآمد کرنے کی ضرورت ہوتی ہے، اپنی MyEducationPath.com پروفائل ترتیبات پر جائیں اور URI کو محفوظ کریں. اس کے بعد MyEducationPath.com باقاعدگی سے آپ کے Moodle کورس کی جانچ پڑتال کرے گا اور تمام نئے / طرف کئے گئے کورس (صرف انہی کورسز کو جہاں اس ماڈیول کو سرگرمی کے طور پر شامل کیا گیا ہے) کو درآمد کرے گا. آپ کا درآمد URI <b> http://youmoodlesite.com/pathtomoodle/mod/myeducationpath/import.php </ b> <br> \ "Active " موڈ ہے جو ہمیشہ قابل ہوتا ہے. \ "Passive " صرف تبھی کام کرے گا اگر آپ اپنے MyEducationPath.com پروفائل ترتیبات کے صفحے میں درآمد URI کومحفوظ كریں گے. <br> اپنے انضمام کا استعمال شروع کرنے کے لئے، آپ کو MyEducationPath.com پر آن لائن کورس ونڈر کے طور پر <a href = \ "http: //myeducationpath.com/page/register.htm؟ acctype = v " target = \ "_ blank "> رجسٹر </a> کرنے اور (پروفائل صفحے پر) API کلید حاصل کرنے کی ضرورت ہو گی. <br> <br> \ tNOTE. صرف انہی کورسز کو جہاں یہ سرگرمی جوڑی گئی ہے، MyEducationPath.com ڈائریکٹری میں شامل کیا جائے گا. ہر کورس کے لئے، ڈائریکٹری میں درج ذیل ڈیٹا کو پوسٹ کیا جاتا ہے: کورس نام، وضاحت، اندےشك کا نام (ٹیچر، قیمت، شروع کی تاریخ (اگر مقرر ہے). کسی بھی حساس معلومات کو پوسٹ نہیں کیا جاتا ہے.';
$string['tags'] = 'ٹیگس';
$string['tags_help'] = 'ٹیگس كی فہرست كو كوما سے علیحدہ كریں';
$string['visible'] = 'مرئیت';
$string['visible_help'] = 'اگر سرگرمی ظاہر نہیں ہے تو کورس کو ابھی بھی MyEducationPath.com ڈائریکٹری میں شامل کیا جا سکتا ہے لیکن طالب علم کی سرگرمی نہیں دیکھ پائیں گے اورفیڈ بیك نہیں دے پائیں گے';
