<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   nln
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'تدریسی مواد کو لانچ کرنے کے لئے {$a} لنک پر کلک کریں.';
$string['configdisplayoptions'] = 'ان تمام اختیارات کو منتخب کریں جو دستیاب ہونے چاہئے. موجودہ ترتیبات پر نظر ثانی نہیں کی جا سکتی ہیں. ایک سے زیادہ شعبوں کو منتخب کرنے کے لئے CTRL کلید دبا کر رکھیں.';
$string['configframesize'] = 'جب ایک ویب کے صفحے یا ایک اپ لوڈ کی گئی فائل کو ایک فریم کے اندر ظاہر کیا جاتا ہے، تو یہ ویلیو سے اوپر فریم (جس میں نیویگیشن شامل ہے) کی اونچائی (پکسل میں) ہے.';
$string['contentheader'] = 'مواد';
$string['displayoptions'] = 'دستیاب کارکردگی كے آپشنس';
$string['displayselect'] = 'ظاہر كریں';
$string['displayselectexplain'] = 'کارکردگی قسم منتخب کریں، بدقسمتی سے تمام قسم کے تمام تعلیمی مواد کے لئے مناسب نہیں ہیں.';
$string['displayselect_help'] = 'یہ ترتیب، ایمبیڈگ کے ساتھ اگر براؤزر اس کی اجازت دیتا ہے، تعین کرتی ہے کہ تدریسی مواد کو کیسے ظاہر کیا جاتا ہے. اختیارات میں شامل ہیں:

* خود کار - تعلیمی مواد کے لئے بہترین کارکردگی اختیار کو خودکار طور پر منتخب کیا گیا ہے 
* ایمبیڈ- نیویگیشن بار کے نیچے صفحے کے تحت ہی تدریسی مواد کو اس کے بیان اور کسی بھی سیکشن سمیت ظاہر کیا جاتا ہے
* پابند ڈاؤن - صارف کو تدریسی مواد ڈاؤن لوڈ کرنے کے لئے کہا جاتا ہے
* کھولنا - براؤزر ونڈو میں صرف تدریسی مواد ظاہر ہوتی ہے 
* پاپ اپ میں - مینو اور پتہ بار کے بغیر تدریسی مواد ایک نئی براؤزر ونڈو میں ظاہر ہوتی ہے 
* فریم میں - نیوی گیشن بار اور تدریسی مواد کی وضاحت کے نیچے ایک فریم کے تحت تدریسی مواد ظاہر ہوتی ہے 
* نئی ونڈو - مینو اور پتہ بار کے ساتھ تدریسی مواد ایک نئی براؤزر ونڈو میں ظاہر ہوتی ہے';
$string['framesize'] = 'فریم كی اونچائی';
$string['invalidnln'] = 'ریکارڈ تدریسی مواد ID غیر معتبر ہے';
$string['invalidstorednln'] = 'تدریسی مواد کو ظاہر نہیں کر سکتا، ID غیر معتبر ہے.';
$string['modulename'] = 'NLN تدریسی مواد';
$string['modulename_help'] = 'NLN مواد، تدریس کی چھوٹی، لچکدار \'بٹ- سائز\' اقساط ہوتی ہیں. یہ پورے کورس نہیں ہوتی ہیں بلکہ انہیں مضمون اور موضوع علاقوں کی ایک وسیع رینج کی حمایت کرنے کے لئے ڈیزائن کیا گیا ہوتا ہے. مواد میں کچھ علم حصول والی نظاموں کی سیریز، مشق کرنے اور انہیں انتظام چلانا کرنے کا موقع اور اس بات کو چیک کرنے کے لئے اندازہ کے کچھ قسم شامل ہوتے ہیں کہ تدریس کو سمجھ لیا گیا ہے اور تعلیم کے نتائج حاصل کر لئے گئے ہیں.

مواد سیکھنے کو کرنے کی غرض چیزیں اور اپنے آپ سے سوچنے کا موقع فراہم کرتی ہیں. انہیں مزہ انداز میں ڈیزائن کیا گیا ہے. سیکھنے غلطیوں کر سکتے ہیں لیکن وہ پھر سے کوشش کر سکتے ہیں. اگر کہیں وہ اٹک جاتے ہیں تو اس میں کثرت میں ان بلٹ مدد اور واپس جانے اور دوبارہ کے لئے موقع فراہم کئے گئے ہیں. کئی مواد میں کھیل یا كوئز شامل ہیں. سیکھنے کی انفرادی ضروریات کی تکمیل کے لئے کئی ساری مواد میں پہنچ صلاحیت اختیارات فراہم کی گئی ہیں. مواد کو طالب علموں کی مختلف تعلیمی اسٹائلس کے لئے بھی اپنی طرف متوجہ کرنے کے لئے ڈیزائن کیا گیا ہے. 
یہ سرگرمی موڈیول اساتذہ كو كم سے كم كوششیں كے ساتھ NLN تدریسی سرگرمیوں كا پتہ لگانے اور اپنے موڈول كورسیس میں شامل كے لیے اجازت كرتی ہے۔';
$string['modulenameplural'] = 'NLN تدریسی مواد';
$string['neverseen'] = 'کبھی نہیں دیکھا';
$string['nln:addinstance'] = '';
$string['nln_browse'] = 'NLN مواد براؤز کریں';
$string['nln_browse_help'] = 'NLN مواد براؤزر دیکھنے کے لئے اس بٹن پر کلک کریں جو آپ براؤز کرنے، جائزہ کرنے اور ایک NLN تدریسی مواد کو منتخب کرنے دیتا ہے.';
$string['nln_loid'] = 'NLN تدریسی مواد ID';
$string['nln_loid_help'] = '';
$string['nln_required'] = 'براہ مہربانی اوپر کے بٹن پر کلک کر کے ایک NLN تدریسی مواد کو منتخب کریں. اگر آپ ایک تدریسی مواد کو شامل نہیں کرنا چاہتے ہیں تو نیچے منسوخ کریں بٹن کو کلک کریں.';
$string['nln:view'] = 'NLN تدریسی مواد دیکھیں';
$string['optionsheader'] = 'اپشنس';
$string['page-mod-nln-x'] = 'كوئی بھی NLN موڈیول صفحہ ';
$string['pluginadministration'] = 'NLN ماڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'NLN پڑھنے كی آبجیكٹ';
$string['popupheight'] = 'پاپ اپ اونچائی ( پكسل میں)';
$string['popupheightexplain'] = 'پاپ اپ ونڈوز کی ڈیفالٹ اونچائی کی وضاحت کرتا ہے.';
$string['popupwidth'] = 'پاپ اپ چوڑائی ( پكسل میں)';
$string['popupwidthexplain'] = 'پاپ اپ ونڈو کی ڈیفالٹ چوڑائی کی وضاحت کرتا ہے.';
$string['printheading'] = 'پڑھنے آبجیكٹ نام كو ظاہر كریں';
$string['printheadingexplain'] = 'تدریسی مواد نام کو مواد کے اوپر ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی تدریسی مواد نام کو ظاہر نہیں کر سکتے ہیں.';
$string['printintro'] = 'پڑھنے كے آبجیكٹ وضاحت كو ظاہر كریں';
$string['printintroexplain'] = 'تدریسی مواد کی وضاحت کو مواد کے اوپر ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی بیان کو ظاہر نہیں کر سکتے ہیں.';
$string['rolesinparams'] = 'پیرامیٹرز میں رول ناموں كو شامل كریں';
$string['serverurl'] = 'URL سرور';
