<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'عمل';
$string['add'] = 'شامل كریں';
$string['addannotation'] = 'اینوٹیشن شامل كریں';
$string['addedbegins'] = '[شامل کر دیا گیا متن اس طرح ہے]';
$string['addedends'] = '[کریں گئے متن کے اختتام]';
$string['addnewsection'] = 'اس صفحہ میں نئے سیكشن كو شامل كریں';
$string['advice_annotate'] = '<p> نیچے صفحے کو اینوٹیٹ کریں، پھر <strong> تبدیلیوں کو محفوظ کریں </strong> پر کلک کریں. </p>
<ul>
اینوٹیٹ کرنے کے لئے کسی ایک ینوٹیشن مارکر پر کلک کریں اور مطلوبہ متن درج کریں. </li>
<li> نئے اور موجودہ اینوٹیشن کو نیچے دیئے گئے فارم میں تمام متن نکالنے کی طرف سے ہٹا دیا جا سکتا ہے. </li>
<li> خانوں میں سكھياے ینوٹیشن سے مراد کرتی ہیں. </li>
</ul>';
$string['advice_diff'] = 'پرانے ورژن 
<span class=\'accesshide\'> پرانا ورژن عنوان کے تحت</span> بائیں میں دکھایا جاتا ہے، جہاں 
ہٹایا گیا متن نمایاں ہوتا ہے. شامل کر دیا گیا متن
<span class = "accesshide \'> نیا ورژن کے تحت </span> دائیں میں نئے ورژن میں کی طرف اشارہ ہوتا ہے. 
<span class = "accesshide \'> مناسب متبادل متن کے ساتھ ہر تبدیلی 
شامل یا حذف شدہ متن کے پہلے اور بعد میں تصاویر کے ایک مجموعہ کی طرف سے 
کی طرف اشارہ ہوتا ہے. </span>';
$string['advice_edit'] = '<p> نیچے صفحہ میں ترمیم کریں. </p>
<ul>
<li> ڈبل مربع بریکٹ میں صفحہ کا نام لکھ کر کسی دوسرے صفحے کے لئے ایک لنک بنائیں: [[page name]]. ایک بار آپ کی طرف سے تبدیلیوں کو محفوظ کر دیے جانے پر لنک فعال ہو جائے گا. </li>
<li> ایک نیا صفحہ بنانے کے لئے، اسی طریقے سے پہلے اس کا ایک لنک بنائیں. {$a}</li>
</ul>';
$string['advice_history'] = '<p> ٹیبل میں وہ تمام تبدیلیاں ظاہر ہیں جو <a href="{$a}">موجودہ صفحہ </a> کئے گئے ہیں. </p>
<p> آپ پرانے ورژن کو دیکھ سکتے ہیں یا کسی مخصوص ورژن میں کی گئی تبدیلیوں کو دیکھ سکتے ہیں. اگر آپ کسی بھی دو ورژن کا موازنہ کرنا چاہتے ہیں تو متعلقہ چیک باکس کو منتخب کریں اور \'منتخب شدہ کا موازنہ کریں\' کلک کریں. </p>';
$string['advice_missingpage'] = 'اس صفحے کو لنک کیا گیا ہے لیکن ابھی تک اس كی تخلیق نہیں كی گئی ہے۔';
$string['advice_missingpages'] = 'ان صفحوں کو لنک کیا گیا ہے لیکن ابھی تک ان كی تخلیق نہیں كی گئی ہے۔ ';
$string['advice_viewdeleted'] = 'آپ اس صفحہ کا خارج كیا  گیا ورژن دیکھ رہے ہیں.';
$string['advice_viewold'] = 'آپ اس صفحے کا ایک پرانا ورژن دیکھ رہے ہیں.';
$string['advice_wikirecentchanges_changes'] = '<p> نیچے ٹیبل تازہ ترین تبدیلیوں سے شروع کرتے ہوئے اس ویکی کو چند پر کسی بھی صفحے پر ہونے والے تمام تبدیلیوں کو درج کرتی ہے. ہر صفحے کا سب سے زیادہ حال کا ورژن نمایاں کیا گیا ہوتا ہے. </p>
<p> لنکس کو استعمال کرتے ہوئے آپ کو ایک صفحے کو کسی مخصوص تبدیلی کے بعد نظر آنے والے طور پر دیکھ سکتے ہیں یا اسی وقت کیے گئے تبدیلی دیکھ سکتے ہیں.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p> نیچے ٹیبل تازہ ترین تبدیلیوں سے شروع کرتے ہوئے اس ویکی کو چند پر کسی بھی صفحے پر ہونے والے تمام تبدیلیوں کو درج کرتی ہے. </p>
<p> لنکس کو استعمال کرتے ہوئے آپ کو ایک صفحے کو کسی مخصوص تبدیلی کے بعد نظر آنے والے طور پر دیکھ سکتے ہیں یا اسی وقت کیے گئے تبدیلی دیکھ سکتے ہیں.</p>';
$string['advice_wikirecentchanges_pages'] = '<p> یہ ٹیبل ترین حال میں بنائے گئے صفحہ سے شروع کرکے ویکی کو چند میں شامل جانے والے ہر صفحے کو دکھاتی ہے. </p>';
$string['ajaxnotenabled'] = 'آپ کی پروفائل میں AJAX فعال نہیں ہے.';
$string['allowediting_help'] = '<p>
اگر آپ اس اختیار کو قابل کرتے ہیں تو ویکی کو چند دی گئی تاریخوں تک ریڈ-اونلي موڈ میں داخل کرتا ہے. ریڈ-اونلي موڈ میں
صارف صفحات کو دیکھ سکتے ہیں، ان کے درمیان میں تشریف لے کر سکتے ہیں، تاریخ دیکھ سکتے ہیں اور بحث میں حصہ لے سکتے ہیں لیکن وہ
صفحات میں ترمیم نہیں کر سکتے ہیں. 
</p>

<h2> اس سے ترمیم کرنا روک دیں </h2>

<p>
اگر آپ اس اختیار کو قابل کرتے ہیں تو ویکی کو چند دی گئی تاریخوں سے ریڈ-اونلي موڈ میں داخل کرتا ہے.
</p>';
$string['annotate'] = 'اینوٹیٹ کریں';
$string['annotatingpage'] = 'صفحہ اینوٹیٹ کرنا';
$string['annotationmarker'] = 'اینوٹیشن مارکر';
$string['annotations'] = 'اینوٹیشن';
$string['annotationsystem'] = 'اینوٹیشن سسٹم';
$string['annotationsystem_help'] = 'مناسب اجازت کے ساتھ صارفین کے لئے ینوٹیشن ٹیب کو قابل کرتا ہے .. 

اس ٹیب کے ساتھ آپ ویکی کو چند صفحات پر ان لائن اینوٹیشن شامل کر سکتے ہیں (مثال کے طور ٹیچر طالب علم کے کام پر تبصرے دیتا ہے).';
$string['attachments'] = 'منسلك كریں';
$string['brokenimage'] = '';
$string['cancel'] = '';
$string['cannotlockpage'] = 'صفحہ کو ان نہیں کیا جا سکا، آپ کے تبدیلیوں کو محفوظ نہیں کیا گیا ہے.';
$string['changebutton'] = 'تبدیل كریں';
$string['changedby'] = 'كے ذریعہ تبدیل كریں';
$string['changedifferences'] = '';
$string['changes'] = 'تبدیل كریں';
$string['changesnav'] = 'تبدیل كریں';
$string['collapseallannotations'] = 'اینوٹیشن مختصر کریں';
$string['collapseannotation'] = 'اینوٹیشن مختصر کریں';
$string['compare'] = 'موازنہ كریں';
$string['compareselected'] = 'منتخب كیے گئے كا موازنہ كریں';
$string['completionedits'] = 'صارف کو ترمیم کرنا چاہئے:';
$string['completioneditsgroup'] = 'ترمیم ضروری ہے';
$string['completioneditshelp'] = 'مکمل کرنے کے لئے ترمیم کی ضرورت ہے';
$string['completion_help'] = '<ul>
<li>
اگر آپ \ "نئے صفحات كی ضرورت " کا انتخاب کرتے ہیں تو ایک بار صارف کی طرف سے صفحات کی مخصوص نمبر بنانے کے بعد 
اس کے لئے ویکی کو چند مکمل کے طور پر نشان زد کر دی جائے گی. اس اختیار کے ساتھ،
صارفین کو دوبارہ شروع سے صفحہ بنانا ہوتا ہیں؛ اگر کوئی دوسرا شخص صفحہ بناتا ہے اور 
پھر وہ اسے ترمیم کرتے ہیں، تو اس کی حساب نہیں ہوتی ہے. 
</li>

</li>
اگر آپ \ "ترمیم كی ضرورت " کا انتخاب کرتے ہیں تو ایک بار صارف کی طرف سے کچھ خاص میں ترمیم کرنے کے بعد 
اس کے لئے ویکی کو چند مکمل کے طور پر نشان زد کر دی جائے گی. صارف کافی سارے صفحات میں ترمیم کر سکتا ہے 
یا ایک ہی صفحے کو متعدد بار ترمیم کر سکتا ہے؛ کسی ایک کا حساب ہوتی ہے.
</li>
</ul>

<p>
نوٹ کریں کہ 
کسی صفحہ کا پہلے ایڈیشن لکھنے کو بھی ایک ترمیم کے طور پر شمار کیا جاتا ہے، اس لئے، اگر آپ چاہتے ہیں کہ 
کوئی دوسرا شخص ایک صفحے برقرار <i> اور </ i> اس کے علاوہ کم سے کم ایک ترمیم کرے تو 
صفحات 1 پر اورترمیم کو 2 پر سیٹ كریں 
</p>';
$string['completionpages'] = 'صارف كو نئے صفحات كی تخلیق ضروری ہے :';
$string['completionpagesgroup'] = 'نئے صفحات كی ضرورت ہے ';
$string['completionpageshelp'] = 'صارف کو نئے صفحہ بنانے چاہئے:';
$string['contributions'] = '<strong>{$a->pages}</strong> نیا صفحہ {$a->pagesplural}, <strong>{$a->changes}</strong> دیگر تبدیلیاں {$a->changesplural}۔ ';
$string['contributionsbyuser'] = 'صارف کی طرف سے شراکت';
$string['contributionsgrouplabel'] = 'گروپ';
$string['countdowntext'] = 'ویکی کو چند ترمیم کے لئے صرف {$a}  منٹ کی اجازت دیتا ہے. اپنے تبدیلی کریں اور باقی وقت کے (دائیں) صفر ہونے سے پہلے محفوظ کریں یا منسوخ کریں.';
$string['countdownurgent'] = 'براہ مہربانی اپنے ترمیم کو ابھی ختم یا منسوخ کریں. اگر وقت کے مکمل ہونے سے پہلے آپ نہیں سهےجتے ہیں تو آپ کے تبدیلی خود كار طریقہ سے محفوظ کر دیے جائیں گے.';
$string['create'] = 'تخلیق كریں';
$string['createdbyon'] = '{$a->date} کو {$a->name} کی طرف سے تخلیق كی گئی';
$string['createlinkedwiki'] = 'نئے صفحہ كی تخلیق كریں';
$string['createlinkedwiki_help'] = 'ترمیم کے وقت، آپ کو اس صفحے کے لنک لکھ سکتے ہیں جو ابھی تک موجود نہیں ہے، جیسے کہ [[Frogs]]. پھر اس صفحے کو محفوظ کریں اور نیا صفحہ بنانے کے لئے، & lsquo؛ Frogs & rsquo؛ لنک پر کلک کریں. 

& lsquo؛ نیا صفحہ بنائیں & rsquo؛ باکس کا استعمال کر & lsquo؛ دیکھیں & rsquo؛ ٹیب سے بھی نئے صفحات کو بنانا ممکن ہے.';
$string['createnewpage'] = 'نئے صفحہ كی تخلیق كریں';
$string['createpage'] = 'صفحہ كی تخلیق كریں';
$string['csvdownload'] = 'اسپریڈ شیٹ کی فارمیٹ (UTF-8 .csv) میں ڈاؤن لوڈ کریں';
$string['current'] = 'حالیہ';
$string['currentversion'] = 'حالیہ ورژن';
$string['currentversionof'] = 'حالیہ ورژن كے';
$string['deletedbegins'] = '[خارج كیے متن اس طرح ہے]';
$string['deletedends'] = '[خارج کردہ متن کے اختتام]';
$string['deleteorphanedannotations'] = 'آخری اینوٹیشن خارج كریں';
$string['deleteversionerror'] = 'صفحہ ورژن خارج میں خامی';
$string['deleteversionerrorversion'] = 'غیر موجودہ صفحہ ورژن ہٹا نہیں سکتے';
$string['detail'] = 'تفصیل';
$string['diff_nochanges'] = 'اس ترمیم نے اصلی متن میں کوئی تبدیلی نہیں کی ہے، اس لیے نیچے کسی بھی فرق کو
نمایاں نہیں کیا گیا ہے. اس کے نظر آنے میں تبدیلی کر سکتے ہیں.';
$string['diff_someannotations'] = 'اس ترمیم نے اصلی متن میں کوئی تبدیلی نہیں کی ہے، اس لیے نیچے کسی بھی فرق کو 
نمایاں نہیں کیا گیا ہے، اگرچہ ینوٹیشن تبدیل ہو گئے ہیں. اس کے نظر آنے میں بھی تبدیلی کر سکتے ہیں.';
$string['displayversion'] = 'OU ویکی کو چند ورژن : <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'اسپریڈ شیٹ جیسے ڈاؤن لوڈ کریں';
$string['duplicatepagetitle'] = 'نیا صفحہ کے عنوان سے موجود صفحہ کے عنوان کی طرح نہیں ہونا چاہئے.';
$string['editbegin'] = 'اس سے ترمیم جائز کریں';
$string['editbegin_help'] = '<p> اگر آپ اس اختیار کو قابل کرتے ہیں تو ویکی کو چند دی گئی تاریخوں تک ریڈ-اونلي موڈ میں داخل کرتا ہے. ریڈ-اونلي موڈ میں صارف صفحات کو دیکھ سکتے ہیں،ان کے درمیان میں تشریف لے کر سکتے ہیں، تاریخ دیکھ سکتے ہیں اور بحث میں حصہ لے سکتے ہیں لیکن وہ صفحات میں ترمیم نہیں کر سکتے ہیں.</p>';
$string['editedby'] = ' {$a}  سے ترمیم كریں';
$string['editend'] = 'اس سے ترمیم کرنا روک دیں';
$string['editend_help'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو ویکی کو چند دی گئی تاریخوں سے ریڈ-اونلی موڈ میں داخل کرتا ہے.';
$string['editingpage'] = 'صفحہ كی ترمیم كریں';
$string['editingsection'] = 'سیکشن میں ترمیم کر رہا ہے:{$a}';
$string['editpage'] = 'صفحہ كی ترمیم كریں';
$string['editsection'] = 'شعبہ كی ترمیم كریں';
$string['emptypagetitle'] = 'نئے صفحہ كا عنوان خالی نہیں ہونا چاہیے۔';
$string['emptysectiontitle'] = 'نئے شعبہ كا نام خالی نہیں ہونا چاہیے۔';
$string['endannotation'] = 'اینوٹیشن کے اختتام';
$string['entirewiki'] = 'مكمل وكی';
$string['errorcoursesubwiki'] = '<strong>{$a->pages}</strong>نیا صفحہ {$a->pagesplural}, <strong>{$a->changes}</strong> دیگر تبدیلی{$a->changesplural}.';
$string['error_export'] = 'ویکی کو چند ڈاٹا برآمد کرتے وقت ایک خامی واقع ہوئی۔';
$string['errorgroupssubwiki'] = 'قابل ہونا چاہئے جب نائب ویکی کو چند اختیارات &lsquo; فی گروپ ایک ویکی کو چند &rsquo; ہے.';
$string['excelcsvdownload'] = 'Excel ہم آہنگ فارمیٹ (.csv) میں ڈاؤن لوڈ کریں';
$string['expandallannotations'] = 'اینوٹیشن توسیع کریں';
$string['expandannotation'] = 'اینوٹیشن توسیع کریں';
$string['externaldashboardadd'] = 'ڈیش بورڈ پر ویکی کوشامل كریں';
$string['externaldashboardremove'] = 'ڈیش بورڈ سے وكی كو نكالیں';
$string['feedalt'] = 'ایٹم فیڈ کو سبسکرائب کریں';
$string['feedchange'] = '{$a->name} كے ذریعہ تبدیل  (<a href=\'{$a->url}\'>تبدیلی دیكھیں</a>)';
$string['feeddescriptionchanges'] = 'ویکی کو چند پر کئے گئے تمام تبدیلیوں کو درج کریں. اگر آپ چاہتے ہیں کہ جب کبھی ویکی کو چند میں ہونے والے تبدیلیوں سے تازہ رہیں تو اس فیڈ کو سبسکرائب کریں.';
$string['feeddescriptionhistory'] = 'کسی کی ذاتی ویکی کو چند صفحے پر کئے گئے تمام تبدیلیوں کو درج کریں. اگر آپ چاہتے ہیں کہ جب کبھی کسی شخص کی طرف سے اس صفحے پر ہونے والے سپادنو سے تازہ رہیں تو اس فیڈ کو سبسکرائب کریں.';
$string['feeddescriptionpages'] = 'ویکی کو چند پر کئے گئے تمام نئے صفحات کو درج کریں. اگر آپ چاہتے ہیں کہ جب کبھی کسی شخص کی طرف سے نیا صفحہ بنائے جانے پر تازہ رہیں تو اس فیڈ کو سبسکرائب کریں.';
$string['feeditemdescriptiondate'] = '{$a->main} پر {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = ' {$a->name} كے ذریعہ تخلیق كیا ';
$string['feedsubscribe'] = 'آپ اس کی معلومات پر مشتمل فیڈ کو سبسکرائب لے سکتے ہیں: <a href=\'{$a->atom}\'>Atom</a> یا<a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} ویكی: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'آن لائن دیكھے';
$string['format_rtf'] = 'ورڈ پروسیسر فارمیٹ میں ڈاؤن لوڈ كریں';
$string['format_template'] = 'وكی ٹیمپلیٹ فائل جیسے ڈاؤن لوڈ كریں';
$string['format_template_file_warning'] = '';
$string['frompage'] = '{$a} سے ';
$string['frompages'] = '{$a} سے ...';
$string['gradesupdated'] = 'گریڈز كو اپ ڈیٹ كریں';
$string['hideannotationicons'] = 'اینوٹیشن چھپائیں';
$string['historycompareaccessibility'] = '{$a->lastdate} {$a->createdtime} منتخب كریں';
$string['historyfor'] = 'كی تاریخ';
$string['index'] = 'وكی فہرست';
$string['jsajaxrequired'] = 'اس اینوٹیٹ صفحہ کو اپنے براؤزر میں جاوا اسكرپٹ شروع کرنے اور آپ کی صارف پروفائل میں AJAX اور جاوا اسكرپٹ ترتیبات کو ہاں: اعلی درجے کی ویب کی خصوصیات کا استعمال کرتے ہیں پر سیٹ کئے جانے کی ضرورت ہوتی ہے.';
$string['jsnotenabled'] = 'آپ كے براؤزر میں جاوا اسكرپٹ كو قابل كیا گیا ۔';
$string['lastchange'] = 'آخری تبدیلی: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'صفحہ جو اسے لنک کرتے ہیں';
$string['linkedfromsingle'] = 'صفحہ جو اسے لنک کرتے ہیں';
$string['lockcancelled'] = 'آپ کے ترمیم لاک کو جگہ لے لے کیا گیا ہے اور کوئی دوسرا اب اس صفحے میں ترمیم کر رہا ہے. اگر آپ اپنے تبدیلیوں کو رکھنا چاہتے ہیں تو براہ مہربانی منسوخ کرنے سے پہلے ان کا انتخاب کریں اور کاپی بنائیں؛ تب دوبارہ ترمیم کرنے کی کوشش کریں.';
$string['lockediting'] = 'ویکی کو چند لاک کریں - کوئی ترمیم نہیں';
$string['lockpage'] = 'لاك صفحہ';
$string['missingpages'] = 'گم صفحات';
$string['modulename'] = 'OU وكی';
$string['modulename_help'] = '<p>
ویکی کو چند ایک ویب کی بنیاد نظام ہے جو صارفین کو لنک کئے گئے صفحات کے ایک سیٹ میں ترمیم کرنے کی اجازت دیتا ہے. Moodle میں، عام طور پر آپ
ویکی کو چند کا استعمال کریں گے جب آپ اپنے طالب علموں کی طرف سے مواد کی تعمیر کرانا چاہتے ہیں. 
</p>

<p>
OU ویکی کو چند میں مختلف قسم کے اختیارات دیے گئے ہیں. براہ مہربانی مزید معلومات کے لئے ہر آئٹم کے لئے خصوصی امداد دیکھیں. 
</p>';
$string['modulenameplural'] = 'OU وكیز';
$string['mustspecify2'] = 'آپ موازنہ کرنے کے لئے عین مطابق دو ورژن کی وضاحت کرنا چاہئے.';
$string['myparticipation'] = 'میرے شریك ہونے والے';
$string['newerversion'] = 'نئے ورژن';
$string['newpage'] = 'پہلا ورژن';
$string['next'] = 'پرانی تبدیلیاں';
$string['nextversion'] = 'اگلا : {$a}';
$string['noattachments'] = 'كچھ منسلك نہیں ہے';
$string['nochanges'] = 'صارف جنہوں نے کوئی تعاون نہیں کیا';
$string['nojsbrowser'] = 'معذرت، لیکن آپ اس براؤزر کا استعمال کر رہے ہیں جس کا ہم مکمل طور پر حمایت نہیں کرتے.';
$string['nojsdisabled'] = 'آپ نے اپنی براؤزر کی ترتیبات میں جاوا اسكرپٹ غیر فعال کیا ہوا ہے.';
$string['nojswarning'] = 'نتیجے میں، ہم آپ کے لئے صرف {$a->minutes} منٹ تک اس صفحے کو هولڈ کر سکتے ہیں. براہ مہربانی {$a->deadline}  (اس وقت {$a->now} ہے) تک اپنے تبدیلیوں کو محفوظ کر لینا یقین. دوسری صورت میں، کوئی دوسرا صفحہ میں ترمیم کر سکتا ہے اور آپ کے تبدیلی غائب ہو سکتے ہیں';
$string['noparticipation'] = 'دکھانے کے لئے کوئی شراکت نہیں.';
$string['note'] = '';
$string['nousersingroup'] = 'منتخب شدہ گروپ میں کوئی صارف شامل نہیں ہے.';
$string['nowikipages'] = 'اس ویکی کو چند میں کوئی صفحہ نہیں.';
$string['numedits'] = '{$a} ترمیم (s)كریں';
$string['numwords'] = 'الفاظ: {$a}';
$string['olderversion'] = 'پرانا ورژن';
$string['oldversion'] = 'پرانا ورژن';
$string['onepageview'] = 'آپ آسانی سے پرنٹنگ یا مستقل حوالہ کے لئے ایک بار میں اس ویکی کو چند کے تمام صفحات کو دیکھ سکتے ہیں.';
$string['orphanedannotations'] = 'اینوٹیشن کھو گئے';
$string['orphanpages'] = 'انالنك کئے گئے صفحات';
$string['ouwiki:addinstance'] = 'ایک نیا OU ویکی کو چند شامل كریں';
$string['ouwiki:annotate'] = 'اینوٹیٹ کرنے کے لئے اجازت';
$string['ouwiki:annotateothers'] = '';
$string['ouwiki:deletepage'] = 'وكی صفحات كو خارج كریں';
$string['ouwiki:edit'] = 'وكی صفحات كی ترمیم كریں';
$string['ouwiki:editothers'] = '';
$string['ouwiki:grade'] = 'گریڈ اسم جن کے پاس ویکی کو چند کے لئے پہنچ ہوتی ہے';
$string['ouwiki:lock'] = 'صفحات کو لاک اور ان لاک کرنے کے لئے اجازت دیں';
$string['ouwiki:overridelock'] = 'لاک کیے گئے صفحات کو اوور رائیڈ كریں';
$string['ouwiki:view'] = 'وكیز كو دكھاؤ';
$string['ouwiki:viewallindividuals'] = 'فی صارف سب وكیز: تمام دیکھیں';
$string['ouwiki:viewcontributions'] = 'صارف کی طرف سے کئے گئے شریك کی فہرست دیکھیں';
$string['ouwiki:viewgroupindividuals'] = 'فی صارف سب وكیز: یکساں گروپ دیکھیں';
$string['ouwiki:viewparticipation'] = 'ان تمام نامزد صارفین کی شرکت دیکھیں جن کے پاس وكیزتک رسائی ہے';
$string['overridelock'] = 'اووررائیڈ لاك';
$string['overviewnumentrysince'] = 'آخری لاگ ان کے بعد سے نئی وکی کو داخل كریں۔';
$string['overviewnumentrysince1'] = 'آخری لاگ ان کے بعد سے نئی وکی کو داخل كریں۔';
$string['page'] = 'صفحہ ';
$string['pagedeletedinfo'] = 'کچھ خارج شدہ ورژن نیچے دی گئی فہرست میں دکھائے گئے ہیں. یہ صرف ان صارفین کے لئے ظاہرہوتے ہیں جن کے پاس ورژن کو خارج كرنے کی اجازت ہوتی ہے. عام صارفین کو یہ بالکل بھی دکھائی نہیں دیں گے.';
$string['pagedoesnotexist'] = 'یہ صفحہ وکی میں ابھی تک موجود نہیں ہے.';
$string['pageedits'] = 'صفحہ كو مرتب كریں';
$string['pagelockeddetails'] = '{$a->name} نے  {$a->lockedat} اس صفحہ میں ترمیم کرنا شروع کیا اور وہ 
اب بھی {$a->seenat} تک اس کا ترمیم کر رہا تھا / رہی تھی. آپ ان کی طرف سے مکمل کئے جانے تک اس میں ترمیم نہیں کر سکتے.';
$string['pagelockeddetailsnojs'] = '{$a->name} نے  {$a->lockedat} اس صفحہ میں ترمیم کرنا شروع کیا. انہیں 
{$a->nojs} تک ترمیم کرنا ہے. آپ ان کی طرف سے مکمل کئے جانے تک اس میں ترمیم نہیں کر سکتے.';
$string['pagelockedoverride'] = 'آپ کے پاس ان کے ترمیم کو منسوخ کرنے اور صفحہ کو ان لاک کرنے کی خصوصی پہنچ ہے. 
اگر آپ ایسا کرتے ہیں تو ان کی طرف سے درج کیا گیا کچھ بھی چلا جائے گا! براہ مہربانی جگہ لے لے کریں کے بٹن پر کلک کرنے  
سے پہلے احتیاط سے سوچ لیں.';
$string['pagelockedtimeout'] = 'ان کا ترمیم سلاٹ {$a} پر ختم ہو رہا ہے.';
$string['pagelockedtitle'] = 'یہ صفحہ کسی اور کی طرف سے ترمیم کی جا رہی ہے.';
$string['pagenameisstartpage'] = 'صفحہ کا نام شروع کے صفحے کی طرح ہے. ایک الگ صفحہ نام کا استعمال کریں.';
$string['pagenametoolong'] = 'صفحہ نام کافی لمبا ہے. ایک چھوٹے صفحہ نام کا استعمال کریں.';
$string['pagescreated'] = 'صفحات كی تخلیق كی گئی';
$string['participation'] = 'شركت';
$string['participationbyuser'] = 'صارف كے ذریعہ شركت';
$string['pluginadministration'] = 'OU  ویكی ایڈمنسٹریشن';
$string['pluginname'] = 'OU ویكی';
$string['preview'] = 'پیش نظارہ';
$string['previewwarning'] = 'آپ کے تبدیلیوں کا مندرجہ ذیل مناظر ابھی تک محفوظ نہیں گیا ہے. 
<strong> اگر آپ تبدیلیوں کو نہیں سهےجتے ہیں تو آپ کا کام چلا جائے گا. </strong> کے صفحے کے آخر میں واقع 
بٹن کا استعمال کر محفوظ کریں.';
$string['previous'] = 'جدید تر تبدیلیاں';
$string['previousversion'] = 'پچھلا: {$a}';
$string['recentchanges'] = 'تازہ ترین ترامیم';
$string['returntohistory'] = '(<a href=\'{$a}\'>تاریخ پر واپس جائیں</a>.)';
$string['returntopage'] = 'وکی صفحہ پر واپس جائیں';
$string['returntoview'] = 'موجودہ صفحے کو دیکھیں';
$string['revert'] = 'واپس آجائے';
$string['reverterrorcapability'] = 'آپ کے پاس ایک سابق ورژن پر واپس لوٹنے کی اجازت نہیں ہے';
$string['reverterrorversion'] = 'غیر موجودہ صفحہ ورژن پر واپس نہیں آ سکتے';
$string['revertversion'] = 'واپس آجائے';
$string['revertversionconfirm'] = '<p> یہ صفحہ {$a} والی حالت میں واپس لوٹ آئے گا لیکن اس کے بعد سے کئے تمام تبدیلیوں چھوڑ دیے جائیں گے. تاہم، لپ تبدیلی
اب بھی صفحہ تاریخ میں دستیاب ہوں گے. </p><p> کیا آپ واقعی اس صفحے کے اس ورژن پر واپس لوٹنا چاہتے ہیں؟ </p>';
$string['savedat'] = '{$a} پر محفوظ گیا';
$string['savedby'] = '{$a} کی طرف سے محفوظ گیا';
$string['savefailcontent'] = 'صفحے کا آپ کا ورژن نیچے ظاہر ہے تاکہ آپ دوسرے پروگرام میں متعلقہ حصوں کی 
کاپی بنا اور چسپاں كرسکیں. اگر آپ بعد میں وكی پر اپنے تبدیلیوں کو واپس لاتے ہیں، تو براہ مہربانی نوٹ کریں کہ 
آپ کسی اور کے کام کو جگہ لے لے نہیں کر رہے.';
$string['savefaildesynch'] = 'آپ کی طرف سے اس صفحے میں ترمیم کئے جانے کے وقت کسی اور کے کام میں تبدیلی ہو گیا. 
(ایسا مختلف حالات میں ہو سکتا ہے جیسے، اگر آپ کو ایک متروک براؤزر کا استعمال کر رہے ہیں یا آپ 
Javascript بند ہے.) بدقسمتی سے، آپ کے تبدیلی محفوظ نہیں جا سکتے کیونکہ وہ دوسرے شخص کے تبدیلیوں کو 
اووررائٹ کر سکتا ہے.';
$string['savefaillocked'] = 'آپ کی طرف سے اس صفحے میں ترمیم کئے جانے کے وقت کسی اور کے لئے صفحہ لاک ہو گیا. 
(ایسا مختلف حالات میں ہو سکتا ہے جیسے، اگر آپ کو ایک متروک براؤزر کا استعمال کر رہے ہیں یا آپ
Javascript بند ہے.) بدقسمتی سے، اس وقت آپ کے تبدیلی محفوظ نہیں جا سکتے.';
$string['savefailnetwork'] = '<p>Unfortunately, your changes cannot be saved at this time. This is due to a
network error; the website is temporarily unavailable or you have been signed out. </p><p>Saving has been disabled
on this page. In order to retain any changes you must copy the edited page content, access the Edit page again and then paste in your changes.</p>';
$string['savefailtitle'] = 'صفحہ محفوظ نہیں کیا جا سکتا';
$string['savegrades'] = 'گریڈز كو محفوظ كریں';
$string['savetemplate'] = 'وکی کو ٹیمپلیٹ جیسے محفوظ کریں';
$string['search'] = 'اس وكی كو تلاش كریں';
$string['search_help'] = 'اپنا تلاش لفظ لکھیں اور Enter دبائیں یا بٹن پر کلک کریں. 

عین مطابق جملے کی تلاش کے لئے واوین کا استعمال کریں.

(تلاش سے) کوئی لفظ باہر رکھنے کے لئے اس لفظ سے ٹھیک پہلے ہائفن کریں. 

مثال: تلاش لفظ <tt> picasso -sculpture & quot؛ early works & quot؛ </ tt> سے & lsquo؛ picasso & rsquo؛ یا فقرہ & lsquo؛ early works & rsquo؛ کے لئے نتائج حاصل ہوں گے لیکن & lsquo؛ sculpture & rsquo؛ والے اشیاء سے باہر رہیں گے.';
$string['seedetails'] = 'مكمل تاریخ';
$string['showannotationicons'] = 'اینوٹیشن دکھائیں';
$string['showwordcounts'] = 'ورڈ كاؤنٹ دكھاؤ';
$string['showwordcounts_help'] = 'اگر صفحات کے لئے لفظ حساب چالو کی گئی ہے تو وہ بنیادی مواد کے نیچے میں حساب اور ظاہر ہو گی.';
$string['sizewarning'] = 'وکی صفحہ بہت بڑا ہے اور شاید آہستہ آہستہ کام کرے. 
اگر ممکن ہو تو براہ مہربانی مواد کو منطقی سیکشن میں تقسیم کریں اور
اسے الگ لنک کئے گئے صفحے پر رکھیں.';
$string['startannotation'] = '';
$string['startpage'] = 'صفحہ شروع كریں';
$string['startpagedoesnotexist'] = 'اس وکیزكو شروع کے صفحے کو ابھی تک تخلیق نہیں كیا گیا ہے.';
$string['subwikiexist'] = 'Sub-wiki\'s have already been created. Adding a template file only affects
newly created and empty sub-wiki\'s, existing content will remain as at present.';
$string['subwikis'] = 'سب وكیز';
$string['subwikis_groups'] = 'ایك وكی فی گروپ ';
$string['subwikis_help'] = '<ul>
<li> <strong> کورس کے لئے ایک ویکی کو چند</strong><br />
ویکی کو چند ایک وکی کی طرح کام کرتا ہے. کورس پر ہر کوئی اسی طرح صفحات کو ہی دیکھتا ہے.</li>
<li><strong>ایک وکی کو چند فی گروپ </strong><br />
ہر گروپ کے رکن اپنے گروپ کے لئے مخصوص ویکی کو چند (نائب وکی کو چند) کی مکمل طور پر مختلف فی دیکھتے ہیں. 
آپ صرف اسی طرح گروپ کے لوگوں سے تخلیق كیے گئے صفحات کو ہی دیکھ سکتے ہیں. اگر آپ 
ایک سے زیادہ گروپ میں ہیں یا آپ کے پاس تمام گروپوں کو دیکھنے کے لئے کی اجازت ہے 
تو آپ ایک گروپ کو منتخب کرنے کے لئے ڈراپ ڈاؤن حاصل کرتے ہیں. </li>
<li><strong> ہر صارف کے لئے مختلف وکی </strong><br />
ہر انفرادی صارف کو مکمل طور پر مختلف ویکی کو چند موصول ہوتا ہے. آپ صرف خود کو وكی كو دیکھ سکتے ہیں جب تک کہ 
آپ کے پاس دوسروں کا دیکھنے کے لئے اجازت نہ ہو جب آپ صارف كو منتخب کرنے کے لئے ڈراپ ڈاؤن حاصل کرتے ہیں. 
(اس کا استعمال کام میں شراکت دینے کے لئے ایک طریقہ کے طور پر کیا جا سکتا ہے، اگرچہ آپ کو 
اسے جیسے تشخیص سرگرمی کو حاصل کرنے کے لئے دیگر طریقوں پر غور کرنا چاہئے.) </li>
</ul>

<p>
نوٹ کریں کہ گروپ اختیارات کا انتخاب کریں گئے گروہ بندی کے ساتھ کام کرتا ہے، یہ دیگر سموهيكرو سے گروپوں کی
نظر انداز کرے گا. 
</p>';
$string['subwikis_individual'] = 'ہر صارف کے لئے مختلف وكی';
$string['subwikis_single'] = 'كورس كے لیے واحد وكی';
$string['summary'] = 'خلاصہ';
$string['summary_help'] = '<p>
اگر آپ ایک خلاصہ درج کرتے ہیں تو ویکی کو چند کے شروع کے صفحے پر ظاہر کرے گا. خلاصہ
عام، ترمیم اہل ویکی کو چند متن سے اوپر ظاہر ہوتا ہے اور صارفین کی طرف سے خود سے ترمیم نہیں ہو سکتا. 
</p>

<p>
خلاصہ مکمل طور پر اختیاری ہوتے ہیں اور آپ کے وكی کو ان کی ضرورت نہیں ہو سکتی ہے. اگر آپ کے خلاصے کی ضرورت نہیں ہے 
تو بس باکس کو خالی چھوڑ دیں.
';
$string['system'] = 'سسٹم';
$string['tab_annotate'] = 'اینوٹیٹ کریں';
$string['tab_discuss'] = 'بحث';
$string['tab_edit'] = 'ترمیم كریں';
$string['tab_history'] = 'تاریخ';
$string['tab_index_alpha'] = 'حروف تہجی کے اعتبار';
$string['tab_index_changes'] = 'تمام تبدیلیاں';
$string['tab_index_pages'] = 'نئے صفحات';
$string['tab_index_tree'] = 'ساخت';
$string['tab_view'] = 'دكھاؤ';
$string['template'] = 'ٹیمپلیٹ';
$string['templatefileexists'] = '';
$string['template_help'] = '<p>
ایک سانچے ویکی کو چند صفحات کا پیش وضاحتی سیٹ ہوتا ہے. جب ایک سانچے سیٹ ہوتا ہے تووكی 
سانچے میں مقرر کے مواد کے ساتھ شروع ہوتا ہے. 
</p>

<p>
سانچے، \ "ایك وكی فی گروپ " کے موڈ میں ہر ذیلی وكی کے لئے لاگو ہوتا ہے، مثال کے طور ہر  
گروپ کا وكی ٹیمپلیٹ سانچے میں صفحات کے ساتھ شروع ہوتا ہے.  
</p>

<p>
ٹیمپلیٹ تخلیق کے لئے، کسی بھی وكی پر ان صفحات کو ٹائپ جنہیں آپ چاہتے ہیں، پھر انڈیکس صفحے پر جائیں اور 
\ "وكی كو ٹیمپلیٹ جیسے محفوظ كریں " کے بٹن پر کلک کریں. (آپ دوسرے سافٹ ویئر میں دستی طور پر بھی سانچے بنا سکتے ہیں؛ 
یہ ایک بہت سادہ XML فارمیٹ ہے. فارمیٹ دیکھنے کے لیے ایک محفوظ گیا ٹیمپلیٹ دیکھیں.) 
</p>

<p>
آپ وكی کے بنا دئے جانے کے بعد ٹیمپلیٹ تبدیلی نہیں کر سکتے ہیں. اگر آپ ایسا کرنا چاہتے ہیں، 
تو پورے وكی کو ہٹائیں، پھر ٹیمپلیٹ کو استعمال کر کے ایک نیا بنائیں. 
</p>';
$string['thispageislocked'] = 'یہ وکی پیڈیا صفحہ لاک ہے اور ترمیم نہیں کیا جا سکتا ہے.';
$string['timelocked_after'] = 'وکی فی الحال لاک ہے اور اب ترمیم نہیں کیا جا سکتا ہے.';
$string['timelocked_before'] = 'وکی فی الحال لاک ہے. اسے {$a} سے ترمیم کیا جا سکتا ہے.';
$string['timeout'] = 'ترمیم کے لئے جائز وقت اجازت دیں';
$string['timeout_help'] = '<p>
اگر آپ ایک ٹائم آؤٹ منتخب کرتے ہیں تو وکی ترمیم کرنے والے لوگ صرف ایک مخصوص وقت کے لئے اس کا ترمیم کرنے کے لئے اجازت ہوتے ہیں. 
صفحات میں ترمیم کئے جانے کے وقت وکی انہیں لاک کر دیتا ہے (اس لئے لوگ ایک ہی وقت میں اسی طرح صفحہ میں ترمیم نہیں کر سکتے)، 
اس لئے ایک ٹائم آؤٹ سیٹ کرنا دوسروں کے لئے وکی کو لاک ہونے سے روکتا ہے.
</p>

<h3> صارفین کیا دیکھتے ہیں </ h3> \ n</p>

جب ٹائم آؤٹ قابل ہوتا ہے تو صارف کے صفحے میں ترمیم کرتے وقت ایک كاؤنٹ ڈاؤن دیکھتے ہیں. اگر  كاؤنٹ ڈاؤن صفر پر
پہنچ جاتا ہے تو ان کے براؤزر کو خود کار طریقے سے کسی بھی تبدیلی کو محفوظ کر دیں گے اور آگے ترمیم کرنے سے روک دیں گے.
</p>

<h3>جاوا اسکرپٹ کے بغیر صارفین کا فعال كریں </h3>

<p>
یہ سہولت ان صارفین پر مؤثر نہیں ہے جن کا جاوا اسكرپٹ قابل نہیں ہوتا ہے یا جن کے پاس پرانے براؤزر ہوتے ہیں. 
ان صارفین کے لئے پندرہ منٹ کا ٹائم آؤٹ ہمیشہ لاگو ہوتا ہے. جب وہ ایک صفحے میں ترمیم کرتے ہیں تو یہ اس وقت کو ظاہر کرتا ہے 
جس تک اسے محفوظ کر لیا جانا چاہئے؛ اگر وہ ایسا نہیں کرتے ہیں تو ممکنہ طور وہ اپنے اعمال کو کھو دیں گے. 
</p>

<h3> آپ اس اختیار کی ضرورت کیوں نہیں ہو سکتی ہے </h3>

<p>
یہاں تک کہ جب یہ آپشن بند ہوتا ہے، تو لاک کو ایک صارف کی طرف سے صفحہ میں ترمیم کرنا شروع کرنے کے بعد 
خود کار طریقے سے مندرجہ ذیل حالات میں مسترد کر دیا جاتا ہے: 
</p>

<ul>
<li> تبدیلیوں کو محفوظ یا منسوخ کیے بغیر صارف ایک مختلف صفحے پر چلا جاتا ہے.</li>
<li> صارف اپنے براؤزر کو بند کر دیتا ہے. </li>
<li> صارف کا کمپیوٹر کریش کر جاتا ہے. </li>
<li> صارف کا انٹرنیٹ کنکشن چلا جاتا ہے. </li>
</ul>

<p>
ان حالات میں لاک خود کار طریقے سے دو منٹ کے بعد ہٹ جاتا ہے. 
</p>

<p>
اس کے علاوہ، ٹیوٹر اور کورس عملہ کے پاس (ڈیفالٹ) کسی بھی وقت کسی بھی لاک کو جگہ لے لے کرنے کی صلاحیت ہوتی ہے.
</p>

<h3> یہ آپشن کیا نہیں کرتا ہے </h3>

<p>
یہ آپشن کسی شخص کو ایک صفحے پر اپنا ہولڈ رکھنے سے اور اس کا ترمیم کرنے سے دیگر صارفین کو روکنے کے لئے محدود نہیں کرتا اگر
وہ مکمل طور پر یقینی ہیں. وہ ایک صفحے میں ترمیم کر سکتے ہیں اور تبدیلیوں کو محفوظ کرنے سے پہلے اور بہت جلد اس کے دوبارہ ترمیم سے پہلے 
ٹائم آؤٹ کے اختتام تک انتظار کر سکتے ہیں.
</p>';
$string['timeout_none'] = 'کوئی ٹائم آؤٹ نہیں';
$string['tryagain'] = 'دوبارہ كوشش كریں';
$string['typeinpagename'] = 'یہاں صفحہ کا نام لکھیں';
$string['typeinsectionname'] = 'یہاں سیکشن كاعنوان لکھیں';
$string['undelete'] = 'بغیر خارج كیا';
$string['unlockpage'] = 'صفح كو ان لاك كریں';
$string['userdetails'] = '{$a} كے لیے تفصیل';
$string['usergrade'] = 'صارف گریڈ';
$string['userparticipation'] = 'صارف کی شرکت';
$string['viewdeletedversionerrorcapability'] = 'صفحہ ورژن دیکھنے میں خامی';
$string['viewparticipationerrror'] = 'صارف شرکت نہیں دیکھ سکتے.';
$string['viewwikichanges'] = '{$a} كے لیے تبدیلیاں';
$string['viewwikistartpage'] = '{$a} دكھاؤ';
$string['wikifor'] = 'اس کے لئے وکی دیکھ رہا ہے:';
$string['wikifullchanges'] = 'مکمل تبدیلی فہرست دیکھیں';
$string['wikirecentchanges'] = 'وكی تبدیلیاں';
$string['wikirecentchanges_from'] = 'وكی تبدیلیاں  (صفحہ {$a})';
$string['words'] = 'الفاظ';
$string['wordsadded'] = 'الفاظ شامل كریں';
$string['wordsdeleted'] = 'الفاظ كو خارج كریں';
$string['wouldyouliketocreate'] = 'كیا آپ تخلیق كرنا چاہتے ہیں';
