<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'ایک نیا قسط كا اضافہ كریں';
$string['allcategories'] = 'تمام كیٹاگیریز';
$string['allentries'] = 'ALL';
$string['approvalview'] = 'اندراجات منظور كریں';
$string['areaepisode'] = 'پوڈ كاسٹ قسط ';
$string['arealogo'] = 'پوڈ كاسٹ RSS لوگو';
$string['areasummary'] = 'پوڈ کاسٹ قسط خلاصے';
$string['areyousuredelete'] = 'كیا آپ واقعی اس قسط كو خارج كرنا چاہتے ہیں';
$string['ascending'] = 'صعودی';
$string['attachment'] = 'منسلکہ';
$string['author'] = 'مصنف';
$string['author_help'] = 'اس پوڈ كاسٹ كا مصنف';
$string['authorview'] = 'مصنف كے ذریعہ براؤز کریں';
$string['category'] = 'كیٹاگیری';
$string['category_help'] = 'i ٹونس كیٹاگیری';
$string['categoryview'] = 'كیٹاگیری كے ذریعہ براؤز کریں';
$string['changeto'] = 'تبدیلی  {$a}';
$string['clean'] = 'صارف';
$string['commentsnotenabled'] = 'خامی : تبصرہ كرنا قابل نہیں ہے';
$string['configallowhtmlinsummary'] = 'یہ سوئچ RSS وضاحت علاقے فیڈ کو HTML شامل کرنے کے لئے اجازت دے گا. جب یہ غیر فعال ہوتا ہے، تو HTML کو چپ چاپ RSS فیڈ جنریشن کے ایک حصہ کے طور پر سے ہٹا دیا جائے گا....';
$string['configallowhtmlinsummary2'] = 'RSS فیڈ میں HTML اجازت دیں';
$string['configenablerssfeeds'] = 'یہ سوئچ تمام پوڈ کاسٹ کے لئے RSS فیڈ کے امکان کو قابل کریں. آپ ابھی بھی ہر پوڈ کے لئے ترتیب میں دستی طور پر فیڈز شروع کرنے کی ضرورت ہو گی.';
$string['configenablerssfeeds2'] = 'RSS فیڈز كو قابل كریں :';
$string['configenablerssitunes'] = 'یہ سوئچ تمام پوڈکاسٹ کے لئے itunes ہم آہنگ RSS فیڈ کے امکان کو قابل کریں گا. آپ اب بھی کورس پوڈکاسٹ کریں ترتیب میں iTunes RSS ٹیگ کو ہاں پر سیٹ کرنے کی ضرورت ہو گی.';
$string['configenablerssitunes2'] = 'iTunes RSS كو قابل كریں :آ';
$string['configusemediafilter'] = 'موڈول میڈیا فلٹرز كا استعمال كریں';
$string['configusemediafilter2'] = 'میڈیا فلٹر كا استعمال كریں: ';
$string['createasc'] = 'پہلے تازہ ترین اقساط';
$string['created'] = 'تخلیق كیا گیا';
$string['createdesc'] = 'پہلے پرانا اقساط';
$string['current'] = 'موجودہ ترتیب {$a}';
$string['dateview'] = 'تاریخ كے ذریعہ براؤز كریں';
$string['deleteallviews'] = 'اقساط منظر کی ہسٹری كو خارج كریں';
$string['deletenotenrolled'] = 'ان صارفین كے ذریعہ اقساط كو خارج كریں جو نامزد نہیں ہیں';
$string['descending'] = 'نزولی';
$string['displayauthor'] = 'مصنف كا نام ظاہر كریں';
$string['displayauthor_help'] = 'صارفین کے ہرقصہ کے لئے مصنف کا نام ظاہر کریں';
$string['displayviews'] = 'ناظرین کے نام ظاہر کریں';
$string['displayviews_help'] = 'صارفین کو ہر قصہ کے لئے انداز کا نام اور تعداد ظاہر کریں';
$string['duration'] = 'مدت';
$string['durationlength'] = '{$a->hour} گھنٹے {$a->min} منٹس {$a->sec} سیكینڈز';
$string['durationlength2'] = '{$a->min} منٹس {$a->sec} سیكنڈز';
$string['enablerssfeed'] = 'RSS كو قابل كریں';
$string['enablerssfeed_help'] = 'اس پوڈ كاسٹ كے لیے RSS كو قابل كریں';
$string['enablerssitunes'] = ' iTunes كے لیے RSS كو قابل كریں';
$string['enablerssitunes_help'] = 'RSS فائل میں iTunes مخصوص ٹیگ كو قابل كرتا ہے';
$string['episodecommentandrateview'] = 'تبصرہ كریں/ ریٹ كریں';
$string['episodecommentview'] = 'تبصرہ كریں';
$string['episodedeleted'] = 'اقساط  {$a} كامیابی كے ساتھ خارج كر دیا گیا تھا';
$string['episoderateview'] = 'ریٹ';
$string['episodeswithoutcategory'] = 'بغیر كیٹاگیری كے اقساط ';
$string['episodetitle'] = 'قسط';
$string['episodeview'] = 'قسط';
$string['episodeviews'] = 'منظر';
$string['errcannotedit'] = 'خامی : اس قسط كی ترمیم نہیں كرسكتے';
$string['errcannoteditothers'] = 'خامی : دیگر صارفین كے اقساط كی ترمیم نہیں كرسكتے';
$string['erredittimeexpired'] = 'خامی : ترمیم كے وقت كی میعاد ختم ہوئی';
$string['errorinvalidmode'] = 'خامی : آپ كے پاس رسائی نہیں ہے ';
$string['explainaddentry'] = 'موجود پوڈ كاسٹ كے لیے نئی قسط كو شامل كریں۔ <br /> نام، خلاصہ اور ملحق لازمی علاقے ہیں';
$string['explainall'] = 'ایك صفحح پر تمام داخلہ كو دكھاؤ';
$string['explainalphabet'] = 'اس انڈیكس كا استعمال پوڈ كاسٹ براؤز كریں';
$string['explainspecial'] = 'ان اندراج كو دكھاتا ہے جو ایك لفظ سے شروع نہیں ہوتے ہیں';
$string['explicit'] = '----+';
$string['explicit_help'] = 'یہ وضاحت کرتا ہے اگر پوڈ کاسٹ میں واضح مواد پر مشتمل ہے.';
$string['image'] = 'پوڈ كاسٹ امیج';
$string['imagefile'] = 'امیج';
$string['imageheight'] = 'اونچائی';
$string['imageheight_help'] = 'RSS چینل لوگو كی اونچائی';
$string['imagewidth'] = 'چوڑائی';
$string['imagewidth_help'] = 'RSS چینل لوگو كی چوڑائی';
$string['invalidcmorid'] = 'خامی : آپ کو ایک course_module ID یا ایک فریکوئنسی ID مخصوص کرنا چاہئے';
$string['invalidcourse'] = 'خامی : كورس ID غلط ہے ';
$string['invalidentry'] = 'خامی :غیر معتبر قسط ID';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'مطلوبہ الفاظ';
$string['keywords_help'] = 'اس پوڈ کو بیان کرنے والے مطلوبہ الفاظ';
$string['maxattachmentsize'] = 'زیادہ سے زیادہ ملحق سائز';
$string['maxattachmentsize_help'] = 'یہ ترتیب سب سے بڑے فائل سائز کی وضاحت کرتی ہے جسے ایک پوڈکاسٹ اقساط کے طور پر منسلک کیا جا سکتا ہے.';
$string['modulename'] = 'پی كاسٹ';
$string['modulename_help'] = 'پوڈکاسٹ سرگرمی ماڈیول شراکت داروں کو پوڈکاسٹ بنانے اور ویڈیو اور / یا آڈیو فائلوں والے اقساط شائع کرنے کے قابل بناتا ہے. 

اقساط کو ترتیب حروف تہجی  یا كیٹاگیری، تاریخ یا مصنف کی طرف سے براؤز کر سکتے ہیں. اقساط کو ڈیفالٹ طور پر منظور کیا جاسکتا ہے یا انہیں کسی کی طرف سے دیکھے جانے سے پہلے ایک استاد کی طرف سے منظوری کی ضرورت ہوتی ہے. 

ایک استاد اقساط پر تبصرے كی اجازت دے سکتے ہیں. اقساط بھی اساتذہ یا طالب علموں کی طرف سے کی درجہ بندی کی جا سکتی ہے ۔ (ہم مرتبہ تشخیص) ریٹینگ گریڈ بك میں ریکارڈ کیا جاتا ہے جس میں حتمی گریڈ تشکیل دینا جمع کر رہے ہیں.

طالب علموں کو ان کی پسندیدہ ویب براؤزر یا اس طرح کے آئی ٹیونز، Winamp یا ونڈوز میڈیا پلیئر کے طور پر ایک آڈیو کی درخواست کا استعمال کرتے ہوئے podcast کو سبسکرائب کرنے، اور اس طرح کے ایک آئی پوڈ کے طور پر ایک پورٹیبل MP3 کھلاڑی پر ان سے سن سکتے ہیں.';
$string['modulenameplural'] = 'پی كاسٹ';
$string['name'] = 'عنوان';
$string['newepisodes'] = 'نئے پوڈ كاسٹ قسط';
$string['nocommentuntilapproved'] = 'تبصرے دستیاب نہیں ہوتی ہیں جب تک اقساط کو منظور نہیں کر دیا جاتا ہے';
$string['noeditprivlidges'] = 'خامی: آپ کے پاس ترمیم کے حقوق نہیں ہیں.';
$string['nopcastmediafile'] = 'میڈیا فائل نہیں ملے';
$string['nopermissiontodelepisode'] = 'خامی : آپ كے پاس اس قسط كو خارج كرنے كی اجازت نہیں ہے ';
$string['noratinguntilapproved'] = 'ریٹینگ دستیاب نہیں ہے جب تك قسط كو اپرو نہیں كیا جاتا ہے';
$string['noresize'] = 'سائزكو دوبارہ تبدیل نہیں کریں';
$string['notcategorised'] = 'درجہ بندی نہیں';
$string['notingroup'] = 'خامی : آپ كے پاس اس گروپ كے ممبرز كے ذریعہ بنائیں گئے قسط كے لیے رسائی نہیں ہے ';
$string['noviews'] = 'کوئی منظر نہیں';
$string['page-mod-pcast-edit'] = 'پی كاسٹ كو شامل كریں / قسط صفحہ كو مرتب كریں';
$string['page-mod-pcast-view'] = 'پی كاسٹ مرتب صفحہ كو دكھاؤ';
$string['page-mod-pcast-x'] = 'كوئی بھی پی كاسٹ موڈیول صفحہ ';
$string['pcast'] = 'پی كاسٹ';
$string['pcast:addinstance'] = 'نئے پوڈ كاسٹ كو شامل كریں';
$string['pcastadministration'] = 'پوڈ كاسٹ ایڈمنسٹریشن';
$string['pcast:approve'] = 'بغیر منظوری والے اقساط منظور کریں';
$string['pcastfieldset'] = 'كسٹم مثال فیلڈ سیٹ كریں';
$string['pcast_help'] = 'یہ سرگرمی صارفین کو ویڈیو اور آڈیو پوڈ كاسٹ کرنے اور برقرار رکھنے کی اجازت دیتی ہے. پوڈ کاسٹ کو iTunes مطابقت کے لئے آسانی سے تشکیل کیا جا سکتا ہے.';
$string['pcastlink'] = 'iTunes میں سب كرائب كریں';
$string['pcast:manage'] = 'اقساط کا انتظام (ترمیم / چھپانا)';
$string['pcastmediafile'] = 'میڈیا فائل ';
$string['pcastname'] = 'پی كاسٹ نام';
$string['pcast:rate'] = 'اقساط ریٹنگ شامل کریں';
$string['pcast:view'] = 'قول اقساط ';
$string['pcast:viewallratings'] = 'افراد کی طرف سے دی گئی تمام اصل درجہ بندی دیکھیں';
$string['pcast:viewanyrating'] = 'کسی کو حاصل کل کی درجہ بندی دیکھیں';
$string['pcast:viewrating'] = 'آپ کو حاصل کل کی درجہ بندی دیکھیں';
$string['pcast:write'] = 'نئے اقساط كی تخلیق كریں';
$string['pluginadministration'] = 'پوڈ كاسٹ ایڈمنسٹریشن';
$string['pluginname'] = 'pcast';
$string['requireapproval'] = 'اقساط کے لئے منظوری کی ضرورت';
$string['requireapproval_help'] = 'اقساط کو پوسٹنگ سے پہلے منظور کئے جانے کی ضرورت ہوتی ہے';
$string['resetpcastsall'] = 'تمام پوڈ كاسٹ سے اقساط كو خارج كریں';
$string['rssepisodes'] = 'اقساط كی تعداد';
$string['rssepisodes_help'] = 'یہ آپشن RSS فیڈ پر ظاہر اقساط کی تعداد کو محدود کرتا ہے';
$string['rsslink'] = 'اس كاركردگی كے لیے RSS فیڈ';
$string['rsssortorder'] = 'RSS سارٹ آرڈر';
$string['rsssortorder_help'] = 'یہ اقساط کے لئے ترتیب میں حکم ہے. انہیں تاریخوں کی طرف سے ترتیب کیا جا سکتا ہے';
$string['setupposting'] = 'پوسٹینگ آپشنس';
$string['sortby'] = 'کے عتبار سے';
$string['sortbycreation'] = 'تخلیق كی گئی تاریخ';
$string['sortbylastupdate'] = 'اپ ڈیٹ كی گئی تاریخ';
$string['special'] = 'مخصوص';
$string['standardview'] = 'حروف تہجی سے براؤز کریں';
$string['subtitle'] = 'ذیلی عنوان';
$string['subtitle_help'] = 'پوڈ كاسٹ کے لئے ذیلی عنوان';
$string['summary'] = 'خلاصہ';
$string['totalcomments'] = 'كُل تبصرے';
$string['totalratings'] = 'كُل ریٹینگس';
$string['totalviews'] = 'كُل منظر';
$string['updated'] = 'آخری اپ ڈیٹ كیا';
$string['user'] = 'صارفین';
$string['userscancategorize'] = 'قسط كیٹاگیریز كی اجازت دیں';
$string['userscancategorize_help'] = 'صارفین کو اپنے ہر اقساط کے لئے iTunes كیٹاگیری منتخب کرنے کی اجازت دیں';
$string['userscancomment'] = 'صارف تبصرے كی اجازت دیں';
$string['userscancomment_help'] = 'صارفین کے تبصرے کو پوسٹ کرنے کی اجازت دیں';
$string['userscanpost'] = 'صارفین کے اقساط کو پوسٹ کرنے کی اجازت دیں';
$string['userscanpost_help'] = 'صارفین کے اقساط کو پوسٹ کرنے کی اجازت دیں۔';
$string['userscanrate'] = 'صارف ریٹینگس كی اجازت دیں';
$string['userscanrate_help'] = 'صارفین کے اقساط کو ریٹ کرنے کی اجازت دیں';
$string['view'] = 'منظر';
$string['viewepisode'] = 'یہ قسط دكھائیں';
$string['viewpcast'] = 'پوڈ کاسٹ دكھاؤ : {$a}';
$string['views'] = 'منظر';
$string['viewthisepisode'] = 'ایك قسط سے دكھائیں  : {$a}';
$string['waitingapproval'] = 'اقساط کی منظوری';
