<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_compilatio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisdate'] = 'تجزیہ تاریخ';
$string['analysistype'] = 'تجزیہ ٹائپ';
$string['analysistypeauto'] = 'فوری';
$string['analysistype_help'] = '<p> یہاں 3 ممکن اختیارات دیے گئے ہیں:</p>
<ul>
	<li><strong> فوری: </strong> دستاویز کو تَدوین کو بھیجا جاتا ہے اور تتكش تجزیہ کیا جاتا ہے.</li>
	<li><strong> دستی: </strong> دستاویز کو تَدوین کو بھیجا جاتا ہے لیکن اساتذہ کو دستاویزات کا تجزیہ مینولی طور پر شروع کرنا چاہئے. </li>
	<li><strong> بر وقت:</strong> دستاویز کو تَدوین کو بھیجا جاتا ہے اور سیٹ وقت / تاریخ پر تجزیہ کیا جاتا ہے. </li>
</ul>
<p> ایک دوسرے کے ساتھ مقابلے کئے جانے کے لئے تمام دستاویزات کو چالو کرنے کے لئے، مینول موڈ کا انتخاب کریں اور طالب علموں کی طرف سے تمام کام جمع کئے جانے تک انتظار کریں، پھر تجزیہ شروع کریں. </p>';
$string['analysistypemanual'] = 'مینول';
$string['analysistypeprog'] = 'وقت ختم';
$string['compilatio'] = 'تَدوین ادبی چوری پلگ ان';
$string['compilatio_api'] = 'تَدوین انضمام پتہ';
$string['compilatio_api_help'] = 'یہ تَدوین API کا پتہ ہے';
$string['compilatiodefaults'] = 'تدوین ڈیفالٹس';
$string['compilatio_draft_submit'] = 'فائل تدوین کو کب جمع کیا جانا چاہئے';
$string['compilatio:enable'] = '';
$string['compilatio_enableplugin'] = '{$a} کے لئے تدوین فعال کریں';
$string['compilatioexplain'] = 'اس پلگ ان پر مزید معلومات کے لئے، ملاحظہ کریں: <a href="http://compilatio.net" target="_blank">http://compilatio.net</a>';
$string['compilatio_password'] = 'ادارے كا کوڈ';
$string['compilatio_password_help'] = 'API تک رسائی کے لئے تدوین کی فراہم کردہ ادارے كا کوڈ';
$string['compilatio:resetfile'] = '';
$string['compilatio_show_student_report'] = 'طالب علم کو مساوات رپورٹ دکھائیں';
$string['compilatio_show_student_report_help'] = 'مساوات رپورٹ یہ تجزیہ فراہم کرتی ہے کہ جمع کرانے کے کون سے حصہ کی چوری کی گئی ہے اور تدوین نے اس مواد کو پہلی بار کس مقام پر دیکھا تھا';
$string['compilatio_show_student_score'] = 'طالب علم کو مساوات اسکور دکھائیں';
$string['compilatio_show_student_score_help'] = 'مساوات اسکور اس جمع کرانے کا فیصد ہے جسے دیگر مواد کے ساتھ ملاپ کیا گیا ہے.';
$string['compilatio_studentemail'] = 'طالب علم کو ای میل بھیجیں';
$string['compilatio_studentemail_help'] = 'یہ ایک فائل پر کارروائی کئے جانے پر طالب علم کو ایک ای میل بھیجے گا تاکہ انہیں یہ پتہ چلے کہ رپورٹ دستیاب ہے.';
$string['compilatio:triggeranalysis'] = '';
$string['compilatio:viewreport'] = '';
$string['defaultsdesc'] = 'ایک سرگرمی ماڈیول کے اندرتدوین فعال کرنے پر مندرجہ ذیل ترتیبات ڈیفالٹ طور پر سیٹ ہوتی ہیں';
$string['defaultupdated'] = 'ڈیفالٹ ویلیوزكو اپ دیٹ كیا گیا';
$string['enabledandworking'] = 'تدوین پلگ ان فعال ہے اور کام کر رہا ہے.';
$string['failedanalysis'] = 'تدوین آپ کے دستاویز کا تجزیہ کرنے میں ناکام رہے:';
$string['filereset'] = 'تدوین لیے دوبارہ جمع کرانے کے لئے فائل کو ری سیٹ کیا گیا ہے';
$string['optout'] = 'آپٹ آؤٹ';
$string['pending'] = 'یہ فائل تدوین کے لئے جمع کرانے کے لئے زیر التواء ہے';
$string['pluginname'] = 'تدوین ادبی چوری پلگ ان';
$string['previouslysubmitted'] = 'ماضی کے طور پر پیش كریں';
$string['processing'] = 'اس فائل کو تدوین کو جمع کیا گیا ہے، اب دستیاب کرائے جانے کے لیے تجزیہ کے لئے انتظار ہے';
$string['report'] = 'رپورٹ';
$string['savedconfigfailed'] = 'ایک غلط انضمام پتہ / ادارے کوڈ درج کیا گیا ہے، تدوین غیر فعال ہے، براہ مہربانی دوبارہ کوشش کریں.';
$string['savedconfigsuccess'] = 'ادبی سرقہ کی ترتیب محفوظ';
$string['showwhenclosed'] = 'جب سرگرمی بند ہے';
$string['similarity'] = 'تدوین ';
$string['startanalysis'] = 'تجزیہ شروع کریں';
$string['studentdisclosure'] = 'طالب علم انکشاف';
$string['studentdisclosuredefault'] = 'یہاں اپ لوڈ کی گئی تمام فائلیں ادبی چوری کا پتہ لگانے والی سرویس تدوین کو جمع کی جائیں گی';
$string['studentdisclosure_help'] = 'اس متن کو فائل اپ لوڈ کے صفحے پر تمام طالب علموں کے لئے ظاہر کیا جائے گا.';
$string['studentemailcontent'] = 'آپ کی طرف سے {$a->coursename} میں{$a->modulename} کو جمع کی گئی فائل کو اب ادبی چوری ٹول تدوین طرف پروسیس کیا جا رہا ہے. 
{$a->modulelink}';
$string['studentemailsubject'] = 'تدوین طرف پروسیس کی گئی فائل';
$string['submitondraft'] = 'پہلی بار اپ لوڈ کئے جانے پر فائل جمع کرائیں';
$string['submitonfinal'] = 'طالب علم کی طرف سے مارکنگ کے لئے بھیجے جانے پر فائل جمع کرائیں';
$string['toolarge'] = 'یہ فائل تدوین كی طرف پروسیس کیے جانے کے لئے بہت بڑی ہے';
$string['unknownwarning'] = 'تدوین کو اس فائل کو بھیجے جانے کی کوشش کرتے وقت خامی ہوئی';
$string['unsupportedfiletype'] = 'یہ فائل کی اقسام تدوین طرف سے حمایت نہیں ہے';
$string['updatecompilatioanalysis'] = 'تدوین تجزیہ كو اپ ڈیٹ كریں';
$string['updatedanalysis'] = 'تدوین تجزیہ کو اپ ڈیٹ کیا گیا ہے';
$string['usecompilatio'] = 'تدوین فعال کریں';
$string['usedcredits'] = '<strong> آپ نے {$a->credits} کا / کے {$a->used} کریڈٹ کا استعمال کر لیا ہے اور {$a->remaining}کریڈٹ باقی بچے ہیں </strong>';
$string['waitingforanalysis'] = 'یہ فائل {$a} پر کارروائی کی جائے گی';
