<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism_urkund
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cronwarning'] = '';
$string['defaultsdesc'] = 'ایک سرگرمی ماڈیول کے اندر اندر URKUND کو شروع کرنے پر مندرجہ ذیل ترتیبات ڈیفالٹ طور پر سیٹ ہوتی ہیں';
$string['defaultupdated'] = 'ڈیفالٹ ویلوز اپ ڈیٹ كیا ';
$string['deletedwarning'] = '';
$string['explainerrors'] = '';
$string['file'] = '';
$string['filedeleted'] = '';
$string['filereset'] = 'URKUND لئے دوبارہ جمع کرانے کے لئے فائل کو ری سیٹ کیا گیا ہے';
$string['fileresubmitted'] = '';
$string['getscore'] = '';
$string['heldevents'] = '';
$string['heldeventsdescription'] = '';
$string['id'] = '';
$string['identifier'] = '';
$string['module'] = '';
$string['name'] = '';
$string['noreceiver'] = '';
$string['optout'] = 'Opt-out';
$string['pending'] = 'یہ فائل URKUND کے لئے جمع کرانے کے لئے زیر التواء ہے';
$string['pluginname'] = 'URKUND ادبی چوری پلگ ان';
$string['previouslysubmitted'] = 'ماضی کے طور پر پیش كریں';
$string['processing'] = 'اس فائل کو URKUND کو جمع کیا گیا ہے، اب دستیاب کرائے جانے کے لئے تجزیہ کے لئے انتظار ہے';
$string['report'] = '';
$string['resubmit'] = '';
$string['savedconfigfailed'] = 'ایک غلط صارف نام / پاس ورڈ مجموعہ درج کیا گیا ہے، URKUND غیر فعال کر دیا گیا ہے، دوبارہ کوشش کریں.';
$string['savedconfigsuccess'] = 'ادبی چوری ترتیبات محفوظ';
$string['scoreavailable'] = '';
$string['scorenotavailableyet'] = '';
$string['showwhenclosed'] = 'جب سرگرمی بند ہے';
$string['similarity'] = 'URKUND';
$string['status'] = '';
$string['studentdisclosure'] = 'طالب علم انکشاف';
$string['studentdisclosuredefault'] = 'اپ لوڈ کی گئی تمام فائلوں کو ادبی چوری کا پتہ لگانے والی خدمات URKUND کو جمع کیا جائے گا، 
اگر آپ اپنے دستاویز کو اس سائٹ سے باہر دیگر تنظیموں کی طرف سے تجزیہ کے لئے ذریعہ کے طور پر استعمال کئے جانے سے روکنا چاہتے ہیں تو آپ رپورٹ کے جنریٹ ہونے کے بعد فراہم کئے گئے آپٹ آؤٹ لنک کو استعمال کر سکتے ہیں.';
$string['studentdisclosure_help'] = 'اس متن کو فائل اپ لوڈ کے صفحے پر تمام طالب علموں کے لئے ظاہر کیا جائے گا.';
$string['studentemailcontent'] = 'آپ کی طرف سے {$a->coursename} میں  {$a->modulename} کو جمع کی گئی فائل کو اب ادبی چوری کے آلے URKUND طرف پروسیس کیا جا رہا ہے.
{$a->modulelink}

اگر آپ اپنے دستاویز کو اس سائٹ سے باہر دیگر تنظیموں کی طرف سے تجزیہ کے لئے ذریعہ کے طور پر استعمال کئے جانے سے روکنا چاہتے ہیں تو آپ آپٹ آؤٹ کرنے کے لئے اس لنک کو استعمال کر سکتے ہیں:. 
{$a->optoutlink}';
$string['studentemailsubject'] = 'URKUND طرف پروسیس کی گئی فائل';
$string['submitondraft'] = 'پہلی بار اپ لوڈ کی کئے جانے پر فائل جمع کرائیں';
$string['submitonfinal'] = 'طالب علم کی طرف سے مارکنگ کے لئے بھیجے جانے پر فائل جمع کرائیں';
$string['toolarge'] = 'یہ فائل URKUND طرف پروسیس کیے جانے کے لئے بہت بڑی ہے';
$string['unknownwarning'] = 'URKUND کو اس فائل کو بھیجے جانے کی کوشش کرتے وقت خامی ہوئی';
$string['unsupportedfiletype'] = 'یہ فائل کی قسم URKUND طرف سے حمایت نہیں ہے';
$string['urkund'] = 'URKUND ادبی چوری پلگ ان';
$string['urkund_api'] = 'URKUND انضمام پتہ';
$string['urkund_api_help'] = ' URKUND API كا یہ ایڈریس ہے';
$string['urkunddebug'] = '';
$string['urkunddefaults'] = 'URKUND ڈیفالٹ';
$string['urkund_draft_submit'] = 'فائل URKUND کو کب جمع کیا جانا چاہئے';
$string['urkund:enable'] = '';
$string['urkund_enableplugin'] = '';
$string['urkundexplain'] = 'اس پلگ ان پر مزید معلومات كے لیے دیكھیں : <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = '';
$string['urkund_lang'] = 'زبان';
$string['urkund_lang_help'] = 'URKUND کی فراہم کردہ زبان کوڈ';
$string['urkund_password'] = 'پاس ورڈ';
$string['urkund_password_help'] = 'API تک رسائی کے لئے URKUND کی فراہم کردہ پاس ورڈ';
$string['urkund_receiver'] = 'رسیور ایڈریس';
$string['urkund_receiver_help'] = 'یہ ٹیچر کے لئے URKUND سے فراہم کردہ منفرد پتہ ہے';
$string['urkund:resetfile'] = '';
$string['urkund_show_student_report'] = 'طالب علم کو مساوات رپورٹ دکھائیں';
$string['urkund_show_student_report_help'] = 'مساوات رپورٹ یہ تجزیہ فراہم کرتی ہے کہ جمع کرانے کے کون سے حصہ کی چوری کی گئی ہے اور URKUND نے اس مواد کو پہلی بار کس مقام پر دیکھا تھا';
$string['urkund_show_student_score'] = 'طالب علم کو مساوات اسکور دکھائیں';
$string['urkund_show_student_score_help'] = 'مساوات اسکور اس جمع کرانے کا فیصد ہے جسے دیگر مواد کے ساتھ ملاپ کیا گیا ہے.';
$string['urkund_studentemail'] = 'طالب علم ای میل بھیجے';
$string['urkund_studentemail_help'] = 'یہ ایک فائل پر کارروائی کئے جانے پر طالب علم کو ایک ای میل بھیجے گا تاکہ انہیں یہ پتہ چلے کہ رپورٹ دستیاب ہے، ای میل میں آپٹ آؤٹ لنک بھی شامل ہوتا ہے.';
$string['urkund_username'] = 'صاف نام';
$string['urkund_username_help'] = 'API تک رسائی کے لئے URKUND کی فراہم کردہ صارف نام ہے';
$string['urkund:viewreport'] = '';
$string['useurkund'] = 'URKUND قابل كریں';
$string['waitingevents'] = '';
