<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'عمل';
$string['availability'] = 'دستیابی';
$string['checkforupdates'] = 'دستیاب اپ ڈیٹس كے لیے جانچ كریں';
$string['checkforupdateslast'] = ' {$a} آخری بارچیك ہوگیا';
$string['detectedmisplacedplugin'] = 'پلگ ان "{$a->component}" کو غلط جگہ میں  "{$a->current}" قائم کیا گیا ہے، ضرورت کی جگہ "{$a->expected}" ہے';
$string['displayname'] = 'پلگ ان نام';
$string['err_response_curl'] = 'دستیاب اپ ڈیٹ ڈاٹا لانے کے قابل نہیں - غیر متوقع cURL خامی.';
$string['err_response_format_version'] = 'جواب فارمیٹ كا غیر متوقع ورژن. براہ مہربانی دستیاب اپ ڈیٹ کے لئے دوبارہ تحقیقات کرنے کی کوشش کریں.';
$string['err_response_http_code'] = 'دستیاب اپ ڈیٹ ڈاٹا لانے کے قابل نہیں - غیر متوقع HTTP جوابی کوڈ.';
$string['filterall'] = 'تمام دكھاؤ';
$string['filtercontribonly'] = 'صرف شراکت دکھائیں';
$string['filtercontribonlyactive'] = 'صرف شراکت دکھا رہا ہے';
$string['filterupdatesonly'] = 'صرف قابل اپ ڈیٹ دکھائیں';
$string['filterupdatesonlyactive'] = 'صرف قابل اپ ڈیٹ دکھا رہا ہے';
$string['moodleversion'] = 'موڈیول  {$a}';
$string['nonehighlighted'] = 'آپ کے توجہ کے لئے اب کسی پلگ ان کی ضرورت نہیں ہے';
$string['nonehighlightedinfo'] = 'کیسے بھی تمام قائم پلگ ان کی فہرست ظاہر کریں';
$string['noneinstalled'] = 'اس قسم کے کوئی پلگ ان انسٹال نہیں ہیں';
$string['notdownloadable'] = 'پیکج ڈاؤن لوڈ نہیں کر سکتے';
$string['notdownloadable_help'] = 'اپ ڈیٹ کے ساتھ ZIP پیکج کو خودکار طور پر ڈاؤن لوڈ نہیں کیا جا سکتا ہے. براہ مہربانی مزید مدد کے لئے دستاویزات كے صفحہ كو دیکھیں.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'نوٹس';
$string['notwritable'] = 'پلگ ان فائلوں لکھنے کے قابل نہیں';
$string['notwritable_help'] = 'آپ نے خود کار اپ ڈیٹ تعیین قابل ہے اور اس پلگ ان کے لئے اپ ڈیٹ دستیاب ہے. تاہم، پلگ ان فائلوں ویب سرور کی طرف سے تحریری طور اہل نہیں ہیں، اس لئے تازہ کار طریقے سے قائم نہیں ہو سکتا ہے.

آپ کو پلگ ان کے فولڈر بنانے اور اس کی تمام تحریروں قابل مواد کو خود کار طور پر دستیاب تازہ قائم کرنے میں قابل ہونے کی ضرورت ہے.';
$string['notwritable_link'] = 'admin/mdeploy/notwritable';
$string['numdisabled'] = 'ناقابل : {$a}';
$string['numextension'] = 'شراکت:  {$a}';
$string['numtotal'] = 'انسٹال كیا : {$a}';
$string['numupdatable'] = 'دستیاب اپ ڈیٹس : {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'یہ صفحہ ان پلگ ان کو ظاہر کرتا ہے جنہیں اپ گریڈ کے دوران آپ کے ذہن کی ضرورت ہو سکتی ہے. نمایاں کئے گئے آئٹم میں قائم ہونے والے نئے پلگ ان، اپ گریڈ کئے جانے والے اپ ڈیٹیڈ پلگ ان اور کوئی بھی غائب پلگ ان شامل ہے.ایڈ آن بھی نمایاں ہوتے ہیں. یہ سفارش کی جاتی کیا جاتا ہے کہ آپ چیک کر لیں کہ اضافہ آن کے سب سے زیادہ حالیہ ورژن دستیاب ہیں یا نہیں اور اس Moodle اپ گریڈ کے ساتھ جاری رکھنے سے پہلے ان کے سورس کوڈ کی تازہ كریں۔ ';
$string['plugindisable'] = 'ناقابل';
$string['plugindisabled'] = 'ناقابل كیا';
$string['pluginenable'] = 'قابل كیا ';
$string['pluginenabled'] = 'قابل كیا گیا ';
$string['requiredby'] = 'كے ذریعہ ضروری: {$a}';
$string['requires'] = 'ضرورت ہوتی ہے';
$string['rootdir'] = 'ڈائریكٹری';
$string['settings'] = 'سیٹینگس';
$string['showall'] = 'تمام پلگ ان دوبارہ لوڈ کریں اور دکھائیں';
$string['somehighlighted'] = 'آپ کے توجہ کی ضرورت والے پلگ ان کی تعداد: {$a}';
$string['somehighlightedinfo'] = 'انسٹال كیے پلگ ان کی مکمل فہرست كو ظاہر کریں';
$string['somehighlightedonly'] = 'صرف اپنی توجہ کی ضرورت والے پلگ انس كو ظاہر کریں';
$string['source'] = 'ماخذ';
$string['sourceext'] = 'ایڈ ۔ آن';
$string['sourcestd'] = 'معیاری';
$string['status'] = 'اسیٹیٹس';
$string['status_delete'] = 'خارج كیا گیا';
$string['status_downgrade'] = 'اعلی ورژن پہلے ہی انسٹال كیا !';
$string['status_missing'] = 'ڈسک سے غائب كریں !';
$string['status_new'] = 'انسٹال كیا جائے';
$string['status_nodb'] = 'ڈاٹا بیس نہیں';
$string['status_upgrade'] = 'اپ گریڈ کیا جائے';
$string['status_uptodate'] = 'انسٹال كیا ';
$string['systemname'] = 'شناخت كردہ';
$string['type_auth'] = 'تصدیق کا طریقہ';
$string['type_auth_plural'] = 'تصدیق کا طریقے';
$string['type_block'] = 'بلاك';
$string['type_block_plural'] = 'بلاكس';
$string['type_cachelock'] = 'کیش لاک ہینڈلر';
$string['type_cachelock_plural'] = 'کیش لاک ہینڈلرز';
$string['type_cachestore'] = 'کیش اسٹور';
$string['type_cachestore_plural'] = 'کیش اسٹورز';
$string['type_calendartype'] = '';
$string['type_calendartype_plural'] = '';
$string['type_coursereport'] = 'كورس رپورٹ';
$string['type_coursereport_plural'] = 'كورس رپورٹس';
$string['type_editor'] = 'ایڈیٹر';
$string['type_editor_plural'] = 'ایڈیٹرز';
$string['type_enrol'] = 'نامزدگی طریقہ';
$string['type_enrol_plural'] = 'نامزدگی طریقے';
$string['type_filter'] = 'متن فلٹر';
$string['type_filter_plural'] = 'متن فلٹرز';
$string['type_format'] = 'كورس فارمیٹ';
$string['type_format_plural'] = 'كورس فارمیٹس';
$string['type_gradeexport'] = 'گریڈ برآمد طریقہ';
$string['type_gradeexport_plural'] = 'گریڈ برآمد طریقے';
$string['type_gradeimport'] = 'گریڈ برآمد طریقہ';
$string['type_gradeimport_plural'] = 'گریڈ برآمد طریقے';
$string['type_gradereport'] = 'گریڈ بك رپورٹ';
$string['type_gradereport_plural'] = 'گریڈ بك رپورٹس';
$string['type_gradingform'] = 'اعلی درجے کی گریڈنگ کا طریقہ';
$string['type_gradingform_plural'] = 'اعلی درجے کی گریڈنگ کا طریقے';
$string['type_local'] = 'مقامی پلگ ان';
$string['type_local_plural'] = 'مقامی پلگ انس';
$string['type_message'] = 'پیغام آؤٹ پٹ';
$string['type_message_plural'] = 'پیغام آؤٹ پٹس';
$string['type_mnetservice'] = 'MNet سرویس';
$string['type_mnetservice_plural'] = 'MNet سرویسس';
$string['type_mod'] = 'سرگرمی ماڈیول';
$string['type_mod_plural'] = 'سرگرمی ماڈیولس';
$string['type_plagiarism'] = 'ادبی چوری کی روک تھام پلگ ان';
$string['type_plagiarism_plural'] = 'ادبی چوری کی روک تھام پلگ انس';
$string['type_portfolio'] = 'پورٹ فولیو';
$string['type_portfolio_plural'] = 'پورٹ فولیوس';
$string['type_profilefield'] = 'پروفائل فیلڈ ٹائپ';
$string['type_profilefield_plural'] = 'پروفائل فیلڈ ٹائپس';
$string['type_qbehaviour'] = 'سوال رویے';
$string['type_qbehaviour_plural'] = 'سوال رویے';
$string['type_qformat'] = 'سوال درآمد / برآمد کی فارمیٹ';
$string['type_qformat_plural'] = 'سوال درآمد / برآمد کی فارمیٹس';
$string['type_qtype'] = 'سوال ٹائپ';
$string['type_qtype_plural'] = 'سوال ٹائپس';
$string['type_report'] = 'سائٹ رپورٹ';
$string['type_report_plural'] = 'رپورٹس';
$string['type_repository'] = 'مخزن';
$string['type_repository_plural'] = 'مخزن';
$string['type_theme'] = 'تھیم';
$string['type_theme_plural'] = 'تھیمز';
$string['type_tool'] = 'ایڈمین ٹول';
$string['type_tool_plural'] = 'ایڈمین ٹولس';
$string['type_webservice'] = 'ویب سرویس پروٹوكول';
$string['type_webservice_plural'] = 'ویب سرویس پروٹوكولس';
$string['uninstall'] = 'ان انسٹال كریں';
$string['uninstallconfirm'] = '';
$string['uninstalldelete'] = '';
$string['uninstalldeleteconfirm'] = '';
$string['uninstalldeleteconfirmexternal'] = '';
$string['uninstallextraconfirmblock'] = '';
$string['uninstallextraconfirmenrol'] = '';
$string['uninstallextraconfirmmod'] = '';
$string['uninstalling'] = '';
$string['updateavailable'] = 'اس كا نیا ورژن {$a} دستیاب ہے !';
$string['updateavailable_moreinfo'] = 'مزید معلومات ...';
$string['updateavailable_release'] = 'ریلیز{$a}';
$string['updatepluginconfirm'] = 'پلگ ان اپ ڈیٹ کی تصدیق';
$string['updatepluginconfirmexternal'] = 'ایسا محسوس ہوتا ہے کہ پلگ ان کا موجودہ ورژن سورس کوڈ انتظام سسٹم ({$ a}) چیک آؤٹ کے ذریعے حاصل کیا گیا ہے. اگر آپ کو اس اپ ڈیٹ کو انسٹال کرتے ہیں،تو اب آپ سورس کوڈ انتظام کے نظام سے پلگ ان اپ ڈیٹس حاصل کرنے کے قابل نہیں ہوں گے. براہ مہربانی اس بات کا یقین جاری رکھنے سے پہلے آپ کو یقینی طور پر اس پلگ ان کو اپ کرنا چاہتے ہیں.';
$string['updatepluginconfirminfo'] = 'آپ پلگ ان <strong>{$a->name}</strong> کے نئے ورژن کو انسٹال کرنے والے ہیں. پلگ ان کے ورژن {$a->version} کے ساتھ ایک زپ پیکج  <a href="{$a->url}">{$a->url}</a> سے ڈاؤن لوڈ ہو گا اور آپ کی موڈیول انسٹالیشن میں اسے نکالا جائے گا تاکہ یہ آپ کی انسٹالیشن کو اپ گریڈ کر سکے.';
$string['updatepluginconfirmwarning'] = 'براہ مہربانی نوٹ کریں کہ موڈیول خود کار طور پر اپ گریڈ سے پہلے آپ کے ڈاٹا بیس کا بیک اپ نہیں بنائے گا. ہم پختہ مشورہ ہے کہ نئے کوڈ میں بگ والے نادر معاملے کا سامنا کرنے کے لئے جو آپ کی ویب سائٹ کو دستیاب نہیں یا آپ کے ڈاٹا بیس کو کرپٹ کر سکتا ہے،آپ اب ایک مکمل اسنیپ اسپاٹ بیک اپ لیں. اپنی ذمہ داری پر آگے بڑھو.';
$string['version'] = 'ورژن';
$string['versiondb'] = 'حالیہ ورژن';
$string['versiondisk'] = 'نئے ورژن';
