<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'فعال برآمد دوبارہ حل کریں';
$string['activeportfolios'] = 'دستیاب پورٹ فوليو';
$string['addalltoportfolio'] = 'تمام کو پورٹ فوليو پر برآمد کریں';
$string['addnewportfolio'] = 'نئے پورٹ فولیو كو شامل كریں';
$string['addtoportfolio'] = 'پورٹ فولیو كو برآمد كریں';
$string['alreadyalt'] = 'پہلے سے ہی برآمد ہو رہا ہے - براہ مہربانی اس کی منتقلی کو دوبارہ حل کرنے کے لئے یہاں کلک کریں';
$string['alreadyexporting'] = 'آپ کے پاس پہلے سے ہی اس سیشن میں ایک فعال پورٹ فوليو برآمد ہے. جاری رکھنے سے پہلے، آپ کو یا تو اس برآمد کو پورا کرنا چاہیے یا اسے منسوخ کرنا چاہئے. کیا آپ اسے جاری رکھنا چاہیں گے؟ (نہیں سے یہ منسوخ ہو جائے گا)';
$string['availableformats'] = 'برآمد فارمیٹس دستیاب ہے';
$string['callbackclassinvalid'] = 'مخصوص كال بیك کلاس غیر معتبر تھی یا portfolio_caller تنظیمی ڈھانچے کا حصہ نہیں تھی';
$string['callercouldnotpackage'] = 'برآمد کے لئے آپ کے ڈاٹا پیکج کرنے میں ناکام: اصل خامی {$a} تھی';
$string['cannotsetvisible'] = 'اسے ظاہركرنے كے لیے مقرر نہیں کر سکتے - مس كانفیگریشن کی وجہ پلگ ان کو مکمل طور پر غیر فعال';
$string['commonportfoliosettings'] = 'عام پورٹ فولیو ترتیبات';
$string['commonsettingsdesc'] = '<p> ایک منتقلی کو \'معتدل\' یا \'اعلی\' وقت تبدیلی کی رقم کے طور پر اس بنیاد پر غور کیا جاتا ہے کہ صارف کی منتقلی کو مکمل کرنے کے لئے انتظار کرنے کے قابل ہے یا نہیں.</p><p> \'معتدل\' تھریشولڈ تک محدود کرنا صارف سے پوچھے بغیر فوری طور ہوتا ہے اور \'معتدل\' اور \'اعلی\' منتقل کا مطلب ہے کہ انہیں اختیارات پیش کئے جاتے ہیں لیکن انہیں انتباہ دینے میں کچھ وقت لگ سکتا ہے .</p><p> اس کے علاوہ، کچھ پورٹ فوليو پلگ ان کو مکمل طور پر اس اختیار کو نظر انداز کر سکتے ہیں اور تمام منتقلی قطار کے لئے مجبور کر سکتے ہیں. </p>';
$string['configexport'] = 'برآمد اعداد و شمار ترتیب';
$string['configplugin'] = 'پورٹ فولیو پلگ ان کی تشکیل';
$string['configure'] = 'تشکیل کریں';
$string['confirmcancel'] = 'کیا آپ واقعی آپ کو اس کی برآمد كومنسوخ كرنا چاہتے ہیں؟';
$string['confirmexport'] = 'براہ مہربانی برآمد کی تصدیق کریں';
$string['confirmsummary'] = 'آپ کے برآمد کا خلاصہ كریں';
$string['continuetoportfolio'] = 'آپ کے پورٹ فولیو کے لئے جاری رکھیں';
$string['deleteportfolio'] = 'پورٹ فولیو مثال كو خارج كریں';
$string['destination'] = 'منزل';
$string['disabled'] = 'معذرت، لیکن اس سائٹ میں پورٹ فوليو برآمد قابل نہیں ہیں';
$string['disabledinstance'] = 'غیر فعال کر دیا';
$string['displayarea'] = 'برآمد علاقے';
$string['displayexpiry'] = ' ختم ہونے کا وقت منتقل كریں';
$string['displayinfo'] = 'برآمد کی معلومات';
$string['dontwait'] = 'انتظار نہ کریں';
$string['enabled'] = 'پورٹ فولیوز کو فعال کریں';
$string['enableddesc'] = 'یہ منتظمین کو یہاں مواد برآمد کرنے کے لئے صارفین کے لئے ریموٹ سسٹم تشکیل کرنے کی اجازت دیگا';
$string['err_uniquename'] = 'پورٹ فوليو نام منفرد ہونا چاہئے (فی پلگ ان)';
$string['exportalreadyfinished'] = 'پورٹ فولیو برآمد مکمل!';
$string['exportalreadyfinisheddesc'] = 'پورٹ فولیو برآمد مکمل!';
$string['exportcomplete'] = 'پورٹ فولیو برآمد مکمل!';
$string['exportedpreviously'] = 'پچھلا برآمدات';
$string['exportexceptionnoexporter'] = 'ایک portfolio_export_exception کو ایک فعال سیشن کے ساتھ پھینکا گیا تھا لیکن کوئی برآمد آبجیكٹ نہیں';
$string['exportexpired'] = 'پورٹ فولیو برآمد کی میعاد ختم ہوئی';
$string['exportexpireddesc'] = 'آپ نے کچھ معلومات کی برآمد دوبارہ یا ایک خالی برآمد کو شروع کرنے کی کوشش کی. مناسب طور پر ایسا کرنے کے لیے، آپ بنیادی مقام پر واپس جانا چاہئے اور دوبارہ شروع کرنا چاہئے. ایسا کبھی کبھی ہوتا ہے اگر آپ برآمد کے مکمل ہونے کے بعد واپس بٹن استعمال کرتے ہیں یا ایک ناموزوں url کو بک مارک کرتے ہیں.';
$string['exporting'] = 'پورٹ فولیو میں برآمد';
$string['exportingcontentfrom'] = 'سے برآمد مواد  {$a}';
$string['exportingcontentto'] = '{$a} پرمواد برآمد ';
$string['exportqueued'] = 'پورٹفوليو برآمد کو منتقلی کے لئے کامیابی قطارسے کر دیا گیا ہے';
$string['exportqueuedforced'] = 'پورٹفوليو برآمد کو منتقلی کے لئے کامیابی قطارسے کر دیا گیا ہے (ریموٹ سسٹم نے قطار سے منتقل کے لئے نافذ كردیا گیا )';
$string['failedtopackage'] = 'پیکج کے لئے فائلوں کو تلاش نہیں کر سکا';
$string['failedtosendpackage'] = 'منتخب شدہ پورٹ فوليو سسٹم پر آپ کا ڈاٹا بھیجنے میں ناکام : اصل خامی {$a}  تھی';
$string['filedenied'] = 'اس فائل تک رسائی منسوخ كریں';
$string['filenotfound'] = 'فائل نہیں ملی';
$string['fileoutputnotsupported'] = 'اس فارمیٹ کے لئے فائل آؤٹ پٹ كی سہولت نہیں ہے';
$string['format_document'] = 'دستاویز';
$string['format_file'] = 'فائل';
$string['format_image'] = 'امیج';
$string['format_leap2a'] = 'Leap2A پورٹ فولیو فارمیٹ';
$string['format_mbkp'] = 'موڈیول بیك اپ فارمیٹ';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'پریزنٹیشن';
$string['format_richhtml'] = 'اٹیچمنٹ کے ساتھ HTML';
$string['format_spreadsheet'] = 'اسپریڈ شیٹ';
$string['format_text'] = 'سادہ متن';
$string['format_video'] = 'ویڈیو';
$string['hidden'] = 'چھپا ہوا';
$string['highdbsizethreshold'] = 'اعلی منتقلی ڈاٹا بیس سائز';
$string['highdbsizethresholddesc'] = 'ڈاٹا بیس ریکارڈ کی تعداد جسے منتقل کرنے کے لئے کافی وقت کی رقم لگنے کا امکان ہے';
$string['highfilesizethreshold'] = 'اعلی منتقلی فائل سائز';
$string['highfilesizethresholddesc'] = 'اس تھریشولڈ کے اوپر فائل سائز کے منتقلی میں کافی وقت رقم لگنے کا امکان ہے';
$string['insanebody'] = 'ہائے! اس پیغام کو{$a->sitename} کے ایک منتظم کے طور پر حاصل کر رہے ہیں. 

مس كانفگریشن کے چلتے کچھ پورٹ فوليو پلگ ان مثال خود کار طریقے سے غیر فعال ہو گئی ہیں. اس کا مطلب ہے کہ صارف فی الحال ان پورٹ فوليو پر مواد برآمد نہیں کر سکتے ہیں. 

غیر فعال پورٹ فوليو پلگ ان کی فہرست مندرجہ ذیل ہے: 

{$a->textlist}

 {$a->fixurl} پر جا کر، اسے فوری درست کیا جانا چاہئے.';
$string['insanebodyhtml'] = '<p> ہائے! اس پیغام کو {$a->sitename} کے ایک منتظم کے طور پر حاصل کر رہے ہیں. </p>
<p> مس كانفگریشن کے چلتے کچھ پورٹ فوليو پلگ ان مثال خود کار طریقے سے غیر فعال ہو گئی ہیں. اس کا مطلب ہے کہ صارف فی الحال ان پورٹ فوليو پر مواد برآمد نہیں کر سکتے ہیں. </p>
<p> غیر فعال پورٹ فوليو پلگ ان کی فہرست مندرجہ ذیل ہے: </p>
{$a->htmllist}
<a href="{$a->fixurl}"> پورٹ فوليو تشکیل صفحہ پر جاکر، اسے فوری درست کیا جانا چاہئے. </a></p>';
$string['insanebodysmall'] = 'ہائے! اس پیغام کو {$a->sitename} کے ایک منتظم کے طور پر حاصل کر رہے ہیں. مس كانفگریشن کے چلتے کچھ پورٹ فوليو پلگ مثال خود کار طریقے سے غیر فعال ہو گئی ہیں.اس کا مطلب ہے کہ صارف فی الحال ان پورٹ فوليو پر مواد برآمد نہیں کر سکتے ہیں. {$a->fixurl} پر جا کر، اسے فوری درست کیا جانا چاہئے.';
$string['insanesubject'] = 'بعض پورٹ فولیو واقعات خود کار طریقے سے غیر فعال کر دیا';
$string['instancedeleted'] = 'پورٹ فولیو کو کامیابی سے خارج کر دیا';
$string['instanceismisconfigured'] = 'پورٹ فوليو فریکوئنسی مس كانفگریڈ ، چھوڑی جا رہی ہے. خامی تھی: {$a}';
$string['instancenotdelete'] = 'پورٹ فولیو خارج کرنے میں ناکام رہا';
$string['instancenotsaved'] = 'پورٹ فولیو محفوظ کرنے میں ناکام رہا ';
$string['instancesaved'] = 'پورٹ فولیو کو کامیابی سے محفوظ کر لیا';
$string['invalidaddformat'] = 'ناموزوں شامل فارمیٹ portfolio_add_button کو پاس ہوا. ({$a}) PORTFOLIO_ADD_XXX میں سے ایک ہونا ضروری ہے';
$string['invalidbuttonproperty'] = 'پورٹ فولیو_بٹن كی خصوصیات ({$a}) نہیں مل سكی';
$string['invalidconfigproperty'] = 'وہ ترتیب خصوصیات نہیں مل سکا ({$a->property} كا {$a->class})';
$string['invalidexportproperty'] = 'وہ برآمد کی ترتیب خصوصیات نہیں مل سکا ({$a->property}  كا {$a->class})';
$string['invalidfileareaargs'] = 'جعلی فائل علاقے دلیل set_file_and_format_data پر پاس ہوئے - contextid، جزو، فائل علاقے اور itemid شامل ہونے چاہئے';
$string['invalidformat'] = 'کچھ نہ کچھ ایک غیر معتبر فارمیٹ برآمد کیا جاتا ہے، {$a}';
$string['invalidinstance'] = 'پورٹ فولیو كی مثال نہیں مل سکتی';
$string['invalidpreparepackagefile'] = 'prepare_package_file کے لئے ناموزوں کال - یا تو ایک یا ملٹی فائلوں سیٹ ہونا چاہئے';
$string['invalidproperty'] = 'خصوصیات نہیں مل سکا ({$a->property} كا {$a->class})';
$string['invalidsha1file'] = 'get_sha1_file کے لئے ناموزوں کال - یا تو ایک یا ملٹی فائلوں سیٹ ہونی چاہئے';
$string['invalidtempid'] = 'ناموزوں برآمد id. ممکنہ طور اس کی میعاد ختم ہو گئی ہے';
$string['invaliduserproperty'] = 'وہ صارف کی ترتیب خصوصیات نہیں مل سکا  ({$a->property} كا {$a->class})';
$string['leap2a_emptyselection'] = 'مطلوبہ قیمت منتخب نہیں كی گئی';
$string['leap2a_entryalreadyexists'] = 'آپ نے اس id ({$a}) کے ساتھ Leap2A اندراج شامل کرنے کی کوشش کی جو پہلے ہی اس فیڈ میں موجود ہے';
$string['leap2a_feedtitle'] = ' {$a} کے لئے کورسز سے Leap2A برآمد كریں';
$string['leap2a_filecontent'] = 'فائل سب كلاس کو استعمال کرنے کے بجائے ایک فائل میں Leap2A اندراج کے مواد سیٹ کرنے کی کوشش ہوئی';
$string['leap2a_invalidentryfield'] = 'آپ نے ایک اندراج کے خانے قائم کرنے کی کوشش کی جو موجود نہیں ہے ({$a}) یا آپ کو براہ راست مقرر نہیں کر سکتے';
$string['leap2a_invalidentryid'] = 'آپ نے ایک اندراج پر اس id کی طرف سے پہنچ کرنے کی کوشش کی جو موجود نہیں ہے ({$a})';
$string['leap2a_missingfield'] = 'مطلوبہ Leap2A اندراج فیلڈ {$a} لاپتہ';
$string['leap2a_nonexistantlink'] = 'ایک Leap2A اندراج  ({$a->from}) نے rel {$a->rel} کے ساتھ ایک غیر موجودہ اندراج ({$a->to}) سے لنک کرنے کی کوشش كی گئی';
$string['leap2a_overwritingselection'] = 'make_selection میں انتخاب کے لئے اندراج  ({$a}) کے اصل قسم کو اووررائٹ کر رہا ہے';
$string['leap2a_selflink'] = 'ایک Leap2A اندراج ({$a->id}) نے rel {$a->rel}  کے ساتھ اپنے آپ کو لنک کرنے کی کوشش کی';
$string['logs'] = 'ٹرانسفر لوگو';
$string['logsummary'] = 'پچھلا کامیاب ٹرانسفرز';
$string['manageportfolios'] = 'پورٹ فولیوز کا انتظام کریں';
$string['manageyourportfolios'] = 'اپنے پورٹ فولیوز کا انتظام کریں';
$string['mimecheckfail'] = 'پورٹ فوليو پلگ {$a->plugin} اس میم ٹائپ {$a->mimetype} کی حمایت نہیں کرتا ہے';
$string['missingcallbackarg'] = 'کلاس کے لئے کال بیک دلیل  {$a->arg} لاپتہ {$a->class}';
$string['moderatedbsizethreshold'] = 'اعتدال پسند کی منتقلی db سائز';
$string['moderatedbsizethresholddesc'] = 'ڈاٹا بیس ریکارڈ کی تعداد جسے منتقل کرنے کے لئے معتدل وقت رقم لگنے کا امکان ہے';
$string['moderatefilesizethreshold'] = 'اعتدال پسند کی منتقلی فائل سائز';
$string['moderatefilesizethresholddesc'] = 'اس تھریشولڈ کے اوپر فائل سائز کے منتقلی میں معتدل وقت رقم لگنے کا امکان ہے';
$string['multipleinstancesdisallowed'] = 'اس پلگ ان کی ایک اور تعداد بنانے کی کوشش کر رہا ہے جس نے متعدد ({$a}) کو رد کیا ہے';
$string['mustsetcallbackoptions'] = 'آپ یا تو portfolio_add_button كنسٹركٹر میں یا set_callback_options طریقہ استعمال کر كال بیك اختیارات کو مقرر کرنا چاہئے';
$string['noavailableplugins'] = 'معاف كریں، لیکن آپ کو برآمد کرنے کیلئے کوئی دستیاب پورٹ فوليو نہیں ہیں';
$string['nocallbackclass'] = 'استعمال کرنے کے لئے کال بیک کلاس نہیں مل سکا ({$a})';
$string['nocallbackcomponent'] = '{$a} مخصوص جزو نہیں مل سکا.';
$string['nocallbackfile'] = 'ماڈیول میں آپ جس چیز کو برآمد کرنے کی کوشش کر رہے ہیں، وہ ٹوٹا ہوا ہے - ایک ضروری پورٹ فوليو فائل نہیں مل سکا';
$string['noclassbeforeformats'] = 'آپ set_formats in portfolio_button کال کرنے سے پہلے كال بیك کلاس سیٹ کرنی چاہئے';
$string['nocommonformats'] = 'کسی بھی دستیاب پورٹ فوليو پلگ ان اور کالنگ مقام {$a->location} کے درمیان کوئی ابھينشٹھ شکل نہیں (کالر کی طرف سے حمایت {$a->formats})';
$string['noinstanceyet'] = 'ابھی تک منتخب نہیں كیا';
$string['nologs'] = 'ظاہر کرنے کے لئے کوئی لوگو موجود نہیں ہیں!';
$string['nomultipleexports'] = 'معذرت، لیکن پورٹ فوليو منزل  ({$a->plugin}) ایک ہی وقت میں ایک سے زیادہ برآمدات کی حمایت نہیں کرتا. براہ مہربانی <a href="{$a->link}"> موجودہ کو پہلے ختم کریں </a> اور دوبارہ کوشش کریں';
$string['nonprimative'] = 'ایک غیر بنیادی ویلیو كال بیك دلیل کے طور پر portfolio_add_button پر پاس کیا گیا تھا. جاری رکھنے سے انکار کر رہے ہیں. کلید {$a->key}تھی اور ویلیو {$a->value} تھا';
$string['nopermissions'] = 'معذرت، لیکن آپ کے پاس اس علاقے سے فائلوں کو برآمد کے لئے ضروری اجازت نہیں ہے';
$string['notexportable'] = 'معذرت، لیکن جس مواد کی قسم کو آپ برآمد کرنے کی کوشش کر رہے ہیں وہ برآمد کے قابل نہیں ہے';
$string['notimplemented'] = 'معذرت، لیکن آپ کے مواد کو اس فارمیٹ میں برآمد کرنے کی کوشش کر رہے ہیں جسے ابھی تک لاگو نہیں کیا گیا ہے ({$a})';
$string['notyetselected'] = 'ابھی تک منتخب نہیں كیا';
$string['notyours'] = 'آپ اس پورٹ فوليو برآمد کو شروع کرنے کی کوشش کر رہے ہیں جو آپ سے متعلق نہیں ہے!';
$string['nouploaddirectory'] = 'آپ کے ڈاٹا کو اس میں پیکج کے لئے عارضی ڈائریکٹری نہیں بنا سکا';
$string['off'] = 'فعال اور چھپا ہوا';
$string['on'] = 'فعال اورظاہر';
$string['plugin'] = 'پورٹ فولیو پلگ ان';
$string['plugincouldnotpackage'] = 'برآمد کے لئے آپ کے ڈاٹا کو پیکج کرنے میں ناکام : اصل خامی {$a} تھی';
$string['pluginismisconfigured'] = 'پورٹ فوليو پلگ مس كانفگر، چھوڑا جا رہا ہے. خامی تھی: {$a}';
$string['portfolio'] = 'پورٹ فولیو';
$string['portfolios'] = 'پورٹ فولیوز';
$string['queuesummary'] = 'فی الحال قطار ٹرانسفرز';
$string['returntowhereyouwere'] = 'تم کہاں تھے وہاں واپس جائیں';
$string['save'] = 'محفوظ كریں';
$string['selectedformat'] = 'برآمد فارمیٹ كو منتخب كریں';
$string['selectedwait'] = 'انتظار كے لیے منتخب كیا؟';
$string['selectplugin'] = 'منزل منتخب كریں';
$string['singleinstancenomultiallowed'] = 'صرف ایک پورٹ فوليو پلگ فریکوئنسی دستیاب ہے، یہ فی سیشن ایک سے زیادہ برآمدات کی حمایت نہیں کرتا اور یہاں پہلے ہی اس پلگ ان کا استعمال کرتے ہوئے سیشن میں ایک فعال برآمد ہے!';
$string['somepluginsdisabled'] = 'کچھ پورے پورٹ فوليو پلگ ان غیر فعال کر دیا گیا ہے کیونکہ وہ یا تو مس كانفگر ہیں یا کچھ دوسرے پر انحصار ہے جو:';
$string['sure'] = 'کیا آپ واقعی \'{$a}\' کوخارج کرنا چاہتے ہیں؟ اسے کالعدم نہیں کیا جا سکتا.';
$string['thirdpartyexception'] = 'ایک تیسری پارٹی رعایت کو پورٹ فوليو برآمد کے دوران پھینکا گیا تھا ({$a}). پکڑے گئے اور دوبارہ پھینکے گئے لیکن اسے واقعی ٹھیک کیا جانا چاہئے';
$string['transfertime'] = 'منتقل كا وقت';
$string['unknownplugin'] = 'نامعلوم (شاید ایک منتظم کی طرف سے نکال دیا گیا ہے)';
$string['wait'] = 'انتظار كریں';
$string['wanttowait_high'] = 'یہ سفارش کی جاتی ہے کہ آپ اس کی منتقلی کے مکمل ہونے تک انتظار کریں، لیکن آپ ایسا کر سکتے ہیں اگر آپ کو یقینی ہیں اور جانتے ہیں کہ کیا کر رہے ہیں';
$string['wanttowait_moderate'] = 'کیا آپ اس کی منتقلی کے لئے انتظار کرنا چاہتے ہیں؟ اس میں کچھ منٹ لگ سکتے ہیں';
