<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'درآمد سوال {$a}';
$string['errormanifest'] = 'IMS مینفسٹ دستاویز کو پارسگ کرتے وقت خامی';
$string['filenothandled'] = 'اس مجموعہ میں فائل مواد {$a} کے حوالے ہے جو موجودہ میں درآمد کی طرف سے کنٹرول نہیں کی گئی ہے';
$string['imagenotfound'] = 'اس درآمد میں پاتھ {$a} والی امیج کی فائل نہیں ملی.';
$string['importedcategory'] = '';
$string['importnotext'] = 'XML فائل میں سوال متن لاپتہ ہے';
$string['notenoughtsubans'] = 'الفاظ سوال\'{$a}\' کو درآمد کرنے میں غیر فعال کیونکہ الفاظ سوال میں کم سے کم دو سوال اور تین جواب شامل کرنا چاہئے.';
$string['pluginname'] = 'بلیک بورڈ';
$string['pluginname_help'] = 'بلیک بورڈ فارمیٹ dat یا zip فائل کے ذریعے درآمد کئے جانے والے تمام بلیک بورڈ برآمد فارمیٹ میں محفوظ شدہ سوالات کو قابل بناتا ہے. zip فائلوں کے لئے تصویر درآمد کی حمایت کی ہے.';
$string['unhandledpresblock'] = 'ان ہینڈلڈ پریزنٹیشن بلاک كریں';
