<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['hotpot'] = 'گرم، پٹیٹوز XML فارمیٹ';
$string['hotpot_help'] = 'موڈل سوال بینک میں گرم پٹیٹوز xml فائلیں، JCloze (jcl)، JCross (jcw)، JMatch (jmt)، JMix (jmx)، JQuiz (jqz) سے سوالات کو درآمد کرنے کے لئے یہ فائل فارمیٹ ہے.';
$string['hotpot_link'] = 'qformat/hotpot';
$string['pluginname'] = 'گرم، پٹیٹوز XML فارمیٹ';
$string['pluginname_help'] = 'موڈل سوال بینک میں گرم پٹیٹوز xml فائلیں، JCloze (jcl)، JCross (jcw)، JMatch (jmt)، JMix (jmx)، JQuiz (jqz) سے سوالات کو درآمد کرنے کے لئے یہ فائل فارمیٹ ہے.';
$string['pluginname_link'] = 'qformat/hotpot';
$string['requiremodhotpot'] = '';
