<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a}خامیوں کا پتہ چلا';
$string['missinganswer'] = 'بہت کم: ANSWER،: Lx،: سوال لائن  {$a} کے لئے Rx بیان. کم سے کم 2 ممکنہ جوابات کو وضاحت کرنا ہوگا';
$string['missingquestion'] = 'لاپتہ سوال لیبل لائن کے بعد {$a}';
$string['pluginname'] = 'WebCT فارمیٹ';
$string['pluginname_help'] = 'WebCT فارمیٹ درآمد ہونے کے لئے WebCT\'s متن - بنیادی فارمیٹ میں محفوظ شدہ متعدد انتخاب اور مکمل جوابی سوالات کو قابل بناتا ہے.';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'لائن  {$a}  پر سوال نام بہت لمبا ہے (زیادہ سے زیادہ 255 حروف). یہ کاٹ دیا گیا ہے.';
$string['unknowntype'] = 'نامعلوم ٹائپ';
$string['warningsdetected'] = '{$a} آگاہیوں کا پتہ چلا';
$string['wronggrade'] = 'غلط گریڈ (لائن کے بعد {$a}):';
