<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'آئٹم شامل كریں';
$string['addmoreanswerblanks'] = 'دوسرا خالی جواب شامل كریں ۔';
$string['addsets'] = 'سیٹس كو شامل كریں';
$string['answerdisplay'] = '';
$string['answerformula'] = '';
$string['answerhdr'] = 'جواب';
$string['answerstoleranceparam'] = 'جواب ٹولیرنس پیرامیٹر';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'كوئی بھی قیمت';
$string['atleastoneanswer'] = 'آپ كو كم سے كم ایك جواب مہیا كرنے كی ضرورت ہے۔ ';
$string['atleastonerealdataset'] = 'سوال متن میں كم سے كم ایك اصل ڈاٹا سیٹ ہونا چاہیے';
$string['atleastonewildcard'] = 'جواب فارمولا یا سوال متن میں كم سے كم ایك وائلڈ كارڈ ہونا چاہیے';
$string['calcdistribution'] = 'تقسیم';
$string['calclength'] = 'اعشاری مقامات';
$string['calcmax'] = 'زیادہ سے زیادہ ';
$string['calcmin'] = 'كم سے كم';
$string['choosedatasetproperties'] = 'وائلڈ كارڈ ڈاٹا سیٹ خصوصیات كا انتخاب  كریں';
$string['choosedatasetproperties_help'] = 'ڈاٹا سیٹ وائلڈ كارڈ كی جگہ داخل كی ہوئی قیمت كا ایك سیٹ ہے۔ آپ ایك مخصوص سوال كے لیے ایك ذاتی ڈاٹا سیٹ تخلیق كر سكتے ہیں یا ایك شیئر كیا ہوا ڈاٹا سیٹ كیٹاگیری میں دیگر شمار سوالات كے لیے استعمال ہوسكتا ہے۔';
$string['correctanswerformula'] = 'صحیح جواب فارمولا';
$string['correctanswershows'] = 'صحیح جواب دكھاؤ';
$string['correctanswershowsformat'] = 'فارمیٹ';
$string['correctfeedback'] = 'كوئی بھی صحیح جواب كے لیے';
$string['dataitemdefined'] = 'پہلے سے ہی وضاحت {$a} عددی اقدار دستیاب ہیں';
$string['datasetrole'] = 'وائلڈ کارڈ <strong>{x..}</strong> عددی مان کی طرف سے ان کے ڈاٹا سیٹ سے جگہ کئے جائیں گی ';
$string['decimals'] = ' {$a} كے ساتھ';
$string['deleteitem'] = 'آئٹم كو خارج كریں';
$string['deletelastitem'] = 'آخری آئٹم كو خارج كریں';
$string['distributionoption'] = 'تقسیم آپشن منتخب کریں';
$string['editdatasets'] = 'وائلڈ كارڈز ڈاٹا سیٹس كی ترمیم كریں';
$string['editdatasets_help'] = 'وائلڈ کارڈ ویلو ہر وائلڈ کارڈ کے خانے میں ایک تعداد درج کرنے کے بعد شامل بٹن پر کلک کرنے کی طرف سے برقرار جا سکتے ہیں. خود بخود 10 یا اس سے زیادہ اقدار کو بنانے کے لئے شامل کریں کے بٹن پر کلک کرنے سے پہلے ضروری اقدار کی تعداد کو منتخب کریں.اسی طرح تقسیم کا مطلب حدود کے درمیان کوئی بھی مان جو یکساں طور پر بنانے کا امکان ہے؛ ایک یونیفارم تقسیم کا مطلب مندرجہ ذیل حدود کے اور کے وہ ویلو جن کے زیادہ امکان ہو.';
$string['editdatasets_link'] = 'سوال/ ٹائپ/ كیلكولیٹ';
$string['existingcategory1'] = 'کیا پہلے سے ہی موجود اشتراک ڈاٹا سیٹ استعمال کریں گے';
$string['existingcategory2'] = 'پہلے سے ہی موجود فائلوں کے ایک سیٹ سے ایک فائل اس كیٹاگیری میں دیگر سوالات کی طرف سے استعمال کی گئی ہے';
$string['existingcategory3'] = 'پہلے سے ہی موجود لنکس کے ایک سیٹ سے ایک لنک اس كیٹاگیری میں دیگر سوالات کی طرف سے استعمال کی گئی ہے';
$string['forceregeneration'] = 'پھر سے جنریشن پر زور دیں';
$string['forceregenerationall'] = 'تمام وائلڈ كارڈز كا فورس جنریشن';
$string['forceregenerationshared'] = 'صرف غیر اشتراک والڈ كارڈز کا فورس جنریشن';
$string['functiontakesatleasttwo'] = 'فنکشن {$a} میں کم سے کم دو دلائل ہونے چاہئے';
$string['functiontakesnoargs'] = 'فنکشن {$a} کوئی دلیل نہیں لیتا';
$string['functiontakesonearg'] = 'فنکشن {$a}  واقعی ایک دلیل ہونا چاہئے';
$string['functiontakesoneortwoargs'] = 'فنکشن  {$a} میں ایک یا دو دلائل ہونے چاہئے';
$string['functiontakestwoargs'] = 'فنکشن {$a}  میں اصل میں دو دلائل ہونے چاہئے';
$string['generatevalue'] = 'کے درمیان ایک نئی ویلو جنریٹ كریں';
$string['getnextnow'] = 'اب نیا \'شامل جانے والے اشیاء\' پائیں';
$string['hexanotallowed'] = 'ڈاٹاسیٹ <strong>{$a->name}</strong> ہیكسزاڈیسمل فارمیٹ ویلو {$a->value}  کی اجازت نہیں ہے';
$string['illegalformulasyntax'] = '\'{$a}\' کے ساتھ شروع غیر قانونی فارمولا سینٹیكس';
$string['incorrectfeedback'] = 'کسی غلط جواب کے لئے';
$string['itemno'] = 'آئٹم {$a}';
$string['itemscount'] = 'آئٹمز<br />شمار';
$string['itemtoadd'] = 'آئٹم شامل کرنے کے لئے';
$string['keptcategory1'] = 'کیا ہم پہلے جیسا یکساں موجود مشترکہ ڈاٹا سیٹ كا استعمال کریں گے';
$string['keptcategory2'] = 'اس سے پہلے کے طور پر فائلوں کی ایک ہی قسم کے دوبارہ ریوسیابل سیٹ سے ایک فائل سیٹ كریں';
$string['keptcategory3'] = 'پہلے کی طرح لنکس کی طرح كیٹاگیری رییوزیبل سیٹ سے ایک لنک';
$string['keptlocal1'] = 'کیا ہم پہلے جیسا یکساں موجود ذاتی ڈاٹا سیٹ كا استعمال کریں گے';
$string['keptlocal2'] = 'پہلے جیسے فائلوں کے ایک اسی طرح سوال ذاتی سیٹ سے فائل';
$string['keptlocal3'] = 'پہلے جیسے فائلوں کے ایک اسی طرح سوال ذاتی سیٹ سے فائل';
$string['lengthoption'] = 'لمبائی آپشن كو منتخب كریں';
$string['loguniform'] = 'لاگ یونیفارم';
$string['loguniformbit'] = 'لاگ يونيفارم تقسیم سے پوائنٹس';
$string['makecopynextpage'] = 'اگلا صفحہ ( نیا سوال)';
$string['mandatoryhdr'] = 'جوابات میں مینڈاٹری وائلڈ كارڈزہے';
$string['max'] = 'زیادہ سے زیادہ';
$string['min'] = 'كم سے كم';
$string['minmax'] = 'ویلوز كی رینج';
$string['missingformula'] = 'فارمولا میسینگ ہے';
$string['missingname'] = 'سوال نام غائب ہے';
$string['missingquestiontext'] = 'سوال متن غائب ہے';
$string['mustenteraformulaorstar'] = 'آپ كو فارمولا داخل كرنا ضروری ہے یا \'*\' ۔';
$string['newcategory1'] = 'كیا نیا اشتراک کیے ہوئے ڈاٹا سیٹ کا استعمال کریں گے';
$string['newcategory2'] = 'فائلوں کے ایک نئے سیٹ سے فائل جو اس كیٹاگیری میں دیگر سوالات کی طرف سے استعمال کی جا سکتی ہے';
$string['newcategory3'] = 'فائلوں کے ایک نئے سیٹ سے لنكس جو اس كیٹاگیری میں دیگر سوالات کی طرف سے استعمال کی جا سکتی ہے';
$string['newlocal1'] = 'کیا ایک نیا ذاتی ڈاٹا سیٹ استعمال کریں گے';
$string['newlocal2'] = 'فائلوں کے ایک نئے سیٹ سے فائل ہے جو صرف اس سوال کی طرف سے استعمال کی جا سکے گی';
$string['newlocal3'] = 'فائلوں کے ایک نئے سیٹ سے لنكس ہے جو صرف اس سوال کی طرف سے استعمال کی جا سکے گی';
$string['newsetwildcardvalues'] = 'وائلڈ کارڈ ویلوز کے نئے سیٹ';
$string['nextitemtoadd'] = 'اگلا \' شامل كرنے كے لیے آئٹم\'';
$string['nextpage'] = 'اگلا صفحہ';
$string['nocoherencequestionsdatyasetcategory'] = 'سوال آئی ڈی {$a->qid},  کے لئے كیٹاگیری آئی ڈی {$a->qcat} اشتراک کیے ہوئے وائلڈ کارڈ {$a->name} كیٹاگیری آئی ڈی {$a->sharedcat} کی طرح نہیں ہے. سوال كی ترمیم کریں.';
$string['nocommaallowed'] = ' استعمال نہیں کیا جا سکتا، 0.013 یا 1.3e-2 جیسے. کا استعمال کریں';
$string['nodataset'] = 'کچھ نہیں - یہ ایک وائلڈ کارڈ نہیں ہے';
$string['nosharedwildcard'] = 'اس كیٹاگیری میں کوئی اشتراک وائلڈ کارڈ نہیں';
$string['notvalidnumber'] = 'وائلڈ کارڈ ویلو ایک درست تعداد نہیں ہے';
$string['oneanswertrueansweroutsidelimits'] = 'سچ ویلو كی حد کے باہر کم از کم ایک صحیح جواب ہو۔ <br /> اعلی درجے پیرامیٹر کے طور پر دستیاب جواب ٹولیرنس ترتیبات میں ترمیم کریں';
$string['param'] = 'پرم {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'کسی جزوی طور پر صحیح جواب کے لئے';
$string['pluginname'] = 'شمار كیا گیا';
$string['pluginnameadding'] = 'شمار كیے سوال كو شامل كریں';
$string['pluginnameediting'] = 'شمار كیے سوال كی ترمیم كریں';
$string['pluginname_help'] = 'شمارسوال كرلی بریکٹ میں وائلڈ کارڈ کے استعمال سے تخلیق كیے جانے والے انفرادی عددی سوالات کو قابل کرتا ہے جو كوئز کرتے وقت انفرادی ویلو کے ساتھ جگہ کئے جاتے ہیں. مثال کے طور پر، مثال کے طور پر، سوال \ "لمبائی {l} اور چوڑائی {w}? کی ایک مستطیل کے علاقے کیا ہے " درست جواب فارمولہ \ ہوگا "{l}*{w}" (جہاں * ضرب کریں).';
$string['pluginname_link'] = 'سوال / ٹائپ / كیلولیٹ كیا ';
$string['pluginnamesummary'] = 'شمار سوال عددی سوالات کی طرح ہیں پر كوئز کرنے کے وقت ایک سیٹ سے رینڈم طور پر منتخب شدہ استعمال کی تعداد کے ساتھ كریں۔';
$string['possiblehdr'] = 'ممکنہ وائلڈ کارڈ صرف سوال متن میں موجود ہیں';
$string['questiondatasets'] = 'سوال ڈاٹا سیٹس';
$string['questiondatasets_help'] = 'وائلڈ کارڈز کا سوال ڈاٹاسیٹ جو ہر انفرادی سوال میں استعمال ہوں گے';
$string['questionstoredname'] = 'سوال ذخیرہ كا نام';
$string['replacewithrandom'] = 'بے ترتیب قیمت کے ساتھ بحال كریں';
$string['reuseifpossible'] = 'اگر دستیاب ہے تو پچھلی قیمت دوبارہ استعمال كریں';
$string['setno'] = 'سیٹ  {$a}';
$string['setwildcardvalues'] = 'وائلڈ کارڈ ویلوز کا سیٹ';
$string['sharedwildcard'] = 'مشترکہ وائلڈ کارڈ  {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'مشترکہ وائلڈ کارڈ';
$string['sharedwildcards'] = 'مشترکہ وائلڈ کارڈز';
$string['showitems'] = 'ظاہر كریں';
$string['significantfigures'] = 'كے ساتھ  {$a}';
$string['significantfiguresformat'] = 'اہم اعداد و شمار';
$string['synchronize'] = 'كوئز میں دیگر سوالات کے ساتھ اشتراک کئے ہوئے ڈاٹا سیٹس سے ڈاٹا ہم آہنگ كریں';
$string['synchronizeno'] = 'ہم آہنگ نہ کریں';
$string['synchronizeyes'] = 'ہم آہنگ';
$string['synchronizeyesdisplay'] = 'سوال نام کے سابقہ ​​کے طور پر اشتراک کیے ہوئے ڈاٹا سیٹ نام کو ہم آہنگ اور ظاہر کریں';
$string['tolerance'] = 'رواداری &plusmn;';
$string['tolerancetype'] = '';
$string['trueanswerinsidelimits'] = 'صحیح جواب: صحیح ویلو {$a->true} کے {$a->correct}  اندر حدیں';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR صحیح جواب: صحیح مان {$a->true} کے باہر حدود {$a->correct} </span>';
$string['uniform'] = 'یونیفارم';
$string['uniformbit'] = 'ایک اسی طرح کی تقسیم سےاشاریہ';
$string['unsupportedformulafunction'] = 'فنکشن کی حمایت کی نہیں ہے';
$string['updatecategory'] = 'كیٹاگیری كو اپ ڈیٹ كریں';
$string['updatedatasetparam'] = 'ڈاٹا سیٹ پیرامیٹر کو اپ ڈیٹ کریں';
$string['updatetolerancesparam'] = 'جوابات ٹولرینس پیرامیٹر کو اپ ڈیٹ کریں';
$string['updatewildcardvalues'] = 'وائلڈ کارڈ ویلوز کو اپ ڈیٹ کریں';
$string['useadvance'] = 'خامیوں کو دیکھنے کے لئے اعلی درجے كے بٹن کا استعمال کریں';
$string['usedinquestion'] = 'سوال میں استعمال كریں';
$string['wildcard'] = 'وائلڈ كارڈ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'ویلوز كو جنریٹ کے لئے استعمال کیا وائلڈ کارڈ کے پیرامیٹرز';
$string['wildcardrole'] = 'وائلڈ کارڈ <strong>{x..}</strong> جنریٹ کیے ہوئے اقدار سے عددی اقدار کی طرف سے جگہ کیا جائے گا';
$string['wildcards'] = 'وائلڈ كارڈز {a}...{z}';
$string['wildcardvalues'] = 'وائلڈ كارڈز ویلوز';
$string['wildcardvaluesgenerated'] = 'وائلڈ كارڈز جنریٹ كیا گیا';
$string['youmustaddatleastoneitem'] = 'اس سوال کو محفوظ کرنے سے پہلے آپ کو کم سے کم ایک ڈاٹا سیٹ آئٹم شامل ہوگا.';
$string['youmustaddatleastonevalue'] = 'اس سوال کو محفوظ کرنے سے پہلے آپ کو کم سے کم وائلڈ کارڈز کا ایک سیٹ اضافہ کریں گے.';
$string['zerosignificantfiguresnotallowed'] = 'صحیح جواب میں صفر اہم اعداد نہیں ہو سکتے!';
