<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'صحیح جواب ذرائع میں کم سے کم ایک وائلڈ کارڈ <strong>{x..}</strong> ہونا چاہئے';
$string['converttocalculated'] = 'نئے روزمرہ شمار كیے گئے سوال جیسے محفوظ كریں';
$string['findwildcards'] = 'صحیح جواب فارمولا میں موجود وائلڈ کارڈ {x..} كو تلاش كریں';
$string['generatenewitemsset'] = 'جنریٹ كریں';
$string['newsetwildcardvalues'] = 'نئی وائلڈ كارڈ قیمتیں سیٹ كریں';
$string['pluginname'] = 'سادہ شمار كریں';
$string['pluginnameadding'] = 'سادہ شمار كیا سوال شامل كریں';
$string['pluginnameediting'] = 'سادہ شمار كیا سوال كی ترمیم كریں';
$string['pluginname_help'] = 'سادہ حساب سوال وائلڈ کارڈ کے استعمال سے پیدا ہونے والے کی ذاتی عددی سوالات کو قابل بناتے ہیں جو كوئز کئے جانے پر ذاتی اقدار کے ساتھ کی جگہ کئے جاتے ہیں.سادہ حساب سوال ایک سادہ تعمیر انٹرفیس کے ساتھ حساب کے سوالات کے سب سے زیادہ استعمال کیا خصوصیات کو دیتے ہیں.';
$string['pluginname_link'] = 'سوال/ٹائپ/سادہ شمار ';
$string['pluginnamesummary'] = 'حساب کے سوالات کا ایک سادہ ورژن جو عددی سوالات کی طرح ہے لیکن كوئز کرتے وقت ایک سیٹ سے رینڈم طور پر منتخب شدہ استعمال کی تعداد کے ساتھ كریں.';
$string['setno'] = 'سیٹ {$a}';
$string['setwildcardvalues'] = 'وائلڈ كارڈ قیمتیں سیٹ كریں';
$string['showitems'] = 'ظاہر كریں';
$string['updatewildcardvalues'] = 'وائلڈ كارڈزقیمتیں اپ ڈیٹ كریں';
$string['useadvance'] = 'ایڈوانس بٹن كو خامیاں دیكھنے كے لیے استعمال كریں';
$string['wildcard'] = 'وائلڈ كارڈ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'اقدار کو بنانے کے لئے وائلڈ کارڈ پیرامیٹركا استعمال كریں';
$string['wildcardrole'] = 'وائلڈ کارڈ <strong>{x..}</strong>  جنریٹ کیے ہوئے اقدار سے عددی اقدار کی جگہ کئے جائیں گے';
$string['wildcardvalues'] = 'وائلڈ كارڈ قیمتیں';
$string['wildcardvaluesgenerated'] = 'وائلڈ كارڈ قیمتیں جنریٹ كریں';
$string['willconverttocalculated'] = 'مقرر ہونے پر <strong> نئے سوال کے جیسے محفوظ كریں</strong>ایک نئے حساب سوال کے طور پر محفوظ کیا جائے گا';
$string['youmustaddatleastonevalue'] = 'اس سوال کو محفوظ کرنے سے پہلے آپ کو کم سے کم وائلڈ کارڈوں کا ایک سیٹ اضافہ کریں گے.';
