<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'اٹیچمنٹ کی اجازت دیں';
$string['formateditor'] = 'HTML ایڈیٹر';
$string['formateditorfilepicker'] = 'فائل چنندہ کے ساتھ HTML ایڈیٹر';
$string['formatmonospaced'] = 'سادہ متن، ایک سائٹ فانٹ';
$string['formatplain'] = 'سادہ متن';
$string['graderinfo'] = 'گریڈر کے لئے معلومات';
$string['nlines'] = '{$a} لائنز';
$string['pluginname'] = 'مضمون';
$string['pluginnameadding'] = 'ایک مضمون سوال شامل كریں';
$string['pluginnameediting'] = 'ایک مضمون سوال ترمیم كریں';
$string['pluginname_help'] = 'ایک سوال کے جواب میں (جس میں ایک امیج ہو سکتی ہے) مدعا علیہ ایک یا دو پیراگراف لکھتا ہے. مضمون سوال میں ایک تب تک ایک گریڈ تفویض نہیں ہوگی جب تک یہ ایک استاد کی طرف سے جائزہ نہیں کیا جاتا اور دستی طور پر گریڈ نہیں کیا جاتا.';
$string['pluginname_link'] = 'سوال/ ٹائپ /مضمون';
$string['pluginnamesummary'] = 'کچھ جملوں یا پیراگراف كے ردعمل کی اجازت دیتا ہے. یہ اس کے بعد دستی طور پر گریڈ کیا جانا چاہئے.';
$string['responsefieldlines'] = 'ان پٹ باكس سائز';
$string['responseformat'] = 'جواب فارمیٹ';
$string['responsetemplate'] = '';
$string['responsetemplate_help'] = '';
