<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'مزید انتخابات كے لیے{no} بلینكس';
$string['answer'] = 'جواب';
$string['choices'] = 'انتخابات';
$string['choicex'] = 'انتخاب {no}';
$string['combinedcontrolnamegapselect'] = '';
$string['combinedcontrolnamegapselectplural'] = '';
$string['correctansweris'] = 'صحیح جواب ہے : {$a}';
$string['errorblankchoice'] = 'براہ مہربانی انتخابات کو جانچ : اانتخاب {$a} خالی ہے.';
$string['errormissingchoice'] = 'براہ مہربانی سوال متن جانچے : {$a} انتخابات میں نہیں ملا تھا! صرف انتخاب میں موجود انتخاب اعداد کو ایک پلیس ہولڈر کے طور پر استعمال کیا کرنے کی اجازت ہے.';
$string['errornoslots'] = 'لاپتہ لفظ کو کہاں جانا ہے، اس کو بتانے کے لئے سوال متن میں [[1]] جیسے پلیس ہولڈر ہونے چاہئے.';
$string['errorquestiontextblank'] = 'کچھ سوال متن درج کرنے ہوں گے.';
$string['group'] = 'گروپ';
$string['pleaseputananswerineachbox'] = 'براہ مہربانی ہر باکس میں ایک جواب رکھیں.';
$string['pluginname'] = 'لاپتہ الفاظ منتخب کریں';
$string['pluginnameadding'] = 'منتخب لاپتہ لفظ سوال شامل كریں';
$string['pluginnameediting'] = 'منتخب لاپتہ لفظ سوال ترمیم كریں';
$string['pluginname_help'] = '\ "The [[1]] jumped over the [[2]] " جیسے کچھ سوال متن میں ٹائپ کریں، اس کے بعد گیپ 1 اور 2 میں جانے کے لئے ممکنہ لفظ درج کریں.';
$string['pluginname_link'] = 'سوال / قسم / gapselect';
$string['pluginnamesummary'] = 'کچھ متن میں لاپتہ لفظ ڈراپ ڈاؤن مینو کے استعمال كے دوران بھرے گئے ہیں.';
$string['shuffle'] = 'شفل کریں';
$string['tagsnotallowed'] = '';
$string['tagsnotallowedatall'] = '';
