<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ایك یا متعدد جوابات؟';
$string['answernumbering'] = 'انتخاب كی تعداد؟';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'نمبر نہیں';
$string['answersingleno'] = 'متعدد جوابات كی اجازت نہیں';
$string['answersingleyes'] = 'صرف ایك جواب';
$string['choiceno'] = 'انتخاب  {$a}';
$string['choices'] = 'انتخابات دستیاب ہے';
$string['clozeaid'] = 'غائب الفاظ داخل كریں';
$string['correctansweris'] = 'صحیح جواب ہے : {$a}';
$string['correctfeedback'] = 'كسی بھی صحیح جواب كے لیے';
$string['errfractionsaddwrong'] = 'آپ کی طرف سے منتخب کردہ مثبت گریڈ 100% تک شامل ہے <br /> کے بدلے وہ {$a}% تک جوڑتے ہیں';
$string['errfractionsnomax'] = 'اختیارات میں سے ایک 100% ہونا چاہئے اس لئے <br /> اس سوال کا مکمل گریڈ حاصل کرنے کا امکان ہے.';
$string['errgradesetanswerblank'] = 'گریڈ سیٹ ، لیكن جواب خالی ہے';
$string['feedback'] = 'فیڈ بیك';
$string['fillouttwochoices'] = 'آپ کو کم از کم دو انتخابات کو بھرنے کی ضرورت ہے. خالی چھوڑیں ہوئے انتخابات استعمال نہیں کیے جائیں گے';
$string['fractionsaddwrong'] = 'آپ کی طرف سے منتخب کردہ مثبت گریڈ 100% تک شامل نہیں جاتے <br /> اس کے بدلے، وہ {$a}%تک جوڑتے ہیں <br /> کیا آپ واپس جا کر اس سوال کو فكس کرنا چاہتے ہیں؟';
$string['fractionsnomax'] = 'اختیارات میں سے ایک 100% ہونا چاہئے، اس لئے <br /> اس سوال کا مکمل گریڈ پانا یہ ممکن ہے. <br /> کیا آپ واپس جا کر اس سوال کو فكس کرنا چاہتے ہیں؟';
$string['incorrectfeedback'] = 'كسی بھی غلط جواب كے لیے';
$string['notenoughanswers'] = 'اس طرح کے سوال کو کم سے کم {$a} انتخاب کی ضرورت ہوتی ہے';
$string['overallcorrectfeedback'] = 'كسی بھی صحیح جواب كے لیے فیڈ بیك';
$string['overallfeedback'] = 'مجموعی طور پر فیڈ بیك';
$string['overallincorrectfeedback'] = 'كسی بھی غلط جواب كے لیے فیڈ بیك';
$string['overallpartiallycorrectfeedback'] = 'کسی بھی جزوی طور پر صحیح جواب کے لئے فیڈ بیك';
$string['partiallycorrectfeedback'] = 'کسی بھی جزوی طور پر صحیح جواب کے لئے ';
$string['pleaseselectananswer'] = 'براہ مہربانی ایك جواب كو منتخب كریں۔';
$string['pleaseselectatleastoneanswer'] = 'براہ مہربانی كم سے كم ایك جواب كو منتخب كریں۔';
$string['pluginname'] = 'متعدد انتخابات';
$string['pluginnameadding'] = 'متعدد انتخاب كے سوال كو شامل كریں';
$string['pluginnameediting'] = 'متعدد انتخاب كے سوال كو ترمیم كریں';
$string['pluginname_help'] = 'ایک سوال کے جواب (جس میں ایک تصویر شامل ہو سکتی ہے) میں مدعا علیہ ملٹی انتخاب جوابات میں سے انتخاب کرتے ہیں. ملٹی انتخاب  سوال دو قسم کے ہیں - جواب اور ایک سے زیادہ جواب.';
$string['pluginname_link'] = 'سوال / ٹائپ / متعدد انتخاب';
$string['pluginnamesummary'] = 'ایک سابق- مقرر فہرست سے ایک یا ایک سے زیادہ رد عمل کے انتخاب کی اجازت دیتا ہے.';
$string['selectmulti'] = 'ایك یا زیادہ منتخب كریں :';
$string['selectone'] = 'ایك منتخب كریں:';
$string['shuffleanswers'] = 'انتخاب شفل؟';
$string['shuffleanswers_help'] = 'قابل ہونے پر جوابات کا حکم ہر کوشش کے لئے تبدیلی- پھیر ہوتا ہے، سرگرمی کی ترتیب میں دی گئی \ "سوالات میں تبدیلی- پھیر " بھی قابل کیا گیا ہے.';
$string['singleanswer'] = 'ایك جواب كا انتخاب كریں۔';
$string['toomanyselected'] = 'آپ نے بہت سے اختیارات کو منتخب کیا ہے.';
