<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicinterval
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 مزید جواب كے لیے خالی چھوڑیں';
$string['addinginterval'] = 'وقفہ شامل كریں';
$string['addmorechoiceblanks'] = 'مزید انتخابات کے لئے {no} خالی ';
$string['answer'] = 'جواب';
$string['answer_cap'] = 'جواب';
$string['answerno'] = 'جواب {$a}';
$string['ascintquestiontxt'] = 'دیئے ہوئے نوٹ کے اوپر';
$string['augmented'] = 'بڑھانا';
$string['B'] = 'B';
$string['bass'] = 'باس';
$string['C'] = 'C';
$string['choices'] = 'انتخابات';
$string['choicex'] = 'انتخاب {no}';
$string['clef'] = 'Clef';
$string['clef_help'] = '<p> استعمال ہونے والی کلید کی وضاحت کرتا ہے. یقین ہے کہ دئے ہوئے نوٹ اورجواب دونوں منتخب كلیدیں کے رینج میں ہوں. </p><p> کلید رینج مندرجہ ذیل ہیں: </p><ul><li> Treble clef: E3-A6 </ li> <li > Bass clef: E1-A4 </ li> </ ul>';
$string['D'] = 'D';
$string['descintquestiontxt'] = 'دیئے ہوئے نوٹ کے نیچے';
$string['diminished'] = 'کم ہے';
$string['dirasc'] = 'دیئے ہوئے نوٹ کے اوپر';
$string['dirdesc'] = 'دیئے ہوئے نوٹ کے نیچے';
$string['direction'] = 'سمت';
$string['E'] = 'E';
$string['editinginterval'] = 'وقفہ ترمیم کرنا';
$string['F'] = 'F';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackcorrectanswer'] = 'آپ كا جواب صحیح ہے ۔';
$string['feedbackwronganswer'] = 'صحیح جواب ہے:';
$string['G'] = 'G';
$string['group'] = 'گروپ';
$string['interval'] = 'وقفے';
$string['m'] = 'm';
$string['M'] = 'M';
$string['major'] = 'بڑا';
$string['minor'] = 'معمولی';
$string['natural'] = 'قدرتی';
$string['orignoteaccidental'] = 'حادثاتی نوٹ دیا گیا ';
$string['orignoteaccidental_help'] = 'دیئے ہوئے نوٹ کے حادثاتی لاگو کی وضاحت کرتا ہے - اگر کوئی حادثات لاگو نہیں ہوتا ہے تو \ "قدرتی " کو منتخب کرنا چاہئے.';
$string['orignoteletter'] = 'نوٹ خط دیا گیا';
$string['orignoteletter_help'] = 'دیئے ہوئے نوٹ کا لیٹر نام کی وضاحت کرتا ہے.';
$string['orignoteregister'] = 'نوٹ رجسٹر دیا گیا';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> سائنسی پچ مارکنگ </a> کا استعمال کرتے ہوئے رجسٹر کی وضاحت کریں جہاں نوٹ آتے ہیں.';
$string['P'] = 'P';
$string['perfect'] = 'درست';
$string['pluginname'] = 'موسیقی وقفہ';
$string['pluginnameadding'] = 'ایک موسیقی وقفہ كے سوالات شامل كریں';
$string['pluginnameediting'] = 'ایک موسیقی وقفہ كے سوالات ترمیم كریں';
$string['pluginname_help'] = 'واضح وقفوں تعین کرنے کے لئے فلیش اسکیل';
$string['pluginname_link'] = 'سوال / قسم / موسیقی وقفہ';
$string['pluginnamesummary'] = 'فلیش جزو جو وقفہ کے تعین کے لئے میوزک اسکیل کو قابل بناتا ہے';
$string['quality'] = 'معیار';
$string['quality_help'] = 'لکھے جانے والے فرق کے معیار کا تعین کرتا ہے. اختیارات مندرجہ ذیل ہیں:<br /><br />&nbsp;&nbsp;&nbsp;<strong>M</strong>: بڑا<br />&nbsp;&nbsp;&nbsp;<strong>m</strong>: Minor<br />&nbsp;&nbsp;&nbsp;<strong>P</strong>: درست<br />&nbsp;&nbsp;&nbsp;<strong>A</strong>: فروزاں<br />&nbsp;&nbsp;&nbsp;<strong>D</strong>: کم ہے <br />';
$string['qualitymismatch'] = 'دیئے ہوئے سائز پر معیار لاگو نہیں ہوتی ہے';
$string['questiontext'] = 'مندرجہ ذیل وقفہ درج کریں:';
$string['shuffle'] = 'شفل کریں';
$string['size'] = 'سائز';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'لکھے جانے والے فرق کے سائز کی وضاحت کریں - سیکنڈزاور thirteenths کے درمیان کا کوئی سائز منتخب کیا جا سکتا ہے.';
$string['treble'] = 'تین گُنا';
