<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = '1 مزید جواب كے لیے خالی چھوڑیں';
$string['addingkeysignature'] = 'اہم دستخط شامل كریں';
$string['answer'] = 'جواب';
$string['answer_cap'] = 'جواب';
$string['answer_help'] = '<p>مندرجہ ذیل فارمیٹ کو استعمال کرتے ہوئے حادثاتی درج کریں:</p><p>[حروف نام (C,D,E,F,G,B)] [حادثاتی (# or b] [<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> سائنسی پچ مارکنگ کا استعمال کرتے ہوئے رجسٹر کریں</a>]</p><p>بغیر خلائی کے حادثاتی کے درمیان کوما کیذریعہ لکھیں</p><p><i>نوٹ: ان جوابات کے لئے جن کوئی حادثاتی (یعنی C major and A minor keys)نہیں ہیں، "None"درج كریں .</i></p><p>مثال:</p><ul><li>F-sharp اہم کے لئے تین گنا کلید میں دستخط اس طرح سے درج ہونا چاہئے: <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li>c معمولی کے لئے باس کلید میں سردستخط اس طرح سے درج ہونا چاہئے : <br><strong>Bb2,Eb3,Ab2</strong></li><li>Cمیجر یا A معمولی (اگر کوئی کلید ہو تو) کے لئے سر چنهك اس طرح سے درج ہونا چاہئے :<br><strong>كوئی نہیں</strong></li></ul><p>آپ جزوی گریڈ اپج والے دیگر جوابات کو شامل کرنے کے لئے "Add Blank for 1 More Answer" پر کلک کر سکتے ہیں. کم سے کم ایک جواب 100% مکمل گریڈ تفویض ہونا چاہئے.</p>';
$string['answerno'] = 'جواب {$a}';
$string['B'] = 'B';
$string['bass'] = 'باس';
$string['C'] = 'C';
$string['clef'] = 'Clef';
$string['clef_help'] = 'Clef کی وضاحت کرتا ہے.';
$string['D'] = 'D';
$string['E'] = 'E';
$string['editingkeysignature'] = 'چیف دستخط ترمیم کریں';
$string['F'] = 'F';
$string['feedback'] = 'فیڈ بك';
$string['feedbackcorrectanswer'] = 'آپ كا جواب صحیح ہے';
$string['feedbackwronganswer'] = 'صحیح جواب ہے :';
$string['G'] = 'G';
$string['keysignature'] = 'مطلوبہ دستخط';
$string['keysignature_help'] = 'ایک ٹانک، موڈ اور clef دیا گیا ہے. مدعا علیہ کو اسٹاف پر ہم آہنگ دستخط درج کرنے کے لئے کہا گیا ہے.';
$string['mode'] = 'موڈ';
$string['mode_help'] = 'موڈ کی وضاحت کریں.';
$string['mode_major'] = 'بڑا';
$string['mode_minor'] = 'معمولی';
$string['natural'] = 'قدرتی';
$string['nonexistentkey'] = 'آپ کی طرف سے منتخب شدہ راگنی میں دستخط كلید نہیں ہے - براہ مہربانی ایک دوسرا انتخاب كریں.';
$string['orignoteaccidental'] = 'ٹانک حادثاتی';
$string['orignoteaccidental_help'] = 'ٹانک کے ایک حادثاتی لاگو کی وضاحت کرتا ہے - اگر کوئی حادثاتی لاگو نہیں تو & # 9838 کا انتخاب کرنا چاہئے.';
$string['orignoteletter'] = 'ٹانک لیٹر';
$string['orignoteletter_help'] = 'ٹانک کے لیٹر نام کی وضاحت کریں.';
$string['pluginname'] = 'موسیقی کلیدی دستخط';
$string['pluginnameadding'] = 'ایک موسیقی کی كلید کے دستخط سوال شامل كریں';
$string['pluginnameediting'] = 'موسیقی کی كلیدیں سوال ترمیم کریں';
$string['pluginname_help'] = 'كلیدی دستخط کی وضاحت کرنے کے لئے فلیش';
$string['pluginname_link'] = 'سوال / قسم / موسیقی كلیدی دستخط';
$string['pluginnamesummary'] = 'فلیش جزو جو صارف کو ایک كلید دستخط كی وضاحت کرنے کی اجازت دیتا ہے';
$string['treble'] = 'تین گُنا';
