<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} مزید جوابات کے لئے خالی';
$string['addmoresynonymblanks'] = 'مترادفات {no} کے لئے خالی كریں';
$string['allowsubscript'] = 'سب اسكرپٹ كے استعمال كی اجازت دیں';
$string['allowsuperscript'] = 'سپراسكرپٹ كے استعمال كی اجازت دیں';
$string['answer'] = 'جواب : {$a}';
$string['answeringoptions'] = 'جوابات درج کرنے كے لیے آپشنس';
$string['answermustbegiven'] = 'اگر کوئی گریڈ یا فیڈ بیك تو آپ کو ایک جواب درج کرنا ہوگا.';
$string['answerno'] = 'جواب {$a}';
$string['answeroptions'] = '';
$string['anyotheranswer'] = 'کوئی دوسرا جواب';
$string['applydictionarycheck'] = 'طالب علم کی ہجے جانچے';
$string['caseno'] = 'کیس غیر اہم نہیں ہے';
$string['casesensitive'] = 'کیس حساسیت';
$string['caseyes'] = 'ہاں، کیس کو میچ کرنا چاہئے';
$string['combinedcontrolnamepmatch'] = '';
$string['converttospace'] = 'مندرجہ ذیل حروف کو ایک اسپیس میں تبدیل کریں';
$string['correctanswers'] = 'صحیح جواب';
$string['env_dictmissing'] = 'زبان پیک \'{$a->humanfriendlylang}\' ({$a->lang}) اسٹال کیا گیا لیکن pspell ڈکشنری ({$a->langforspellchecker}) نہیں پایا جا سکا.';
$string['env_dictmissing2'] = 'زبان \'{$a}\' میں طالب علم نے ایک ہجے جانچ کی کوشش کی. لیکن اس زبان کا aspell ڈکشنری انسٹال نہیں ہے.';
$string['env_dictok'] = 'زبان پیک \'{$a->humanfriendlylang}\' ({$a->lang}) اسٹال کیا گیا لیکن اس زبان ({$a->langforspellchecker}) کے لئے pspell ڈکشنری بھی صحیح طرح سے انسٹال کیا گیا ہے.';
$string['environmentcheck'] = 'pmatch سوال اقسام کے لئے ماحول جانچے';
$string['env_peclnormalisationmissing'] = 'یونی کوڈ نرملاذر کے لئے PECL پیکج درست طریقے سے انسٹال کرنے کے لئے نہیں ظاہر ہوتا ہے';
$string['env_peclnormalisationok'] = 'یونی كوڈ نورملائزر كے لیے PECL پیكیج صحیح طریقہ سے انسٹال كرنے كے لیے ظاہر ہوتا ہے';
$string['env_pspellmissing'] = 'Pspell لائبریری صحیح طرح سے انسٹال کے لئے نہیں نظر آتی ہے';
$string['env_pspellok'] = 'Pspell لائبریری صحیح طرح سے انسٹال کے لئے نظر آتی ہے';
$string['errors'] = '';
$string['err_providepmatchexpression'] = '';
$string['extenddictionary'] = 'ان الفاظ کو لغت میں اضافہ كریں';
$string['filloutoneanswer'] = 'صحیح جوابات کو بیان کرنے کے لئے پیٹرن میچ سٹےكس استعمال. آپ کم از کم ایک ممکنہ جواب فراہم کرنا ہے. خالی چھوڑے ہوئے جواب استعمال نہیں ہوں گے. پہلا الفاظ جواب اسکور اور فیڈ بیك کو فیصلہ کرنے کے لئے استعمال ہوں گے.';
$string['forcelength'] = 'اگر جواب ۲۰ الفاظ سے زیادہ ہوتا ہے ';
$string['forcelengthno'] = 'انتباہ جاری نہ کریں';
$string['forcelengthyes'] = 'انتباہ کریں کہ جواب بہت طویل ہے اور اسے چھوٹا کرنے کے لئے كس عمل كو مدعو ہیں';
$string['ie_illegaloptions'] = 'اظہار "match<strong><em>{$a}</em></strong>()" میں غیر قانونی اختیارات.';
$string['ie_lastsubcontenttypeorcharacter'] = 'یا حروف "{$a}" میں سب مواد ختم نہیں ہونا چاہئے.';
$string['ie_lastsubcontenttypeworddelimiter'] = 'لفظ تحدید حروف نائب مواد "{$a}" پر ختم نہیں ہونا چاہئے.';
$string['ie_missingclosingbracket'] = 'کوڈ فریگمینٹ  "{$a}" میں کلوزنگ بریکٹ لاپتہ .';
$string['ie_nomatchfound'] = 'پیٹرن میچ کوڈ میں خامی ۔';
$string['ie_unrecognisedexpression'] = 'غیر تسلیم شدہ اظہار.';
$string['ie_unrecognisedsubcontents'] = 'کوڈ فریگمینٹ "{$a}" میں غیر تسلیم شدہ نائب مواد.';
$string['inputareatoobig'] = '"{$a}" کی طرف سے سیٹ ان پٹ کے علاقے بہت بڑا ہے. ان پٹ کے علاقے سائز کی چوڑائی 150 حروف اور اونچائی 100 حروف تک محدود ہے.';
$string['nomatchingsynonymforword'] = 'لفظ کو لئے کوئی مترادفات درج نہیں. لفظ خارج یا اس کے لئے مترادف داخل کریں.';
$string['nomatchingwordforsynonym'] = 'آپ نے کوئی ایسا لفظ درج نہیں کیا جس کا مترادفات بھی اسی طرح کی ہو. مترادفات خارج یا اس کے لئے اسی طرح کی ایک لفظ درج کریں.';
$string['notenoughanswers'] = 'اس طرح کے سوال کو کم سے کم {$a} جوابات کی ضرورت ہوتی ہے';
$string['pleaseenterananswer'] = 'براہ مہربانی ایك جواب درج كریں ۔ ';
$string['pluginname'] = 'پیٹرن میچ';
$string['pluginnameadding'] = 'پیٹرن سوال میچ  شامل كریں';
$string['pluginnameediting'] = 'پیٹرن میچ سوال كی ترمیم کریں';
$string['pluginname_help'] = 'ایک سوال (جس میں ایک تصویر ہو سکتی ہے) کے رد عمل میں مدعا ایک مختصر جملہ ٹائپ کرتا ہے. ہر گریڈ کے ساتھ ہر ایک میں کچھ ممکنہ صحیح جواب ہو سکتے ہیں. اگر \ "Case sensitive " اختیارات منتخب کیا جاتا ہے تو \ "Word " یا \ "word " کے لئے آپ کے پاس مختلف اسکور ہو سکتے ہیں.';
$string['pluginname_link'] = 'سوال/ ٹائپ / pmatch';
$string['pluginnamesummary'] = 'ایک یا چند جملے جو مختلف ماڈل جوابات کے فی مقابلے طرف سے درجہ بندی ہیں، کے لئے مختصر رد عمل کی اجازت دیتا ہے جو OU کے پیٹرن میچ سنٹیكس کے استعمال سے بیان ہوتے ہیں.';
$string['repeatedword'] = 'یہ لفظ مترادفات فہرست میں ایک سے زیادہ بار آیا ہے.';
$string['spellcheckerenchant'] = '';
$string['spellcheckernull'] = '';
$string['spellcheckerpspell'] = '';
$string['spellcheckertype'] = '';
$string['spellcheckertype_desc'] = '';
$string['spellingmistakes'] = 'مندرجہ ذیل الفاظ ہمارے ڈکشنری میں نہیں ہے: {$a}. براہ مہربانی اپنی ہجے درست کریں.';
$string['subsuponelineonly'] = 'ذیلی / سپر اسکرپٹ ایڈیٹر صرف ایک ان پٹ باکس ایک لائن اونچا کے ساتھ استعمال کیا جا سکتا ہے.';
$string['synonym'] = 'مترادفات';
$string['synonymcontainsillegalcharacters'] = 'مترادفات میں جعلی حروف ہیں.';
$string['synonymsheader'] = 'جوابات میں الفاظ کے لئے مترادفات مقرر کریں';
$string['synonymsno'] = '';
$string['toomanywords'] = 'آپ کا جواب بہت بڑا ہے. براہ مہربانی اسے ترمیم کریں تاکہ یہ 20 الفاظ سے بڑا نہ ہو.';
$string['unparseable'] = 'ہم یہاں "{$a}" حروف یا اوقاف کو نہیں سمجھتے';
$string['wordcontainsillegalcharacters'] = 'لفظ میں جعلی حروف ہیں.';
$string['wordwithsynonym'] = 'دنیا';
