<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatchjme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'دیگر کوشش کی اجازت دیں';
$string['answeringoptions'] = 'JME ایڈیٹر کے لئے اختیارات';
$string['atomcount'] = 'ایٹم شمارفیڈ بیك';
$string['autoez'] = 'E، Z ورم- کیمیکل ("autoez") کے ساتھ SMILES کا خود کار طریقے سے نسل';
$string['enablejava'] = 'کوشش کی پر JME ایڈیٹر کو لوڈ کرنے میں ناکام. آپ کے براؤزر میں کام کرتے وقت آپ کو ایک JAVA رنٹام ماحول نہیں ملا ہے. اس سوال کو کرنے کی کوشش کرنے کے لئے آپ کو ایک کی ضرورت ہے.';
$string['enablejavaandjavascript'] = 'JME ایڈیٹر لوڈ ہو رہا .... اگر یہ پیغام JME ایڈیٹر کی طرف سے جگہ نہیں ہوتا ہے تو اپنے براؤزر پر کام کرتے وقت آپ کو جاوا اسکرپٹ اور JAVA رن ٹائم ماحول نہیں ملتا.';
$string['firstcorrectanswermustbestraightmatch'] = 'پہلا صحیح جواب match (SMILESEXPRESSION) جیسا کوئی وائلڈ کارڈ نہیں کے ساتھ ایک SMILES اسٹرنگ کا براہ راست میچ ہونا چاہئے.';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'پہلا صحیح جواب کو جوہری شمار محفل کی ضرورت نہیں ہو سکتی';
$string['nostereo'] = 'SMILES ("nostereo") تخلیق كے وقت اسٹیریو كمسٹری غور نہیں کیا جاتا';
$string['pluginname'] = 'پیٹرن JME ایڈیٹر کے ساتھ میچ کرتا ہے';
$string['pluginnameadding'] = 'JME ایڈیٹر سوال کے ساتھ میچ کرنے والا ایک پیٹرن شامل كریں';
$string['pluginnameediting'] = 'JME ایڈیٹر سوال کے ساتھ میچ کرنے والا ایک پیٹرن ترمیم کریں';
$string['pluginname_help'] = 'ایک سوال کے جواب میں (جس میں ایک تصویر ہو سکتی ہے) مدعا علیہ مولیكیولراسٹركچر کی وضاحت کرنے کے لئے JME ایڈیٹر کا ​​استعمال کرتا ہے. ایک مختلف گریڈ کے ساتھ ہر ایک میں کچھ ممکنہ صحیح جواب ہو سکتے ہیں.';
$string['pluginname_link'] = 'سوال / قسم / pmatchjme';
$string['pluginnamesummary'] = 'JME ایڈیٹر کا استعمال کر ایک انو کا ڈرائنگ کرنے کی اجازت ہے. رسوس مختلف ماڈیول جوابات کے مقابلے کی طرف سے گریڈ کیا ہوا ہے جو OU کے پیٹرن میچ اسٹیكس کو استعمال سے بیان کر رہے ہیں.';
$string['smiles_aromatic_c'] = 'خوشبودار کاربن جوہری';
$string['smiles_br'] = 'برومين جوہری';
$string['smiles_c'] = 'ایلفاٹك کاربن جوہری';
$string['smiles_cl'] = 'کلورین جوہری';
$string['smilescorrectcount'] = 'آپ کے پاس صحیح سالماتی فارمولا ہے لیکن صحیح ساخت نہیں ہے.';
$string['smiles_doublebond'] = 'ڈبل بانڈ';
$string['smilesequal'] = 'آپ {$a} کی صحیح تعداد ہے.';
$string['smiles_f'] = 'فلورين جوہری';
$string['smiles_i'] = 'آئوڈین جوہری';
$string['smiles_n'] = 'نائٹروجن جوہری';
$string['smiles_o'] = 'آکسیجن جوہری';
$string['smiles_s'] = 'سلفر جوہری';
$string['smilestoofew'] = 'آپ کے پاس بہت کم {$a} ہیں.';
$string['smilestoomany'] = 'آپ کے پاس بہت{$a} ہیں.';
$string['smiles_triplebond'] = 'ٹرپل بانڈ';
