<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_poodllrecording
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'منسلک کرنے کی اجازت دیں';
$string['backimage'] = 'وہائٹ بورڈ پس منظر کی امیج';
$string['boardsize'] = 'وہائٹ بورڈ سائز';
$string['currentresponse'] = '';
$string['formataudio'] = 'آڈیو جواب (RTMP/لال5)';
$string['formateditor'] = 'HTML ایڈیٹر';
$string['formatmp3'] = 'MP3 جواب';
$string['formatpicture'] = 'تصویر جواب';
$string['formatvideo'] = 'ویڈیو جواب';
$string['graderinfo'] = 'گریڈرز كے لیے معلومات';
$string['nlines'] = '{$a}  لائنس';
$string['norecording'] = '';
$string['pluginname'] = 'PoodLL ریکارڈنگ';
$string['pluginnameadding'] = 'PoodLL ریکارڈینگ سوال شامل كریں';
$string['pluginnameediting'] = 'PoodLL ریکارڈینگ سوال مرتب كریں';
$string['pluginname_help'] = 'ایک سوال کے جواب میں (جس میں ایک تصویر شامل ہو سکتی ہے) مدعا علیہ ایک جواب ریکارڈ کرتا ہے. poodllrecording سوال میں اس وقت تک ایک گریڈ تفویض نہیں کیا جائے گا جب تک یہ ایک استاد کی طرف سے جائزہ نہیں کیا جاتا اور دستی طور پر گریڈ نہیں کیا جاتا.';
$string['pluginname_link'] = 'سوال / قسم / پولڈ ریكارڈینگ';
$string['pluginnamesummary'] = 'ریکارڈ کیے ہوئے آڈیو یا ویڈیو کی رائے کی اجازت دیتا ہے. اس کے بعد اسے دستی طور پر گریڈ کیا جانا چاہئے.';
$string['poodllrecording'] = 'PoodLL ریکارڈنگ';
$string['responsefieldlines'] = 'ان پٹ باكس سائز ';
$string['responseformat'] = 'فارمیٹ سائز';
$string['timelimit'] = '';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
