<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'کیا رینڈم سوال طرح ایک قسم سے اپنا رینڈم اختیارات بناتے وقت ایک دستی طور پر گریڈ کیا ہوا سوال کرتا ہے؟';
$string['includingsubcategories'] = 'سب كیٹاگیریز كو شامل كریں';
$string['pluginname'] = 'رینڈم';
$string['pluginnameediting'] = 'رینڈم سوال كی ترمیم كریں';
$string['pluginname_help'] = 'رینڈم سوال واقعی میں سوال طرح نہیں ہے لیکن ایک سرگرمی میں مخصوص قسم سے رینڈم طور پر منتخب ہوئے سوال کو داخل کرنے کا طریقہ ہے.';
$string['randomqname'] = 'رینڈم ({$a})';
$string['randomqplusname'] = 'رینڈم ({$a}) اور سب كیٹاگیریز)';
$string['selectedby'] = '{$a->questionname} سے {$a->randomname} منتخب كیا گیا';
$string['selectmanualquestions'] = 'رینڈم سوالات کو دستی طور پر درجہ بندی سوالات استعمال کر سکتے ہیں';
