<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = '';
$string['nosaincategory'] = 'آپ کی طرف سے منتخب كیٹاگیری \'{$a->catname}\' میں کوئی مختصرسوال جواب نہیں ہیں. ایک مختلف كیٹاگیری انتخاب کریں اور اس میں کچھ سوال مرتب کریں.';
$string['notenoughsaincategory'] = 'كیٹاگیری میں صرف {$a->nosaquestions} مختصرسوال جواب ہیں جنہیں آپ منتخب کرتے ہیں \'{$a->catname}\'. ایک مختلف كیٹاگیری كا انتخاب کریں، اس میں کچھ اور سوال مرتب کریں یا اپنے منتخب سوالات کی مقدار كو کم کریں۔';
$string['pluginname'] = 'رینڈم مختصر جواب میچ كریں';
$string['pluginnameadding'] = 'رینڈم مختصرجواب میچینگ سوال كو شامل كریں';
$string['pluginnameediting'] = 'رینڈم مختصرجواب میچینگ سوال كی ترمیم كریں';
$string['pluginname_help'] = 'طالب علم کی نظریہ سے یہ صرف میچینگ سوال جیسا دكھائی دیتا ہے. فرق یہ ہے کہ میچینگ کے لئے نام یا بیانات (سوالات) کی تعداد موجودہ كیٹاگیری میں مختصرسوالات جوابات سے رینڈم طور پر نکالی گئی ہیں. كیٹاگیری میں کافی غیر استعمال شدہ مختصرسوال جواب ہونے چاہئے ورنہ ایک خامی پیغام ظاہر کیا جائے گا.';
$string['pluginname_link'] = 'سوال/ ٹائپ / رینڈم samatch';
$string['pluginnamesummary'] = 'میچینگ سوال کی طرح لیکن ایک خاص قسم میں مختصرسوالات سے رینڈم طور پر تخلیق كیا گیا.';
$string['randomsamatch'] = '';
$string['randomsamatchintro'] = '';
$string['randomsamatchnumber'] = '';
$string['subcats'] = '';
$string['subcats_help'] = '';
