<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} مزید جوابات كے لیے خالی كریں';
$string['answer'] = 'جواب {no} ';
$string['answermustbegiven'] = 'اگرگریڈ یا فیڈ بیك ہے، تو آپ ایک جواب درج کرنا ضروری ہوگا.';
$string['answerno'] = 'جواب  {$a}';
$string['caseno'] = 'نہیں، کیس غیر اہم ہے';
$string['casesensitive'] = 'احساساتی كیس';
$string['caseyes'] = 'ہاں، کیس میچ کرنا چاہئے';
$string['correctansweris'] = 'صحیح جواب ہے : {$a}';
$string['correctanswers'] = 'صحیح جواب';
$string['filloutoneanswer'] = 'آپ کم از کم ایک ممکن جواب دیں. خالی چھوڑے ہوئے جوابات کا استعمال نہیں کریں گا. کسی حروف سے میچ کرنے کے لئے وائلڈ کارڈ کے طور پر \'*\' استعمال ہو سکتا ہے. پہلا الفاظ جوابی اسکور اور رائے کا تعین کرنے کے لئے استعمال کیا جائے گا.';
$string['notenoughanswers'] = 'اس قسم کے سوال کو کم سے کم {$a} جوابات کی ضرورت ہے';
$string['pleaseenterananswer'] = 'براہ مہربانی ایك جواب درج كریں ۔ ';
$string['pluginname'] = 'جواب مختصر كریں';
$string['pluginnameadding'] = 'مختصر جواب كو شامل كریں';
$string['pluginnameediting'] = 'مختصر جواب كی ترمیم كریں';
$string['pluginname_help'] = 'ایک سوال کے جواب میں (جس میں ایک تصویر شامل ہو سکتی ہے) مدعا علیہ ایک لفظ یا مختصر جملے ٹائپ کرتا ہے. ہر ایک میں الگ الگ گریڈ کے ساتھ کچھ ممکنہ صحیح جواب ہو سکتے ہیں. اگر آپ \ "احساساتی كیس " کے اختیار کو منتخب تو آپ کے پاس \ "Word " یا \ "word " کے لئے مختلف اسکور ہوتے ہیں.';
$string['pluginname_link'] = 'سوال/ٹائپ/مختصر جواب';
$string['pluginnamesummary'] = 'ایک یا کچھ الفاظ کی ایک رد عمل کی چھوٹ دیتا ہے جو مختلف ماڈول جوابات کے فی مقابلے میں گریڈ کیا ہوا ہے، جس میں وائلڈ کارڈ ہوسکتے ہیں.';
