<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'صحیح جواب';
$string['correctanswerfalse'] = 'صحیح جواب \' غلط\' ہے۔';
$string['correctanswertrue'] = 'صحیح جواب \' صحیح\' ہے۔';
$string['false'] = 'غلط';
$string['feedbackfalse'] = 'جواب \'غلط\' كے لیے فیڈ بیك';
$string['feedbacktrue'] = 'جواب \'صحیح\' كے لیے فیڈ بیك';
$string['pleaseselectananswer'] = 'براہ مہربانی ایك جواب منتخب كریں۔';
$string['pluginname'] = 'صحیح / غلط';
$string['pluginnameadding'] = 'صحیح / غلط سوال كو شامل كریں';
$string['pluginnameediting'] = 'صحیح / غلط سوال كی ترمیم كریں';
$string['pluginname_help'] = 'سوال کے جواب میں (اس میں امیج بھی شامل ہو سکتی ہے) مدعا علیہ صحیح یا غلط سے منتخب كریں.';
$string['pluginname_link'] = 'سوال / ٹائپ / صحیح غلط';
$string['pluginnamesummary'] = 'صرف دو اختیارات \'صحیح\' اور \'غلط\' کے ساتھ کثیر منتخب سوال کا ایک سادہ طور';
$string['selectone'] = 'ایك منتخب كریں :';
$string['true'] = 'صحیح';
