<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_vmatch', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_vmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = 'خلای کے زیادہ مقرر{no}';
$string['availablechoices'] = 'دستیاب اختیارات';
$string['correctansweris'] = 'صحیح جواب ہے : {$a}';
$string['filloutthreeqsandtwoas'] = 'آپ کو کم از کم دو سوال اور تین جواب فراہم کرنے ہیں. ایک خالی سوال کے ساتھ ایک جواب دینے کی طرف سے آپ اضافی غلط جواب فراہم کر سکتے ہیں. وہ اندراجات جہاں سوال اور جواب دونوں خالی ہیں، نظر انداز کئے جائیں گے.';
$string['notenoughqsandas'] = 'آپ کو کم سے کم {$a->q} سوال اور{$a->a} جوابات کی فراہمی کرنی ہوگی.';
$string['notenoughquestions'] = 'آپ کو کم سے کم {$a} سوال اور جواب جوڑيوں کی فراہمی کرنی ہوگی.';
$string['novmatchinganswer'] = 'آپ کو سوال \'{$a}\' سے vmatching ایک جواب کی وضاحت کرنا ہوگا.';
$string['novmatchinganswerforq'] = 'اس سوال کے لئے آپ کو ایک جواب کی وضاحت کرنی ہوگی۔';
$string['pleaseananswerallparts'] = 'براہ مہربانی سوال کے تمام حصوں کا جواب دیں.';
$string['pluginname'] = 'vmatching';
$string['pluginnameadding'] = 'vmatching سوال شامل كریں';
$string['pluginnameediting'] = 'vmatching سوال كی ترمیم كریں';
$string['pluginname_help'] = 'vmatching سوالات کو ناموں یا بیانات (جوابات) کی دیگر فہرست کے لئے ناموں یا بیانات (سوالات) کی ایک فہرست کو صحیح طرح سے vmatch کرنے کے لئے مدعا کی ضرورت ہوتی ہے.';
$string['pluginname_link'] = 'سوال / ٹائپ / v میچ';
$string['pluginnamesummary'] = 'ذیلی۔ سوالات کی ہر تعداد کا جواب امکانات کی فہرست سے منتخب کیا جانا چاہئے.';
$string['shuffle'] = 'شفل کریں';
$string['shuffle_help'] = 'قابل ہونے پر بیانات (جوابات) کا حکم سرگرمی کی ترتیب بھی قابل ہے میں دیئے گئے  "سوالات میں شفل " کے ہر کوشش کے لئے رینڈم طور پر تبدیلی- شفل ہوتا ہے.';
