<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'آپ اس کوئز کا جائزہ کر سکتے ہیں، لیکن اگر یہ حقیقی کوشش تھے تو آپ بلاک کئے جا سکتے ہیں، کیونکہ:';
$string['action'] = 'عمل';
$string['activityoverview'] = 'آپ کے پاس كوذ ہیں جو باقی ہیں';
$string['adaptive'] = 'ایڈاپٹو موڈ';
$string['adaptive_help'] = 'قابل ہونے پر ایک سوال کے لئے بہت ردعمل كوذ میں یکساں کوشش میں جائز ہیں. مثال کے طور اگر ایک ردعمل کو غلط کا نشان لگا کیا جاتا ہے تو طالب علم کو فوری طور دوبارہ کوشش کرنے کی اجازت دی جائے گی. تاہم، \ "Apply penalties " کی ترتیب پر منحصر ہوتے ہوئے ایک سزا ہر غلط کوشش کے لئے عام طور پر کم کیا جائے گا.';
$string['addaquestion'] = 'سوال كو شامل كریں ...';
$string['addarandomquestion'] = 'رینڈم سوال  كو شامل كریں...';
$string['addarandomquestion_help'] = 'جب ایک رینڈم سوال شامل کی جاتی ہے تو یہ كوذ میں ڈالی جا رہی زمرہ سے رینڈملی منتخب سوال کے طور پر پرامت ہوتا ہے. اس کا مطلب یہ ہے کہ ممکنہ طور پر مختلف طلبا کو سوالات کا الگ الگ منتخب ملتا ہے اور جب ایک كوئذ میں ایک سے زیادہ کوشش کی چھوٹ ہوتی ہے تو ہر کوشش میں ممکنہ طور سوالات کا ایک نیا منتخب شامل ہوتا ہے.';
$string['adddescriptionlabel'] = 'وضاحت / لیبل شامل كریں';
$string['addingquestion'] = 'سوال كو شامل كیا';
$string['addingquestions'] = 'صفحے کا یہ حق وہ ہے جہاں آپ کے سوالات کے ڈیٹا بیس کو منظم کرتے ہیں. سوالات کو منظم کرنے کے لئے انہیں زمرے میں رکھا گیا ہے اور وہ آپ کے نصاب میں کسی بھی كوذ طرف یا دیگر کورسز میں بھی، اگر آپ ان کو \'اشاعت\' کے لئے انتخاب کرتے ہیں تو استعمال کر سکتے ہیں. ایک سوال كیٹاگیری منتخب کرنے یا بنانے کے بعد آپ سوالات کو بنانے یا اس میں ترمیم کرنے کے قابل ہوں گے. اس صفحے کے دوسری طرف اپنے كوئذ میں ان سوالات کو شامل کرنے کے لئے آپ کو ان میں سے کسی سوال کا انتخاب کر سکتے ہیں.';
$string['addmoreoverallfeedbacks'] = '{no} مزید فیڈ بیك فیلڈز كو شامل كریں';
$string['addnewgroupoverride'] = 'گروپ اوور رائڈ شامل كریں';
$string['addnewpagesafterselected'] = 'منتخب كیے سوالات كے بعد نئے صفحات شامل كریں';
$string['addnewquestionsqbank'] = 'كیٹاگیری {$a->catname}: {$a->link} میں سوال اضافہ';
$string['addnewuseroverride'] = 'صارف اوور رائڈ شامل كریں';
$string['addpagehere'] = 'صفحہ یہاں شامل كریں';
$string['addquestion'] = 'سوال شامل كریں';
$string['addquestions'] = 'سوالات شامل كریں';
$string['addquestionstoquiz'] = 'حالیہ كوئز میں سالات كو شامل كریں';
$string['addrandom'] = '{$a} رینڈم سوالات كو شامل كریں';
$string['addrandom1'] = '<< شامل كریں';
$string['addrandom2'] = 'رینڈم سوالات';
$string['addrandomfromcategory'] = 'كیٹاگیری سے رینڈم سوالات كو شامل كریں';
$string['addrandomquestion'] = 'رینڈم سوال كو شامل كریں';
$string['addrandomquestiontoquiz'] = 'كوئز كے  {$a} رینڈم سوال كو شامل كریں';
$string['addselectedtoquiz'] = 'كوئز كے منتخب كو شامل كریں';
$string['addtoquiz'] = 'كوئز كو شامل كریں';
$string['affectedstudents'] = 'متاثرہ {$a}';
$string['aftereachquestion'] = 'ہر سوال کے شامل كرنے كے بعد';
$string['afternquestions'] = '{$a} سوالات کے شامل كرنے كے بعد ';
$string['age'] = 'عمر';
$string['allattempts'] = 'تمام كوششیں';
$string['allinone'] = 'لا محدود';
$string['allowreview'] = 'جائزہ لینے کی اجازت دیں';
$string['alreadysubmitted'] = 'یہ ممکنہ ہے کہ آپ نے اس کوشش کو پہلے ہی پیش کر دیا ہو';
$string['alternativeunits'] = 'متبادل یونٹس';
$string['alwaysavailable'] = 'ہمیشہ دستیاب ';
$string['analysisoptions'] = 'تجزیہ اختیارات';
$string['analysistitle'] = 'آئٹم کے تجزیہ کی میز';
$string['answer'] = 'چواب';
$string['answered'] = 'جواب دیا';
$string['answerhowmany'] = 'ایك یا متعدد جوابات؟';
$string['answers'] = 'جوابات';
$string['answersingleno'] = 'متعدد جوابات كی اجازت ہیں';
$string['answersingleyes'] = 'صرف ایك جواب';
$string['answertoolong'] = 'لائن {$a}  کے بعد اتر بہت لمبا (255 حروف زیادہ سے زیادہ)';
$string['aon'] = 'AON فارمیٹ';
$string['areyousureremoveselected'] = 'کیا آپ واقعی تمام منتخب شدہ سوالات کو نکالنا چاہتے ہیں؟';
$string['asshownoneditscreen'] = 'جیسا ترمیم کی اسکرین پر دکھایا گیا';
$string['attempt'] = 'كوشش {$a}';
$string['attemptalreadyclosed'] = 'یہ کوشش پہلے ہی ختم ہو گیا ہے.';
$string['attemptclosed'] = 'کوشش ابھی تک بند نہیں ہوا ہے';
$string['attemptduration'] = 'لگا وقت';
$string['attemptedon'] = 'كی كوشش كی ہوئی';
$string['attempterror'] = '{$a} : کی وجہ سے اس وقت آپ کو اس كوئذ کو کرنے کی کوشش کے لئے اجازت نہیں ہے';
$string['attemptfirst'] = 'پہلی كوشش';
$string['attemptincomplete'] = '({$a} کی طرف سے) وہ کوشش اب مکمل نہیں ہے.';
$string['attemptlast'] = 'آخری كوشش ';
$string['attemptnumber'] = 'کوشش';
$string['attemptquiznow'] = 'كوئذ اب کوشش کریں';
$string['attempts'] = 'كوششیں';
$string['attemptsallowed'] = 'کوششوں کو اجازت دی';
$string['attemptsdeleted'] = 'كوئذ کوشش خارج كریں';
$string['attemptselection'] = 'ہر صارف جس کوشش کو تجزیہ کرنا ہو، اس کا انتخاب کریں:';
$string['attemptsexist'] = 'اب آپ کے سوالات کو جوڑ یا نکال نہیں سکتے.';
$string['attemptsnum'] = 'كوششیں: {$a}';
$string['attemptsnumthisgroup'] = 'كوششیں: اس گروپ سے {$a->total} ({$a->group} )';
$string['attemptsnumyourgroups'] = 'كوششیں: آپ كے گروپ سے {$a->total} ({$a->group} )';
$string['attemptsonly'] = 'صرف کوشش والے طالب علموں کو دکھائیں';
$string['attemptstate'] = 'ریاست';
$string['attemptstillinprogress'] = 'کوشش اب بھی ترقی پر ہے';
$string['attemptsunlimited'] = 'لا محدود کی کوششیں';
$string['autosaveperiod'] = '';
$string['autosaveperiod_desc'] = '';
$string['back'] = 'نظارہ سوال پر واپس كریں';
$string['backtocourse'] = 'كورس میں واپس';
$string['backtoquestionlist'] = 'سوال كی فہرست میں واپس';
$string['backtoquiz'] = 'كوئز كی ترمیم كو واپس';
$string['basicideasofquiz'] = 'كوئذ- میکنگ کے بنیادی خیال';
$string['bestgrade'] = 'بہتر گریڈ';
$string['bothattempts'] = 'کوشش والے اور بغیر کوشش طالب علموں کو دکھائیں';
$string['browsersecurity'] = 'براؤزر تحفظ';
$string['browsersecurity_help'] = 'اگر "کچھ جاوا اسكرپٹ تحفظ کے ساتھ مکمل اسکرین پاپ اپ " کو منتخب کیا گیا ہے، 

* كوئذ تبھی شروع ہوگی جب طالب علم کے پاس JavaScript- قابل ویب براؤزر ہو
* كوئذ ایک مکمل سکرین پاپ اپ ونڈو میں نظر آتی ہے جو دوسرے ونڈو کا احاطہ کرتی ہے اور جس میں کوئی نیوی کنٹرول نہیں ہے 
* کاپی اور پیسٹ جیسی خصوصیات کے استعمال سے جہاں تک ممکن ہے، طالب علموں کو محدود کیا گیا ہے';
$string['calculated'] = 'شمار كیا گیا';
$string['calculatedquestion'] = 'حساب سوال لائن {$a} پر حمایت نہیں ہے. سوال نظرانداز کیا جائے گا';
$string['cannotcreatepath'] = 'پاتھ كی تخلیق نہیں كی جا سکتی ({$a})';
$string['cannoteditafterattempts'] = 'آپ کے سوالات کو جوڑ یا نکال نہیں سکتے کیونکہ اس كوذ کو کرنے کی کوشش کی گئی ہے. ({$a})';
$string['cannotfindprevattempt'] = 'بنانے کے لئے سابق کوشش نہیں پایا جا سکتا.';
$string['cannotfindquestionregard'] = 'ريگارڈینگ کے لئے سوال کرنے میں ناکام!';
$string['cannotinsert'] = 'سوال داخل نہیں كرسكتے';
$string['cannotinsertrandomquestion'] = 'نئے رینڈم سوال داخل نہیں كرسكے !';
$string['cannotloadquestion'] = 'سوال آپشنس لوڈ نہیں كرسكے';
$string['cannotloadtypeinfo'] = 'سواك ٹائپ مخصوص سوال معلومات کو لوڈ کرنے میں غیر فعال ہے';
$string['cannotopen'] = 'برآمد فائل ({$a}) اوپن نہیں کر سکتے';
$string['cannotrestore'] = 'سوال سیشنس كو بحال نہیں كرسكے';
$string['cannotreviewopen'] = 'آپ اس کوشش کا جائزہ نہیں کر سکتے، یہ اب بھی کھلا ہے.';
$string['cannotsavelayout'] = 'لے آؤٹ محفوظ نہیں كرسكا';
$string['cannotsavenumberofquestion'] = 'فی صفحہ سوالات کی تعداد محفوظ نہیں جا سکی';
$string['cannotsavequestion'] = 'سوال فہرست کو محفوظ نہیں کیا جا سکتا';
$string['cannotsetgrade'] = 'اس كوئذ کے لئے ایک نیا زیادہ سے زیادہ گریڈ مقرر نہیں کیا جا سکا';
$string['cannotsetsumgrades'] = 'سم گریڈ قائم کرنے میں ناکام';
$string['cannotstartgradesmismatch'] = 'اس كوئذ میں ایک کوشش کا آغاز نہیں کر سکتے. كوئذ{$a->grade} میں سے گریڈ ہونے کے لئے مقرر ہے لیکن كوئذ میں کسی سوال کا گریڈ نہیں ہے. یہ \'كوئذ ترمیم\' کے صفحے پر نیت کیا جا سکتا ہے.';
$string['cannotstartmissingquestion'] = 'اس كوئذ میں ایک کوشش شروع نہیں کر سکتے. كوئذ تعریف میں ایک سوال شامل ہے جو موجود نہیں ہے.';
$string['cannotstartnoquestions'] = 'اس كوئذ میں ایک کوشش شروع نہیں کر سکتے. كوئذ ابھی تک سیٹ اپ نہیں کی گئی ہے. کوئی سوال نہیں جوڑا گیا ہے.';
$string['cannotwrite'] = 'برآمد فائل ({$a}) میں رائٹ نہیں کر سکتے';
$string['caseno'] = 'نہیں، کیس غیراہ ہے';
$string['casesensitive'] = 'معاملے کی حساسیت';
$string['caseyes'] = 'ہاں، کیس میچ کرنا چاہئے';
$string['categories'] = 'كیٹاگیریز';
$string['category'] = 'كیٹاگیری';
$string['categoryadded'] = 'كیٹاگیری \'{$a}\' شامل کر دیا گیا';
$string['categorydeleted'] = 'كیٹاگیری \'{$a}\' خارج کر دیا گیا';
$string['categorynoedit'] = 'كیٹاگیری\'{$a}\' میں آپ ترمیم کا استحقاق نہیں ہے.';
$string['categoryupdated'] = 'كیٹاگیری کامیابی اپ ڈیٹ کی گئی تھی';
$string['close'] = 'ونڈو بند كریں';
$string['closebeforeopen'] = 'كوئذ کو اپ ڈیٹ نہیں کیا جا سکا. آپ نے شروع تاریخ کے پہلے ایک اختتام تاریخوں کی وضاحت کی ہے.';
$string['closed'] = 'بند كیا گیا ';
$string['closepreview'] = 'پس منظر بند كریں';
$string['closereview'] = 'دوبارہ جائزہ بند كریں';
$string['comment'] = 'تبصرہ';
$string['commentorgrade'] = 'تبصرہ کریں یا گریڈ جگہ لے لے کریں';
$string['comments'] = 'تبصرے';
$string['completedon'] = 'پر مكمل كیا';
$string['configadaptive'] = 'اگر آپ اس اختیار کا ہاں انتخاب کرتے ہیں تو طالب علموں کو كوئذ میں یہاں تک کہ اسی طرح کوشش میں ہی ایک سوال کے ایک سے زیادہ جواب دینے کی اجازت دی جائے گی.';
$string['configattemptsallowed'] = 'کوشش کرنے والے طالب علموں کی تعداد پر پابندی كوئذ میں جائز ہے.';
$string['configdecimaldigits'] = 'پوائنٹس کی تعداد کو گریڈ کارکردگی کے وقت اعشاریہ کے بعد دکھایا جانا چاہئے.';
$string['configdecimalplaces'] = 'پوائنٹس کی تعداد کو كوئذ کے لئے گریڈ کارکردگی کے وقت اعشاریہ کے بعد دکھایا جانا چاہئے.';
$string['configdecimalplacesquestion'] = 'پوائنٹس کی تعداد کو ذاتی سوالات کے لئے گریڈ کارکردگی کے وقت اعشاریہ کے بعد دکھایا جانا چاہئے.';
$string['configdelay1'] = 'اگر آپ وقت تاخیر سیٹ کرتے ہیں تو پہلے کوشش کے بعد طالب علم کو ایک كوئذ کو کرنے کی کوشش کرنے سے پہلے اسے اس وقت تک انتظار کرنا پڑے گی.';
$string['configdelay1st2nd'] = 'اگر آپ یہاں وقت تاخیر سیٹ کرتے ہیں تو طالب علم جب تک یہ وقت گزر نہیں جاتا وہ اپنے پہلے کوشش کے اختتام تک دوسرے کوشش کو شروع نہیں کر سکتے';
$string['configdelay2'] = 'اگر آپ یہاں وقت تاخیر سیٹ کرتے ہیں تو طالب علم کو اپنے تیسرے یا بعد والے کوششوں کو کرنے کی کوشش کرنے سے پہلے اس وقت تک انتظار کرنا ہوگا.';
$string['configdelaylater'] = 'اگر آپ یہاں وقت تاخیر سیٹ کرتے ہیں تو اس وقت کے ختم ہونے تک، طالب علم اپنی سابق کوشش کے اختتام تک اپنے تیسرے، چوتھے، ... کوشش کو شروع نہیں کر سکتے.';
$string['configeachattemptbuildsonthelast'] = 'اگر ایک سے زیادہ کوشش کی اجازت ہے تو ہر نئے کوشش میں سابق کوشش کے نتائج شامل ہوں گے.';
$string['configgrademethod'] = 'جب ایک سے زیادہ کوشش کی اجازت ہوتی ہے تو كوئذ کے لئے کون سی طریقہ طالب علموں کے آخری گریڈ کے حساب کے لئے استعمال ہونا چاہئے.';
$string['configintro'] = 'جو ویلیو آپ یہاں سیٹ کرتے ہیں، وہ ان پہلے سے طے شدہ اقدار کا تعین کرتا ہے جو جہاں سے آپ ایک نئے كوئذ کو بناتے ہیں وہاں سے ترتیب میں استعمال ہوتا ہے. آپ یہ بھی تشکیل کر سکتے ہیں کہ کس كوئذ ترتیبات کو اعلی درجے سمجھا جائے.';
$string['configmaximumgrade'] = 'ڈیفالٹ گریڈ جسے كوذ گریڈ باہر ہونے کے لئے اضافہ كریں.';
$string['confignavmethod'] = 'فری نیویگیشن پر نیویگیشن کے استعمال سے کسی بھی ترتیب میں سوالات کا جواب دیے جا سکتے ہیں. فہرست كے طور سے، سوالات کے جوابات صحیح ترتیب میں دی جانے چاہئے.';
$string['confignewpageevery'] = 'كوئذ کے لئے سوالات کو جوڑتے وقت صفحہ وقفے آپ کی طرف سے یہاں کے منتخب ترتیب کے مطابق خود کار طریقے داخل ہو جائیں گے.';
$string['configoutcomesadvanced'] = 'اگر یہ اختیارات چالو ہے تو كوذ ترمیم فارم پر اٹكم اعلی درجے کی ترتیب ہیں.';
$string['configpenaltyscheme'] = 'ایڈپٹیو موڈ میں ہر غلط جواب کے لئے سزا کاٹ گیا.';
$string['configpopup'] = 'پاپ اپ وڈو میں کھلنے کی کوشش پر زور دیں اور كوذ کو کرنے کی کوشش کرنے کے دوران کاپی اور پیسٹ وغیرہ کو محدود کرنے کی کوشش کرنے کے لئے JavaScript اسٹرك کا استعمال کریں.';
$string['configrequirepassword'] = 'كوئذ کو کرنے کی کوشش کرنے سے پہلے طالب علموں کو اس پاس کو درج کرنا پڑے گا.';
$string['configrequiresubnet'] = 'طالب علم صرف ان کمپیوٹرز سے كوئذ کو کرنے کی کوشش کر سکتے ہیں.';
$string['configreviewoptions'] = 'یہ اختیارات صارفین کو ایک كوئذ کوشش کا جائزہ لینے یا كوذ رپورٹ کو دیکھنے کے وقت ان کی طرف سے دیکھی جا سکنے والی معلومات کو کنٹرول کرتے ہیں.';
$string['configshowblocks'] = 'كوئذ کوششوں کے دوران بلاک دکھائیں.';
$string['configshowuserpicture'] = 'کوشش کے دوران اسكرین پر صارف کو تصاویر دکھائیں.';
$string['configshufflequestions'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو كوذ میں سوالات کا حکم طالب علم کی طرف سے اس كوئذ کو کرنے کی کوشش کرتے وقت ہر بار رینڈم طور پر ادھر ادھر ہو گا.';
$string['configshufflewithin'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو انفرادی سوالات کے حصہ رینڈم طور پر ہر بار تبدیلی- پھیر ہوں گے جب طالب علم اس كوذ پر ایک کوشش شروع کرتا ہے اور دیا ہوا اختیار بھی سوال ترتیبات کے قابل ہے.';
$string['configtimelimit'] = 'منٹ میں كوئذ کے لئے ڈیفالٹ وقت کی حد. 0 کا مطلب ہے کہ کوئی وقت کی حد نہیں.';
$string['configtimelimitsec'] = 'سیکنڈ میں كوذ کے لئے ڈیفالٹ وقت کی حد. 0 کا مطلب ہے کہ کوئی وقت کی حد نہیں.';
$string['configurerandomquestion'] = 'سوال ترتیب دیں';
$string['confirmclose'] = 'ایک بار پیش کرنے کے بعد اس کوشش کے لئے آپ کو آپ کے جوابات کو تبدیل کرنے کے قابل نہیں ہوں گے.';
$string['confirmserverdelete'] = 'کیا آپ واقعی فہرست سے سرور <b>{$a}</b> کو نکالنا چاہتے ہیں؟';
$string['confirmstartattemptlimit'] = 'جائز کوششوں کی تعداد:{$a} . آپ ایک نیا کوشش شروع کرنے والے ہیں. کیا آپ چاہتے ہیں؟';
$string['confirmstartattempttimelimit'] = 'كوئذ کی ایک وقت کی حد ہے جو {$a} کوششوں تک محدود ہے. آپ ایک نیا کوشش شروع کرنے والے ہیں. کیا آپ اسے چاہتے ہیں؟';
$string['confirmstarttimelimit'] = 'اس كوئذ کی ایک مدت کے اندر ہے. کیا آپ واقعی اسے شروع کرنا چاہتے ہیں؟';
$string['connectionerror'] = 'Network connection lost. (Autosave failed).

Make a note of any responses entered on this page in the last few minutes, then try to re-connect.

Once connection has been re-established, your responses should be saved and this message will disappear.';
$string['connectionok'] = '';
$string['containercategorycreated'] = 'اس كیٹاگیری کو مندرجہ ذیل وجوہات کی بنا پر ویب سائٹ سطح پر گئی تمام اصل زمرے کو ذخیرہ کرنے کے لئے بنایا گیا ہے.';
$string['continueattemptquiz'] = 'آخری کوشش جاری رکھیں';
$string['continuepreview'] = 'آخری پس منظر جاری رکھیں';
$string['copyingfrom'] = 'سوال \'{$a}\' کا ایک کاپی كی تخلیق كریں';
$string['copyingquestion'] = 'سوال كو كاپی كریں';
$string['correct'] = 'صحیح';
$string['correctanswer'] = 'صحیح جواب';
$string['correctanswerformula'] = 'صحیح جواب فارمولا';
$string['correctansweris'] = 'صحیح جواب: {$a}';
$string['correctanswerlength'] = 'اہم اعداد و شمار';
$string['correctanswers'] = 'صحیح جواب';
$string['correctanswershows'] = 'صحیح جواب دكھاؤ';
$string['corrresp'] = 'صحیح جواب';
$string['countdown'] = 'كاؤنٹ ڈاؤن';
$string['countdownfinished'] = 'كوئذ بند ہو رہی ہے، اب آپ کو اپنے جوابات کو پیش کرنا چاہئے.';
$string['countdowntenminutes'] = 'كوئذ دس منٹ میں بند ہونے والی ہے.';
$string['coursetestmanager'] = 'كورس ٹیسٹ مینیجر فارمیٹ';
$string['createcategoryandaddrandomquestion'] = 'كیٹاگیری كی تخلیق كریں اور رینڈم سوال كا اضافہ كریں';
$string['createfirst'] = 'آپ سب سے پہلے کچھ مختصر جواب سوال تخلیق كریں.';
$string['createmultiple'] = 'كوئذ میں کچھ رینڈم سوال اضافہ كریں';
$string['createnewquestion'] = 'نئے سوال كی تخلیق كریں';
$string['createquestionandadd'] = 'نیا سوال تخلیق كریں اور اسے كوئذ پر شامل کریں';
$string['custom'] = 'كسٹم  فارمیٹ';
$string['dataitemneed'] = 'ایک درست سوال پانے کے لئے آپ کو کم سے کم ڈیٹا کا ایک سیٹ شامل کرنے کی ضرورت ہے';
$string['datasetdefinitions'] = 'كیٹاگیری {$a} کے لئے پھر سے پریوست ڈیٹا سیٹ تعریفیں كریں';
$string['datasetnumber'] = 'نمبر';
$string['daysavailable'] = 'دن دستیاب ہے';
$string['decimaldigits'] = 'گریڈ میں اعشاریہ پوائنٹس';
$string['decimalplaces'] = 'گریڈ میں اعشاریہ پلیس ہے';
$string['decimalplaces_help'] = 'یہ ترتیب گریڈز کی کارکردگی کے وقت اعشاریہ کے بعد دکھائے گئے پوائنٹس کی تعداد کی وضاحت کرتی ہے. یہ صرف گریڈز کی کارکردگی کو متاثر کرتی ہے نہ کہ ڈیٹا بیس میں محفوظ گریڈز یا نہا ہی اندرونی حساب کو، جو پوری درستگی کے ساتھ کی گئی ہے.';
$string['decimalplacesquestion'] = 'سوال گریڈ میں اعشاریہ كی جگہ ہے';
$string['decimalplacesquestion_help'] = 'انفرادی سوالات کے لئے گریڈز کو ظاہر کرتے وقت یہ ترتیب اعشاریہ کے بعد دکھائے گئے پوائنٹس کی تعداد کی وضاحت کرتی ہے.';
$string['decimalpoints'] = 'اعشاریہ';
$string['default'] = 'ڈیفالٹ';
$string['defaultgrade'] = 'ڈیفالٹ سوال گریڈ';
$string['defaultinfo'] = 'سوالات كے لیے ڈیفالٹ كیٹاگیری۔';
$string['delay1'] = 'پہلے اور دوسرے کوشش کے درمیان وقت میں تاخیر';
$string['delay1st2nd'] = 'پہلے اور دوسرے کوششوں کے درمیان یرغمال تاخیر';
$string['delay1st2nd_help'] = 'قابل ہونے پر سیکنڈ میں كوذ کو کرنے کی کوشش کرنے کے قابل ہونے سے پہلے مخصوص وقت کو گزارنے کے لئے طالب علم کو انتظار کرنا پڑے گی.';
$string['delay2'] = 'بعد کی کوششوں میں وقت میں تاخیر';
$string['delaylater'] = 'بعد کی کوششوں کے درمیان یرغمال تاخیر';
$string['delaylater_help'] = 'قابل ہونے پر تیسری بار كوئذ کو کرنے کی کوشش کرنے سے پہلے وضاحت وقت کے بسر ہو جانے اور کسی تخورتی وقت کے لئے طالب علم کو انتظار کرنا ہو گا.';
$string['deleteattemptcheck'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ مکمل طور پر ان کوششوں کو خارج کرنا چاہتے ہیں؟';
$string['deleteselected'] = 'منتخب كیا خارج كریں';
$string['deletingquestionattempts'] = 'سوال كی كوشش كو خارج كریں';
$string['description'] = 'وضاحٹ';
$string['disabled'] = 'نا قابل';
$string['displayoptions'] = 'آپشنس كو ظاہر كریں';
$string['donotuseautosave'] = '';
$string['download'] = 'برآمد  كیٹاگیری   تتت /;                                                      "فائل ڈاؤن لوڈ کرنے کے لئے کلک کریں';
$string['downloadextra'] = '(/ بیك اپ ڈیٹ / كوئذ فولڈر میں کورس فائلوں میں فائل بھی ذخیرہ کی جاتی ہے)';
$string['duplicateresponse'] = 'اس پریزنٹیشن کو نظر انداز کر دیا گیا ہے، کیونکہ آپ نے پہلے اسی طرح کی جواب دیا تھا.';
$string['eachattemptbuildsonthelast'] = 'ہر کوشش آخری پر بنتا ہے';
$string['eachattemptbuildsonthelast_help'] = 'اگر ایک سے زیادہ کوشش جائز ہیں اور یہ ترتیب قابل ہے تو ہر نئے كوذ کوشش میں سابق کوششوں کے نتیجہ ہوں گے. یہ ایک كوئذ کو کئی کوششوں میں مکمل ہونے کی چھوٹ دیتا ہے.';
$string['editcategories'] = 'كیٹاگیریز كی ترمیم كریں';
$string['editcategory'] = 'كیٹاگیری كی ترمیم كریں';
$string['editcatquestions'] = 'كیٹاگیری سوالات كی ترمیم كریں';
$string['editingquestion'] = 'سوال كی ترمیم كی گئی';
$string['editingquiz'] = 'كوئز كو ترمیم كررہا ہے';
$string['editingquiz_help'] = 'كوئذ بناتے وقت، بنیادی تصورات ہیں: 

* كوذ میں سوال ایک یا زیادہ صفحات میں ہوتے ہیں 
* سوال بینک میں اقسام میں منظم تمام سوالات کی کاپیاں رہتی ہیں 
* رینڈم سوال - كوئذ کو کرنے کا پیاس کرتے وقت طالب علم کو ہر وقت مختلف سوال ملتے ہیں اور الگ الگ طلبہ کو الگ الگ سوال مل سکتے ہیں';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'كوئز ترمیم كریں : {$a}';
$string['editoverride'] = 'اوورائڈ  ترمیم كریں';
$string['editqcats'] = 'سوال كیٹاگیریز كو ترمیم كریں';
$string['editquestions'] = 'سوالات كی ترمیم كریں';
$string['editquiz'] = 'كوئز كی ترمیم كریں';
$string['editquizquestions'] = 'كوئز سوالات كی ترمیم كریں';
$string['emailconfirmbody'] = 'عزیز {$a->username},

اپنے جوابات کو 
\'{$a->quizname}\'
كورس \'{$ a->coursename} میں\' 
{$ a->submissiontime} پر پیش کرنے کے لئے شکریہ. 

ا پیغام کا مطلب ہے کہ ہم نے محفوظ طریقے سے آپ کے جوابات کو حاصل کر لیا ہے. 

آپ اس كوئذ کو {$a->quizurl} پر رسائی کے کر سکتے ہیں.';
$string['emailconfirmsmall'] = '\'{$a->quizname}\' کے لئے اپنے جوابات کو پیش کرنے کے لئے آپ کا شکریہ';
$string['emailconfirmsubject'] = 'پریزنٹیشن تصدیق: {$a->quizname}';
$string['emailnotifybody'] = 'عزیز {$a->username},

{$a->studentname} نے 
\'{$a->quizname}\' ({$a->quizurl})
كورس \'{$ a-> coursename}\' میں مکمل کر لیا ہے 

آپ اس کوشش کا جائزہ {$a->quizreviewurl} پر کر سکتے ہیں.';
$string['emailnotifysmall'] = '{$a->studentname} نے {$a->quizname} مكمل كیا ہے. {$a->quizreviewurl} دیكھیں';
$string['emailnotifysubject'] = '{$a->studentname} {$a->quizname} مكمل كیا ہے ';
$string['emailoverduebody'] = 'عزیز {$a->studentname},

آپ نے \'{$a->quizname}\' پر ایک کوشش شروع کیا 
كورس \'{$a->coursename}\' میں، لیکن آپ نے کبھی بھی اسے پریزنٹیشن نہیں کیا. اسے 
{$a->attemptduedate} کی طرف سے پیش کیا جانا چاہئے.

اگر آپ اسے اب بھی پیش کرنا چاہتے ہوں تو براہ مہربانی 
{$a->attemptsummaryurl} پر جائیں اور جمع کے بٹن پر کلک کریں. 
آپ اسے {$a->attemptgraceend} سے پہلے کریں 
دوسری صورت آپ کوشش کا حساب نہیں کی جائے گی.';
$string['emailoverduesmall'] = 'آپ نے {$a->quizname} پر اپنا کوشش پیش نہیں کیا. اگر آپ اب بھی پیش کرنا چاہتے ہوں تو براہ مہربانی {$a->attemptgraceend} سے پہلے {$a->attemptsummaryurl} پر جائیں.';
$string['emailoverduesubject'] = 'کوشش اب اوورڈيو: {$a->quizname}';
$string['empty'] = 'خالی';
$string['enabled'] = 'قابل كیا';
$string['endtest'] = 'کوشش ختم کریں ...';
$string['erroraccessingreport'] = 'آپ اس رپورٹ کو رسائی نہیں کر سکتے';
$string['errorinquestion'] = 'سوال میں خامی';
$string['errormissingquestion'] = 'خامی : سسٹم میں id {$a} والا سوال لاپتہ ہے';
$string['errornotnumbers'] = 'خامی - جوابی عددی ہونا چاہئے';
$string['errorunexpectedevent'] = 'کوشش {$a->attemptid} میں سوال {$a->questionid} کے لئے غیر متوقع واقعہ کوڈ {$a->event} ملا.';
$string['essay'] = 'مضمون';
$string['essayquestions'] = 'سوالات';
$string['eventquizattemptabandoned'] = '';
$string['eventquizattemptstarted'] = '';
$string['eventquizattemptsubmitted'] = '';
$string['eventquizattempttimelimitexceeded'] = '';
$string['everynquestions'] = 'ہر {$a} سوالات ';
$string['everyquestion'] = 'ہر سوال';
$string['everythingon'] = 'سب كچھ پر ';
$string['export'] = 'برآمد';
$string['exportcategory'] = 'برآمد كیٹاگیری';
$string['exporterror'] = 'برآمد پروسیسنگ کے دوران ایک خامی آئی';
$string['exportingquestions'] = 'سوال فائل میں بھیجے جا رہے ہیں';
$string['exportname'] = 'فائل نام';
$string['exportquestions'] = 'فائل كو سوالات برآمد كریں';
$string['extraattemptrestrictions'] = 'کوششوں پر اضافی پابندیاں';
$string['false'] = 'غلط';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackerrorboundaryformat'] = 'محفل گریڈ حدود یا تو فیصد ہونا چاہئے یا ایک پوائنٹس. آپ کی طرف سے سرحد {$a} میں درج ویلیو تسلیم نہیں ہے.';
$string['feedbackerrorboundaryoutofrange'] = 'محفل گریڈ حدود 0% اور 100% کے درمیان ہونا چاہئے. آپ کی طرف سے سرحد {$a} میں درج ویلیو رینج کے باہر ہے.';
$string['feedbackerrorjunkinboundary'] = 'آپ کی محفل گریڈ حد باکسز میں بغیر کوئی وقفہ چھوڑے بھرنا چاہیے.';
$string['feedbackerrorjunkinfeedback'] = 'بغیر کسی وقفہ کے آپ کی محفل باکسز میں بھرنا ہو گا.';
$string['feedbackerrororder'] = 'محفل گریڈ حدود سپریم کو پہلے رکھتے ہوئے ترتیب میں ہونی چاہئے. آپ کی طرف سے سرحد {$a} میں درج ویلیو ترتیب سے باہر ہے.';
$string['file'] = 'فائل';
$string['fileformat'] = 'فائل فارمیٹ';
$string['fillcorrect'] = 'صحیح سے بھرے';
$string['filloutnumericalanswer'] = 'آپ کو کم از کم ایک ممکن جوابی اور رواداری فراہم کرتے ہیں. پہلا میچگ جوابی گریڈ اور فیڈ بیك کا تعین کرنے میں استعمال ہوگا. اگر آپ آخر میں بغیر کسی جواب کے اپ ڈیٹ دیتے ہیں تو یہ ان طلبا کو دکھایا جاتا ہے جن کی ردعمل کسی دوسرے جواب سے نہیں ملتے ہیں.';
$string['filloutoneanswer'] = 'آپ کو کم از کم ایک ممکن جواب فراہم کریں. بلانک چھوڑیں ہوئے جوابی استعمال نہیں ہوں گے. کسی حروف سے ملنے کے لئے \'*\' وائلڈ کارڈ کے طور پر استعمال کیا جا سکتا ہے. پہلا ملتا جوابی گریڈ اور اپ ڈیٹ کو تعین کرنے کے لئے استعمال کیا جائے گا.';
$string['filloutthreequestions'] = 'کم از کم کے جوابات سے ملتے تین سوال دینے ہوں گے. آپ ایک بلانک سوال کے ساتھ ایک جواب دیتے ہوئے اضافی غلط جواب دے سکتے ہیں. ان اندراجات پر توجہ نہیں دیا جائے گا جہاں سوال اور جواب دونوں بلانک ہوں گے.';
$string['fillouttwochoices'] = 'آپ کو کم از کم دو اختیارات کو بھرنا ہے. بلانک چھوڑے گئے اختیارات استعمال نہیں کیے جائیں گے.';
$string['finishattemptdots'] = 'کوشش ختم کریں ...';
$string['finishreview'] = 'جائزہ ختم کریں';
$string['forceregeneration'] = 'پھر سے جنریشن پر زور دیں';
$string['formatnotfound'] = 'درآمد / برآمد فارمیٹ {$a} نہیں ملا';
$string['formatnotimplemented'] = 'یہ فارمیٹ صحیح طرح سے لاگو نہیں کیا گیا ہے، براہ مہربانی ایک مسئلے رپورٹ شائع کریں';
$string['formulaerror'] = 'فارمولا خامی !';
$string['fractionsaddwrong'] = 'آپ کی طرف سے منتخب شدہ مثبت گریڈ 100% تک شامل نہیں جاتے ہیں <br/> اس کے بدلے، وہ {$a}% تک شامل جاتے ہیں <br/> کیا آپ واپس جا کر اس سوال کو نیت کرنا چاہتے ہیں؟';
$string['fractionsnomax'] = 'ایک جواب 100% ہونا چاہئے، اس لئے اس سوال کے لئے مکمل گریڈ پانا <br/> ممکن ہے. <br/> کیا آپ واپس جا کر اس سوال کو نیت کرنا چاہتے ہیں؟';
$string['fromfile'] = 'سے فائل :';
$string['functiondisabledbysecuremode'] = 'اس فعالیت فی الحال غیر فعال ہے';
$string['generalfeedback'] = 'جنرل فیڈ بیك';
$string['generalfeedback_help'] = 'عام محفل ایک متن ہے جو کوشش کیے ہوئے ایک سوال کے بعد دکھایا گیا ہے. ایک مخصوص سوال کے برعکس فیڈ بیك جو دی ہوئی ردعمل پر منحصر ہے، کی طرح عام فیڈ بیك ہمیشہ دیا جاتا ہے.';
$string['graceperiod'] = 'پریزنٹیشن گریس مدت';
$string['graceperiod_desc'] = 'اگر وقت ختم \'پریزنٹیشن کے لئے ایک گریس مدت کی اجازت لیکن کسی رد عمل میں کوئی تبدیلی نہیں\' کو مقرر ہے تو کیا کیا جائے جب اضافی وقت کی رقم سیکنڈ میں جائز ہو.';
$string['graceperiod_help'] = 'اگر وقت ختم \'پریزنٹیشن کے لئے ایک گریس مدت کی اجازت لیکن کسی رد عمل میں کوئی تبدیلی نہیں\' کو مقرر ہے تو کیا کیا جائے جب اضافی وقت کی رقم جائز ہو.';
$string['graceperiodmin'] = 'آخری پریزنٹیشن گریس مدت';
$string['graceperiodmin_desc'] = 'كوئذ کے دائیں آخر میں ایک ممکنہ مسئلہ ہے. ایک طرف ہم آخری سیکنڈ تک اس ٹائمر کے استعمال سے جو خود بخود وقت رن آؤٹ کے وقت كوئذ کو پیش کرتا ہے، طالب علموں کو مسلسل رائٹ اپ پر کام کرنے دینا چاہتے ہیں. اور دوسری طرف سرور اوورلوڈ ہو سکتا ہے اور رد عمل کے عمل کے کرنے کے لئے کچھ وقت لگا سکتا ہے. لہذا، وقت ختم ہونے کے بعد بھی کچھ سیکنڈ تک ہم رد عمل کو قبول کریں گے تاکہ سرور کے سست ہونے کی وجہ سے انہیں سزا نہ ملے. تاہم، طالب علم دھوکہ دے سکتے ہیں اور كوئذ کا جواب دینے میں کئی سیکنڈ لے سکتے ہیں. آپ كوئذ کے دوران اپمے سرور کی کارکردگی پر کتنا یقین رکھتے ہیں، اس بنیاد پر آپ کو ایک ٹریڈ-آف بنانا ہے.';
$string['graceperiodtoosmall'] = 'گریس مدت {$a} سے زیادہ ہونا چاہئے.';
$string['grade'] = 'گریڈ';
$string['gradeall'] = 'تمام گریڈ';
$string['gradeaverage'] = 'اوسط گریڈ';
$string['gradeboundary'] = 'گریڈ حد';
$string['gradeessays'] = 'گریڈ مضمون';
$string['gradehighest'] = 'سب سے زیادہ گریڈ';
$string['grademethod'] = 'گریڈنگ کے طریقہ کار';
$string['grademethod_help'] = 'جب ایک سے زیادہ کوششوں کی اجازت ہوتی ہے تو مندرجہ ذیل طریقے آخری كوئذ گریڈ کے حساب کے لئے دستیاب ہوتی ہیں:

* تمام کوششوں کے لئے سب سے زیادہ گریڈ 
* تمام کوششوں کے لئے اوسط گریڈ 
* پہلا کوشش (دیگر تمام کوشش نظر انداز کر دیے جاتے ہیں) 
* آخری کوشش (دیگر تمام کوشش نظر انداز کر دیے جاتے ہیں)';
$string['gradesdeleted'] = 'كوئذ گریڈ ہٹایا گیا';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'اس ڈیمو کے لئے پوائنٹس: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'پچھلی سزا كے ساتھ یہ <strong>{$a->cur}/{$a->max}</strong> دیتا ہے.';
$string['gradingdetailspenalty'] = 'اس پریزنٹیشن سے {$a} کا سزا نافذ';
$string['gradingdetailszeropenalty'] = 'اس ڈیمو کے لئے آپ کو سزا نہیں کیا گیا تھا.';
$string['gradingmethod'] = 'گریڈینگ كا طریقہ كار: {$a}';
$string['groupoverrides'] = 'گروپ اووررائڈ';
$string['groupsnone'] = 'اس كورس میں گروپ نہیں ہے';
$string['guestsno'] = 'معاف كریں، گیسٹ كوئذ دیکھنے یا کرنے کی کوشش نہیں کر سکتے';
$string['hidebreaks'] = 'صفحے كے بریكس كو چھپائے';
$string['hidereordertool'] = 'ريراوڈرینگ ٹول چھپائے';
$string['history'] = 'تاریخ كے جوابات:';
$string['howquestionsbehave_desc'] = 'كوئذ میں سوال کیسے برتاؤ کرتے ہیں، اس کے لئے ڈیفالٹ ترتیب ہے.';
$string['imagedisplay'] = 'ڈسپلے كے لیے امیج';
$string['import'] = 'درآمد';
$string['importcategory'] = 'درآمد كیٹاگیری';
$string['importerror'] = 'درآمد پروسیسنگ کے دوران ایک خامی آئی';
$string['importfilearea'] = 'درآمد پروسیسنگ کے دوران ایک خامی آئی';
$string['importfileupload'] = 'فائل اپ لوڈ سے درآمد کریں ...';
$string['importfromthisfile'] = 'اس فائل سے درآمد کریں';
$string['import_help'] = 'یہ فنکشن آپ بیرونی متن فائلوں سے سوالات کو لینے کی اجازت دیتا ہے. 

اگر آپ کے فائل میں non-ascii حروف ہیں تو UTF-8 اےكوڈگ کا استعمال کریں.مائیکروسافٹ Office درخواستوں کی طرف سے پیدا فائلوں کے ساتھ خاص طور پر محتاط رہیں کیونکہ یہ عام طور پر خاص انكوڈینگ استعمال کرتی ہیں جو ٹھیک طرح سے کنٹرول نہیں کیا جاتا.

درآمد اور برآمد فارمیٹ ایک قابل پلگ وسائل ہیں. دیگر متبادل فارمیٹ ماڈیول اور پلگ ان کے ڈیٹا بیس میں دستیاب ہو سکتے ہیں.';
$string['importingquestions'] = 'فائل سے {$a} سوال درآمد کئے جا رہے';
$string['import_link'] = 'سوال / درآمد';
$string['importmax10error'] = 'سوال میں ایک خامی ہے. آپ کے پاس دس جوابات سے زیادہ نہیں ہیں';
$string['importmaxerror'] = 'سوال میں ایک خامی ہے. کئی جوابات ہیں.';
$string['importquestions'] = 'فائل سے سوال درآمد کریں';
$string['inactiveoverridehelp'] = 'كوئذ کو کرنے کی کوشش کرنے کے لئے طالب علموں کے پاس صحیح گروپ یا کردار نہیں ہے';
$string['incorrect'] = 'غلط';
$string['indivresp'] = 'ہر آئٹم کے لئے افراد کی ردعمل';
$string['info'] = 'معلومات';
$string['infoshort'] = 'i';
$string['inprogress'] = 'ترقی میں';
$string['introduction'] = 'وضاحت';
$string['invalidattemptid'] = 'ایسی کوئی کوشش ID موجود نہیں ہے';
$string['invalidcategory'] = 'كیٹاگیری ID غیر قانونی ہے';
$string['invalidnumericanswer'] = 'آپ کی طرف سے درج جوابات میں سے ایک درست تعداد نہیں تھی.';
$string['invalidnumerictolerance'] = 'آپ کی طرف سے درج ایک ٹولرس درست تعداد نہیں ہے.';
$string['invalidoverrideid'] = 'غیر معتبر اووررائڈ id';
$string['invalidquestionid'] = 'غیر معتبر سوال id';
$string['invalidquizid'] = 'غیر معتبر كوئذ ID';
$string['invalidsource'] = 'ماخذ معتبر کے طور پر منظور شدہ نہیں ہے.';
$string['invalidsourcetype'] = 'غیر معتبرماخذ ٹائپ';
$string['invalidstateid'] = 'غیر معتبر حالت id';
$string['lastanswer'] = 'آپ کا آخری جواب تھا';
$string['layout'] = 'لےآؤٹ';
$string['layoutasshown'] = 'دکھائے جیسا پیج لے آؤٹ كریں';
$string['layoutasshownwithpages'] = 'صفحہ لے آؤٹ اس طرح سے دکھایا گیا ہے. <small> (ہر {$a} سوال خود بخود نیا صفحہ.) </small>';
$string['layoutshuffledandpaged'] = 'سوال رینڈم طور پر فی صفحہ {$a} سوالات کے ساتھ تبدیلی- پھیر کئے گئے.';
$string['layoutshuffledsinglepage'] = 'سب ایک صفحے پر سوالات کو رینڈم طور پر تبدیلی- پھیر کیا گیا.';
$string['link'] = 'لنك';
$string['listitems'] = 'كوئذ میں آئٹمز کو درج کریں';
$string['literal'] = 'لفظی';
$string['loadingquestionsfailed'] = 'سوالات کو لوڈ کرنا ناکام: {$a}';
$string['makecopy'] = 'نئے سوال جیسے محفوظ كریں';
$string['managetypes'] = 'سوال قسم اور سروركا انتظام کریں';
$string['manualgrading'] = 'گریڈینگ';
$string['mark'] = 'پیش كریں';
$string['markall'] = 'صفحہ پیش كریں';
$string['marks'] = 'ماركس';
$string['marks_help'] = 'ہر سوال کے لئے عددی پوائنٹس، اور مجموعی کوشش اسکورہے.';
$string['match'] = 'میچینگ';
$string['matchanswer'] = 'میچینگ جواب';
$string['matchanswerno'] = 'میچینگ جواب {$a}';
$string['max'] = 'زیادہ سے زیادہ';
$string['messageprovider:attempt_overdue'] = 'جب آپ کا كوئذ کوشش تاخیر ہو جاتی ہے تو آگاہ كرتا ہے';
$string['messageprovider:confirmation'] = 'آپ کے خود کی كوئذ پریزنٹیشن کی تصدیق';
$string['messageprovider:submission'] = 'كوئذ پریزنٹیشن كا نوٹفكیشن';
$string['min'] = 'كم سے كم';
$string['minutes'] = 'منٹس';
$string['missingcorrectanswer'] = 'صحیح جواب کی وضاحت ہونا چاہئے';
$string['missingitemtypename'] = 'لاپتہ نام';
$string['missingquestion'] = 'یہ سوال زیادہ وقت تک موجود رہنے والا نہیں لگتا';
$string['modulename'] = 'كوئز';
$string['modulename_help'] = 'كوئذ سرگرمی اساتذہ کو کثیر اختیارات، الفاظ، چھوٹے- جوابی اور عددی سمیت مختلف قسم کے سوالات کو شامل کرتے ہوئے كوئذ بنانے کے قابل بناتی ہے. 

رشن بینک سے سوالات کی تبدیلی- پھیر یا رینڈم طور پر انتخاب کے ساتھ اساتذہ کو کئی بار كوئذ کو کرنے کی کوشش کی چھوٹ ہو سکتی ہے. ایک وقت کی حد مقرر کی جا سکتی ہے. 

مضمون سوالات کی رعایت کے ساتھ ہر کوشش خود بخود نشان ہے اور گریڈ کو گریڈبك میں ریکارڈ کیا گیا ہے. 

اساتذہ ضرورت کے ہٹ اپ ڈیٹ کا انتخاب کر سکتا ہے اور طالب علموں کو دکھائے جانے والے جوابات کو درست کر سکتا ہے. 

مضمون سوالات کی رعایت کے ساتھ ہر کوشش خود بخود نشان ہے اور گریڈ کو گریڈبك میں ریکارڈ کیا گیا ہے. 

اساتذہ ضرورت کے ہٹ اپ ڈیٹ کا انتخاب کر سکتا ہے اور طالب علموں کو دکھائے جانے والے جوابات کو درست کر سکتا ہے. 

';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'كوئذ';
$string['moveselectedonpage'] = 'منتخب شدہ سوالات کو صفحے میں لے جائیں: {$a}';
$string['multichoice'] = 'متعدد انتخاب';
$string['multipleanswers'] = 'كم سے كم ایك جواب كا انتخاب كریں۔';
$string['multiplier'] = 'ضارب';
$string['mustbesubmittedby'] = 'یہ کوشش {$a} کی طرف سے پیش ہونا چاہئے.';
$string['name'] = 'نام';
$string['navmethod'] = 'نیویگیشن طریقہ';
$string['navmethod_free'] = 'مفت';
$string['navmethod_help'] = 'جب سلسلہ وارنیویگیشن قابل ہے تو طالب علم کو ترتیب میں كوذ کے ذریعے ترقی پر رہے گا اور نہ سابق صفحے پر واپس آئے گا اور نہ ہی آگے اسكپ کرے گا.';
$string['navmethod_seq'] = 'سلسلہ وار';
$string['navnojswarning'] = 'آگاہی: یہ لنک آپ کے جوابات کو نہیں سهےجےگے. صفحے کے نچلے حصہ میں دی بٹن کا استعمال کریں.';
$string['neverallononepage'] = 'تمام سوالات کے ایک صفحے پر، کبھی نہیں';
$string['newattemptfail'] = 'خامی : كوئذ میں ایک نئی کوشش شروع نہیں كی جاسكی ';
$string['newpage'] = 'نیا صفحہ ';
$string['newpageevery'] = 'خود کار طریقے سے ایک نیا صفحہ شروع کریں';
$string['newpage_help'] = 'لمبی كوئذ کے لئے یہ سمجھ میں آتا ہے کہ کئی صفحات پر فی صفحہ سوالات کی تعداد کو محدود کرتے ہوئے كوئذ کو پھیلایا جائے. كوئذ میں سوالات کو جوڑتے وقت پیج وقفے خود بخود ترتیب کے مطابق لکھیں گے.اگرچہ بعد میں پیج وقفے دستی طور پر ترمیم کے صفحے پر لے جائے جا سکتے ہیں.';
$string['noanswers'] = 'کوئی جواب منتخب نہیں تھے!';
$string['noattempts'] = 'اس كوئذ کے لئے کوئی کوشش نہیں بنایا گیا ہے';
$string['noattemptsfound'] = 'کوئی کوشش نہیں ملی.';
$string['noattemptstoshow'] = 'دکھانے کے لئے کوئی کوشش نہیں ہیں';
$string['nocategory'] = 'غلط یا کوئی كیٹاگیری كی وضاحت نہیں';
$string['noclose'] = 'کوئی کلوز تاریخ نہیں';
$string['nocommentsyet'] = 'ابھی تک کوئی تبصرہ نہیں.';
$string['noconnection'] = 'فی الحال ایک ویب سروس کے لئے کوئی کنکشن نہیں ہے جو اس سوال پر کارروائی کرسکتا ہو. براہ كرم اپنے منتظم سے رابطہ کریں';
$string['nodataset'] = 'کچھ نہیں - یہ ایک وائلڈ کارڈ نہیں ہے';
$string['nodatasubmitted'] = 'کوئی ڈیٹا پیش نہیں کیا گیا تھا.';
$string['noessayquestionsfound'] = 'کوئی مینولی طور پر گریڈ کیا ہوا سوال نہیں ملا';
$string['nogradewarning'] = 'كوذ کی گریڈ نہیں کی گئی ہے اس لئے آپ اس مجموعی فیڈ بیك کو مقرر نہیں کر سکتے جو گریڈ کی طرف سے مختلف ہوتی ہے.';
$string['nomoreattempts'] = 'اس سے زیادہ کوشش کی اجازت نہیں ہے';
$string['none'] = 'کچھ نہیں';
$string['noopen'] = 'کوئی اوپن تاریخ نہیں';
$string['nooverridedata'] = 'آپ کم از کم ایک كوئذ ترتیبات کو اووررائڈ كریں.';
$string['nopossibledatasets'] = 'کوئی ممکن ڈیٹا سیٹ نہیں';
$string['noquestionintext'] = 'سوال متن میں کوئی سرایت سوال نہیں ہیں';
$string['noquestions'] = 'ابھی تک کوئی سوال نہیں کریں گئے';
$string['noquestionsfound'] = 'كوئی سوال نہیں ملا';
$string['noquestionsinquiz'] = 'اس كوئذ میں کوئی سوال نہیں ہے.';
$string['noquestionsnotinuse'] = 'یہ رینڈم سوال استعمال میں نہیں ہے کیونکہ اس کی كیٹاگیری خالی ہے.';
$string['noquestionsonpage'] = 'خالی صفحہ';
$string['noresponse'] = 'كوئی جواب نہیں';
$string['noreview'] = 'اس كوئذ کا جائزہ لینے کے لئے آپ کی اجازت نہیں ہے';
$string['noreviewattempt'] = 'اس کوشش کا جائزہ لینے کے لئے آپ کی اجازت نہیں ہے.';
$string['noreviewshort'] = 'جائز نہیں';
$string['noreviewuntil'] = '{$a} تک آپ کو اس كوئذ کا معائنہ کرنے کی اجازت نہیں ہے';
$string['noreviewuntilshort'] = 'دستیاب {$a}';
$string['noscript'] = 'جاری رکھنے کے لئے JavaScript قابل ہونا چاہئے!';
$string['notavailabletostudents'] = 'نوٹ: اس وقت یہ كوذ آپ کے طالب علموں کے لئے دستیاب نہیں ہے';
$string['notenoughrandomquestions'] = 'سوال {$a->name} ({$a->id}) بنانے کے لئے كیٹاگیری {$a->category} میں کافی سوال نہیں ہیں.';
$string['notenoughsubquestions'] = 'کافی نائب سوالات کی وضاحت نہیں کیا گیا ہے! <br/> کیا آپ واپس جا کر اس سوال کو سیٹ کرنا چاہتے ہیں؟';
$string['notimedependentitems'] = 'وقت انحصار اشیاء فی الحال كوئذ ماڈیول کی طرف سے حمایت نہیں ہیں. پاس کے کام کے طور پر پورے كوئذ کے لئے ایک وقت کی حد مقرر کریں. کیا آپ کو ایک مختلف اشیاء کا انتخاب کرنا چاہتے ہیں (یا قطع نظر موجودہ اشیاء کا استعمال کرنا چاہتے ہیں)؟';
$string['notyetgraded'] = 'ابی تک گریڈ نہیں دیا گیا';
$string['notyetviewed'] = 'ابھی تک دیکھا نہیں گیا';
$string['notyourattempt'] = 'ابھی تک دیکھا نہیں گیا';
$string['noview'] = 'لاگ ان کیے ہوئے صارف کو اس كوئذ کو دیکھنے کی اجازت نہیں ہے';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} نے {$a->attemptnum} كوشش كی ہے';
$string['numattemptsmade'] = 'اس كوئذ میں {$a} کوشش کئے گئے';
$string['numberabbr'] = '#';
$string['numerical'] = 'عددی';
$string['numquestionsx'] = 'سوالات: {$a}';
$string['oneminute'] = '';
$string['onlyteachersexport'] = 'صرف اساتذہ سوالات کا برآمد کر سکتے ہیں';
$string['onlyteachersimport'] = 'ترمیم کے حقوق رکھنے والے اساتذہ ہی سوالات کا درآمد کر سکتے ہیں';
$string['onthispage'] = 'اس صفحہ ';
$string['open'] = 'جواب نہیں دیا گیا';
$string['openclosedatesupdated'] = 'كوئذ کے کھلنے اور بند ہونے کی تاریخ كو اپ ڈیٹ كریں';
$string['optional'] = 'آپشنل';
$string['orderandpaging'] = 'آرڈر اور پیجنگ';
$string['orderandpaging_help'] = 'ہر پرشن کے برعکس 10، 20، 30، ... تعداد سوالات کی ترتیب کو بتاتی ہیں. 10 کے مرحلے میں بڑھنے والی تعداد اضافی سوالات کو لکھیں ہونے کے لئے جگہ چھوڑتی ہیں.سوالات کو پھر سے حکم میں کرنے کے لئے اعداد کو تبدیل کریں اور اس کے بعد "سوالات کو پھر سے ترتیب سے " کے بٹن پر کلک کریں. 

خاص سوالات کے بعد پیج وقفے شامل کرنے کے لئے سوالات کے آگے چیك باكس پر ٹک کریں اور اس کے بعد "منتخب سوالات کے بعد نئے صفحہ اضافہ " کے بٹن پر کلک کریں. 

کئی صفحات پر سوالات کو منظم کرنے کے لئے ريپ گينیٹ بٹن پر کلک کریں اور فی صفحہ سوالات کی مطلوبہ تعداد کو منتخب کریں.';
$string['orderingquiz'] = 'حکم اور پیجنگ';
$string['orderingquizx'] = 'آرڈر اور پیجنگ: {$a}';
$string['outcomesadvanced'] = 'آؤٹ كمز اعلی درجے کی ترتیب ہیں';
$string['outof'] = 'زیادہ سے زیادہ {$a->maxgrade} سے {$a->grade}';
$string['outofpercent'] = 'زیادہ سے زیادہ {$a->maxgrade} ({$a->percent}%) سے  {$a->grade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'مجموعی فیڈ بیك';
$string['overallfeedback_help'] = 'مجموعی فیڈ بیك متن ہے جو ایک كوئذ کی کوشش کرنے کے بعد دکھایا جاتا ہے. اضافی گریڈ حدود (فیصد یا پوائنٹس کے طور پر) کی وضاحت کرتے ہوئے دکھایا ہوا متن حاصل گریڈ پر انحصار ہو سکتا ہے.';
$string['overdue'] = 'اوور ڈیو';
$string['overduehandling'] = 'جب وقت كی معیاد ختم ہو';
$string['overduehandlingautoabandon'] = 'وقت كی میعاد ختم ہونے سے پہلے کوشش پیش کئے جانے چاہئے، دوسری صورت ان کا حساب نہیں ہوگی';
$string['overduehandlingautosubmit'] = 'مفت کوشش خود بخود پیش کر دیے گئے ہیں';
$string['overduehandling_desc'] = 'اگر کوئی طالب علم وقت ختم ہونے سے پہلے كوئذ کو پیش نہیں کرتا ہے تو فطری طور پر کیا ہو سکتا ہے.';
$string['overduehandlinggraceperiod'] = 'ایک کوشش کو پیش کر سکنے کے وقت ایک گریس مدت ہوتی ہے لیکن اور سوالات کا جواب نہیں دیا جا سکتا';
$string['overduehandling_help'] = 'اگر کوئی طالب علم وقت ختم ہونے کے پہلے اپنے كوئذ کوشش کو پیش کرنے میں غیر فعال ہو جاتا ہے تو کیا ہوتا ہے، کو یہ ترتیب کنٹرول کرتی ہے. یہ طالب علم سرگرمی سے وقت پر اس كوئذ پر کام کرتا ہے تو كاؤٹ ڈؤان ٹائمر اس کے لئے خود کار طریقے سے کوشش کو پیش کرے گا پر اگر وہ لاگ آؤٹ ہو گیا ہے تو یہ ترتیب ہونے والی باتوں کو کنٹرول کرتی ہے.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduemustbesubmittedby'] = 'اس کوشش میں اب تاخیر ہو گئی ہے. اسے پہلے ہی پیش کر دینا چاہئے. اگر آپ چاہتے ہیں کہ اس كوئذ کو گریڈ کیا جائے تو آپ کو اسے {$a} تک پیش کرنا ہوگا. اگر آپ اسے اس وقت تک بھی پیش نہیں کرتے تو اس کوشش کے لئے کسی پوائنٹس کا حساب نہیں کی جائے گی.';
$string['override'] = 'اووررائڈ';
$string['overridedeletegroupsure'] = 'آپ واقعی گروپ {$a} کے لئے اووررائڈ کو خارج کرنا چاہتے ہیں؟';
$string['overridedeleteusersure'] = 'آپ واقعی صارف {$a} کے لئے اووررائڈ کو خارج کرنا چاہتے ہیں؟';
$string['overridegroup'] = 'اووررائڈ گروپ';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'اووررائڈز';
$string['overrideuser'] = 'اووررائڈ صارف';
$string['overrideusereventname'] = '{$a->quiz} - اووررائڈ';
$string['page-mod-quiz-edit'] = 'كوئذ صفحہ میں ترمیم کریں';
$string['page-mod-quiz-x'] = 'کوئی بھی كوئذ ماڈیول صفحہ';
$string['pagesize'] = 'صفحہ سائز';
$string['parent'] = 'پرینٹ';
$string['parentcategory'] = 'پرینٹ كیٹاگیری';
$string['parsingquestions'] = 'درآمد فائل سے پیجنگ سوال';
$string['partiallycorrect'] = 'جزوی طور پر صحیح';
$string['penalty'] = 'سزا';
$string['penaltyscheme'] = 'سزا کا اطلاق کریں';
$string['penaltyscheme_help'] = 'قابل ہونے پر ایک غلط جواب کے لئے ایک سوال کے لئے آخری پوائنٹس کٹ جاتے ہے. سزا کی رقم سوال ترتیبات میں مخصوص ہے. یہ ترتیب تبھی ہوتا ہے جب اڈیپٹیو موڈ قابل ہو.';
$string['percentcorrect'] = 'فیصد صحیح';
$string['pleaseclose'] = 'آپ کی درخواست پر عملدرآمد کیا گیا ہے. اب آپ اس ونڈو کو بند کر سکتے ہیں';
$string['pluginadministration'] = 'کوئز انتظامیہ';
$string['pluginname'] = 'كوئز';
$string['popup'] = '&quot;secure&quot; ونڈو میں كوئذ میں دكھائیں';
$string['popupblockerwarning'] = 'ٹیسٹ کا یہ سیکشن محفوظ موڈ میں ہے، اس کا مطلب ہے کہ آپ کو ایک محفوظ ونڈو میں اس كوئذ کو لینے کی ضرورت ہے. براہ مہربانی اپنے پاپ اپ بلاکر کو بند کریں. شکریہ.';
$string['popupnotice'] = 'طالب علم ایک محفوظ ونڈو میں اس كوئذ کو دیکھیں گے';
$string['preprocesserror'] = 'پری پروسیسنگ کے دوران خامیاں آئیں!';
$string['preview'] = 'پیش نظارہ';
$string['previewquestion'] = 'سوال ملاحظہ کریں';
$string['previewquiz'] = 'جائزہ {$a}';
$string['previewquiznow'] = 'اب پیش نظارہ کوئز';
$string['previous'] = 'سوال ملاحظہ کریں';
$string['publish'] = 'شائع كریں';
$string['publishedit'] = 'اس كیٹاگیری میں سوالات کو شامل کرنے یا ترمیم کرنے کے لئے کورس کی اشاعت میں آپ کی اجازت ہونی چاہئے';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'نام';
$string['qti'] = 'IMS QTI فارمیٹ';
$string['qtypename'] = 'ٹائپ ، نام ';
$string['question'] = 'سوال';
$string['questionbankcontents'] = 'سوالی بینك كا مواد';
$string['questionbankmanagement'] = 'سوال بینک انتظام';
$string['questionbehaviour'] = 'سوال رویے';
$string['questioncats'] = 'سوال كیٹاگیریز';
$string['questiondeleted'] = 'اس سوال کو خارج كردیا گیا ہے. براہ كرم اپنے استاد سے رابطہ کریں';
$string['questioninuse'] = 'سوال \'{$a->questionname}\' فی الحال:<br/> {$ a->quiznames} میں استعمال ہو رہا ہے <br/> ان كوئذ سے سوالات کو خارج  نہیں كیا ع۳ھعجائے گا لیکن صرف كیٹاگیری فہرست سے.';
$string['questionmissing'] = 'اس سیشن کے لئے سوال لاپتہ ہے';
$string['questionname'] = 'سوال نام ';
$string['questionnonav'] = '<span class="accesshide">سوال </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">معلومات </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'سوال {$a} ڈیٹا بیس سے لوڈ نہیں کیا گیا ہے';
$string['questionorder'] = 'سوال آرڈر';
$string['questionposition'] = 'سوال {$a} کے لئے ترتیب میں نئی صورت حال ہے';
$string['questions'] = 'سوالات';
$string['questionsinclhidden'] = 'سوالات (پوشیدہ کو شامل کر کے)';
$string['questionsinthisquiz'] = 'اس كوئذ میں سوالات';
$string['questionsperpage'] = 'فی صفحہ کے سوالات';
$string['questionsperpageselected'] = 'فی صفحہ سوال سیٹ کئے گئے ہیں اور اس وجہ سے پیجنگ وقت مقرر ہیں. نتیجے کے طور پر پیجنگ کنٹرول غیر فعال کر دیا گیا ہے. آپ {$a} میں اسے تبدیل کر سکتے ہیں.';
$string['questionsperpagex'] = 'فی صفحہ کے سوالات : {$a}';
$string['questiontext'] = 'سوال متن';
$string['questiontextisempty'] = '[خالی سوال متن]';
$string['questiontype'] = 'سوال ٹائپ {$a}';
$string['questiontypesetupoptions'] = 'سوال ٹائپس كے لیے سیٹ اپ آپشنس :';
$string['quiz:addinstance'] = 'نئے كوئذ كو شامل كریں';
$string['quiz:attempt'] = 'كوئذ کرنے کی کوشش کریں';
$string['quizavailable'] = 'كوئذ: {$a} تک دستیاب ہے';
$string['quizclose'] = 'كوئذ بند كریں';
$string['quizclosed'] = 'اس كوئذ {$a} پر بند كریں';
$string['quizcloses'] = 'كوئذ بند كریں';
$string['quizcloseson'] = 'كوئذ {$a} پر بند ہو گی';
$string['quiz:deleteattempts'] = 'كوئذ كی کوشش خارج كریں';
$string['quiz:emailconfirmsubmission'] = 'پیش کرتے وقت ایک تصدیق پیغام ملا';
$string['quiz:emailnotifysubmission'] = 'ایک کوشش کو پیش کرنے کے وقت ایک معلوماتی پیغام حاصل کریں';
$string['quiz:emailwarnoverdue'] = 'جب ایک کوشش میں تاخیر ہو جاتی ہے اور پیش کرنے کی ضرورت ہوتی ہے تو ایک نوٹیفکیشن پیغام حاصل کریں.';
$string['quiz:grade'] = 'دستی طور پر كوئذ گریڈ کریں';
$string['quiz:ignoretimelimits'] = 'كوئذ میں وقت کی حد کو نظر انداز کریں';
$string['quizisclosed'] = 'اس كوئذ كو بند كیا ';
$string['quizisclosedwillopen'] = 'كوئذ بند ({$a} کھلتا ہے)';
$string['quizisopen'] = 'یہ كوئذ کھلی ہے';
$string['quizisopenwillclose'] = 'كوئذ کھلا ({$a} بند ہوتا ہے)';
$string['quiz:manage'] = 'كوئذ كا انتظام کریں';
$string['quiz:manageoverrides'] = 'كوئذ اووررائڈزکا انتظام کریں';
$string['quiznavigation'] = 'كوئذ نیویگیشن';
$string['quizopen'] = 'كوئذ كو كھولیں';
$string['quizopenclose'] = 'تاریخیں كھولیں اور بند كریں';
$string['quizopenclose_help'] = 'طالب علم صرف کھلے وقت کے بعد ہی ان کی کوشش شروع کر سکتے ہیں اور انہیں بند وقت کے پہلے ان کی کوشش کو پورا کرنا ہو گا.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'یہ كوئذ کھلی ہے.';
$string['quizopenedon'] = 'یہ كوئذ {$a} پر کھلا';
$string['quizopens'] = 'كوئذ كھولو';
$string['quizopenwillclose'] = 'یہ كوئذ کھلا ہے، {$a} پر بند ہوگا';
$string['quizordernotrandom'] = 'كوئذ کے آرڈر میں پھیر- تبدیل نہیں';
$string['quizorderrandom'] = '* كوئذ کے آرڈر میں پھیر- تبدیل نہیں';
$string['quiz:preview'] = 'كوئذ نظارہ';
$string['quiz:regrade'] = 'كوئذ کوششوں کو پھر سے گریڈ دیں';
$string['quiz:reviewmyattempts'] = 'آپ کے اپنے کوششوں کا جائزہ';
$string['quizsettings'] = 'كوئذ ترتیبات';
$string['quiztimer'] = 'كوئذ ٹائمر';
$string['quiz:view'] = 'كوئذ كی معلومات دكھاؤ';
$string['quiz:viewreports'] = 'كوئذ رپورٹ دكھاؤ';
$string['quizwillopen'] = 'یہ كوئذ کھلی رہے گی {$a}';
$string['random'] = 'رینڈم سوال';
$string['randomcreate'] = 'رینڈم سوال تخلیق كریں';
$string['randomfromcategory'] = 'كیٹاگیری سے رینڈم سوال :';
$string['randomfromexistingcategory'] = 'ایک موجودہ كیٹاگیری سے رینڈم سوال';
$string['randomnosubcat'] = 'صرف اس كیٹاگیری سے سوالات، اس کی ذیلی كیٹاگیری سے نہیں.';
$string['randomquestionusinganewcategory'] = 'ایک نئی قسم کے استعمال سے رینڈم سوال';
$string['randomwithsubcat'] = 'اس كیٹاگیری اوریہ ذیلی كیٹاگیری سے سوالات.';
$string['readytosend'] = 'آپ اپنا مکمل كوئذ گریڈ ہونے کے لئے بھیجنے والے ہیں. کیا آپ واقعی جاری رکھنا چاہتے ہیں؟';
$string['reattemptquiz'] = 'كوئذ کو کرنے کے لئے پھر سے کوشش کریں';
$string['recentlyaddedquestion'] = 'حال میں شامل کر دیا گیا سوال!';
$string['recurse'] = 'ذیلی كیٹاگیری سے سوالات کو بھی شامل کریں';
$string['regrade'] = 'تمام کوششوں کو ريگریڈ کریں';
$string['regradecomplete'] = 'تمام کوشش ريگریڈ کئے گئے ہیں';
$string['regradecount'] = '{$a->attempt} گریڈز میں سے {$a->changed} گریڈ تبدیل كیے گئے تھے';
$string['regradedisplayexplanation'] = 'ريگریڈینگ کے دوران تبدیل کوشش سوالات جائزہ ونڈو میں بالا ربط کے طور پر ظاہر کئے جاتے ہیں';
$string['regradenotallowed'] = 'اس كوئذ کو ريگریڈ کرنے کے لئے آپ کی اجازت نہیں ہے';
$string['regradingquestion'] = 'ریگرڈینگ "{$a}".';
$string['regradingquiz'] = 'ریگرڈینگ كوئذ "{$a}".';
$string['remove'] = 'نكالیں';
$string['removeallquizattempts'] = 'تمام كوئذ كوششیں خارج كریں';
$string['removeemptypage'] = 'خالی صفحہ کو ہٹا دیں';
$string['removeselected'] = 'منتخب كو نكالیں';
$string['rename'] = 'نام تبدیل كریں';
$string['renderingserverconnectfailed'] = 'سرور {$a} ایک RQP درخواست پر کارروائی کرنے میں ناکام. جانچے کیا URL صحیح ہے.';
$string['reorderquestions'] = 'سوالات کے دوبارہ ترتیب دیں';
$string['reordertool'] = 'ری آرڈرینگ ٹول دكھاؤ';
$string['repaginate'] = 'فی صفحہ {$a} سوال کے ساتھ دوبارہ صفحے پر نمبر ڈالیں';
$string['repaginatecommand'] = 'پھر صفحہ بندی كریں';
$string['repaginatenow'] = 'ابھی پھر صفحہ بندی كریں';
$string['replace'] = 'بحال كریں';
$string['replacementoptions'] = 'متبادل کے اختیارات';
$string['report'] = 'رپورٹس';
$string['reportanalysis'] = 'آئٹم تجزیہ';
$string['reportattemptsfrom'] = 'سے کوششوں';
$string['reportattemptsthatare'] = 'ہو کوششوں';
$string['reportdisplayoptions'] = 'آپشنس كو ظاہر كریں';
$string['reportfullstat'] = 'اعداد و شمار كی تفصیل';
$string['reportmulti_percent'] = 'کثیر فی صد';
$string['reportmulti_q_x_student'] = 'ملٹی طالب علم كا انتخابات';
$string['reportmulti_resp'] = 'انفرادی ردعمل';
$string['reportmustselectstate'] = 'کم از کم حالت کا انتخاب کرنا ہوگا.';
$string['reportnotfound'] = 'رپورٹ معلوم نہیں ({$a})';
$string['reportoverview'] = 'اوور ویو';
$string['reportregrade'] = 'کوششوں کو پھر سے گریڈ دیں';
$string['reportresponses'] = 'تفصیلی ردعمل';
$string['reports'] = 'رپورٹس';
$string['reportshowonly'] = 'صرف کوششیں دکھائیں';
$string['reportsimplestat'] = 'سادہ اعداد و شمار';
$string['reportusersall'] = 'وہ تمام صارف جنہوں نے اس كوئذ کو کرنے کی کوشش کی ہے';
$string['reportuserswith'] = 'نامزد صارف جنہوں نے اک كوئذ کو کرنے کی کوشش کی ہے';
$string['reportuserswithorwithout'] = 'ان صارفین کو نامزد کریں جنہوں نے كوئذ کو کرنے کی کوشش کی ہے یا نہیں کیا';
$string['reportuserswithout'] = 'وہ نامزد صارف جنہوں نے اس كوئذ کو کرنے کی کوشش نہیں کی ہے';
$string['reportwhattoinclude'] = 'رپورٹ میں کیا شامل کرنا ہے';
$string['requirepassword'] = 'پاس ورڈ کی ضرورت ہے';
$string['requirepassword_help'] = 'اگر ایک پاس ورڈ کی وضاحت ہے تو ایک طالب علم كوذ کو کرنے کی کوشش میں ہے تاکہ اسے درج کر سکتا ہے.';
$string['requiresubnet'] = 'نیٹ ورك ایڈریس كی ضرورت ہے';
$string['requiresubnet_help'] = 'كوذ ایکسیس LAN یا انٹرنیٹ پر ایک معمولی بندی سے مختلف کی ہوئی IP پتہ اعداد کی ایک جزوی یا مکمل فہرست کی وضاحت کرنے کے کی طرف سے خاص سب نیٹ محدود ہو سکتی ہے.کچھ مقام کے ہی لوگ صرف اس كوذ کو رسائی کر سکتے ہیں، اس کو یقینی کرتے ہوئے یہ ایک معائنہ (نمائندہ) کے لئے مفید ہو سکتا ہے.';
$string['response'] = 'جواب';
$string['responses'] = 'جوابات';
$string['results'] = 'نتائج';
$string['returnattempt'] = 'کوشش میں واپس آئیں';
$string['reuseifpossible'] = 'مشرق میں نکالے گئے کا پھر سے استعمال کریں';
$string['reverttodefaults'] = 'كوئذ ڈیفالٹ میں واپس آئیں';
$string['review'] = 'جائزہ';
$string['reviewafter'] = 'كوئذ کے بند ہونے کے بعد جائزہ کی اجازت دیں';
$string['reviewalways'] = 'کسی بھی وقت جائزہ کرنے دیں';
$string['reviewattempt'] = 'کوشش کا جائزہ';
$string['reviewbefore'] = 'كوئذ کے کھلے رہنے پر جائزہ کی اجازت دیں';
$string['reviewclosed'] = 'كوئذ کے بند ہو جانے کے بعد';
$string['reviewduring'] = 'کوشش کے دوران';
$string['reviewimmediately'] = 'کوشش کے بعد فوری طور';
$string['reviewnever'] = 'جائزے کی اجازت کبھی بھی نہ دیں';
$string['reviewofattempt'] = 'کوشش {$a} کا جائزہ';
$string['reviewofpreview'] = 'مناظر کا جائزہ';
$string['reviewopen'] = 'بعد میں، اب بھی كوئذ کھلی کیوں ہے';
$string['reviewoptions'] = 'طالب علم جائزہ کر سکتے ہیں';
$string['reviewoptionsheading'] = 'اختیارات کا جائزہ';
$string['reviewoptionsheading_help'] = 'یہ اختیارات یہ کنٹرول کرتے ہیں کہ کون سی معلومات طالب علم ایک كوذ کوشش کا جائزہ کرتے وقت یا كوئذ رپورٹوں کو دیکھتے وقت دیکھ سکتے ہیں، کو کنٹرول کرتے ہیں. 

** کوشش کے دوران ** ترتیبات صرف کچھ طرز عمل کے متعلقہ ہیں، جیسے کہ \'کئی کوششوں کے ساتھ انٹرایکٹو\' جو کوشش کے دوران فیڈ بیك ظاہر کر سکتا ہے. 

** پہلے دو منٹ کے بعد لاگو کوشش ** ترتیب کے فورا بعد \'تمام پیش کریں اور ختم کریں\' کلک کیا گیا ہے. 

** بعد میں، جب كوذ اب بھی کھلی ** ہو، اس کے بعد لاگو کی ترتیب اور كوئذ بند تاریخ کے پہلے. 
\ n** كوئذ کے بند ** ہونے کے بعد، كوذ بند تاریخ کے بعد لاگو ترتیبات گزر گئی ہے. اگر كوذ میں کوئی پاس کی تاریخ نہیں ہے تو یہ حالت کبھی بھی حاصل نہیں کی گئی ہے.';
$string['reviewoverallfeedback'] = 'مجموعی فیڈ بیك';
$string['reviewoverallfeedback_help'] = 'کوشش کے آخر میں دیا ہوا فیڈ بیك طالب علم کے کل پوائنٹس پر منحصر ہے.';
$string['reviewresponse'] = 'رد عمل کا جائزہ لیں';
$string['reviewresponsetoq'] = 'رد عمل (سوال {$a}) کا جائزہ لیں';
$string['reviewthisattempt'] = 'اس کوشش کے لئے اپنی جوابات کا جائزہ لیں';
$string['rqp'] = 'ریموٹ سوال';
$string['rqps'] = 'ریموٹ سوالات';
$string['sameasoverall'] = 'تمام گریڈز کے لئے یکساں ہے';
$string['save'] = 'محفوظ كریں';
$string['saveandedit'] = 'تبدیلی کو محفوظ کریں اور سوالات میں ترمیم کریں';
$string['saveattemptfailed'] = 'موجودہ كوئذ کوشش کو محفوظ کرنے میں ناکام.';
$string['savedfromdeletedcourse'] = 'خارج كیے گئے كورس \ "{$a} " سے محفوظ کریں';
$string['savegrades'] = 'گریڈ کو محفوظ کریں';
$string['savemyanswers'] = 'میرے جوابات كو محفوظ كریں';
$string['savenosubmit'] = 'بغیر پیش کئے محفوظ کریں';
$string['saveoverrideandstay'] = 'محفوظ اور دیگر اووررائڈ كو درج کریں';
$string['savequiz'] = 'اس پورے كوئذ کو محفوظ کریں';
$string['saving'] = 'محفوظ ';
$string['savingnewgradeforquestion'] = 'سوال id {$a} کے لئے نئے گریڈ محفوظ کرنا.';
$string['savingnewmaximumgrade'] = 'نئے زیادہ سے زیادہ گریڈ کو محفوظ کریں۔';
$string['score'] = 'خام اسکور';
$string['scores'] = 'اسكورز';
$string['select'] = 'منتخب كریں';
$string['selectall'] = 'تمام كو منتخب كریں';
$string['selectcategory'] = 'كیٹاگیری منتخب كریں';
$string['selectedattempts'] = 'كوششون كو منتخب كیا گیا ...';
$string['selectnone'] = 'تمام غیرمنتخب';
$string['selectquestiontype'] = '-- منتخب سوال کی قسم --';
$string['serveradded'] = 'سرور میں شامل كیا ';
$string['serveridentifier'] = 'شناخت کنندہ';
$string['serverinfo'] = 'سرور كی معلومات ';
$string['servers'] = 'سرورز';
$string['serverurl'] = 'سرور URL';
$string['settingsoverrides'] = 'سیٹینگس اووررائڈ';
$string['shortanswer'] = 'مختصر جواب';
$string['show'] = 'دكھاؤ';
$string['showall'] = 'ایك صفحہ پر تمام سوالات دكھاؤ';
$string['showblocks'] = 'كوئذ کوششوں کے دوران بلاک دکھائیں';
$string['showblocks_help'] = 'اگر ہاں پر سیٹ ہے تو كوئذ کو کرنے کی کوشش کے دوران عام بلاکس دکھائے جائیں گے';
$string['showbreaks'] = 'صفحہ بریك دكھاؤ';
$string['showcategorycontents'] = 'كیٹاگیری مشمولات {$a->arrow} دكھاؤ';
$string['showcorrectanswer'] = 'فیڈ بیك میں صحیح جواب دکھائیں؟';
$string['showdetailedmarks'] = 'مارک تفصیلات دكھائیں';
$string['showeachpage'] = 'ایك وقت میں ایك صفحہ دکھائیں';
$string['showfeedback'] = 'جواب دینے کے بعد، فیڈ بیك دکھائیں؟';
$string['showinsecurepopup'] = 'کوششوں کے لئے ایک \'محفوظ\' پاپ اپ ونڈو استعمال کریں';
$string['showlargeimage'] = '';
$string['shownoattempts'] = 'بغیر کوششوں والے طالب علموں کو دکھائیں';
$string['shownoattemptsonly'] = 'صرف کوششوں كے ساتھ طالب علموں کو دکھائیں';
$string['shownoimage'] = '';
$string['showreport'] = 'رپورٹ دكھاؤ';
$string['showsmallimage'] = '';
$string['showteacherattempts'] = 'اساتذہ کی کوشش دکھائیں';
$string['showuserpicture'] = 'صارف کا تصاویر دکھائیں';
$string['showuserpicture_help'] = 'قابل ہونے پر کوشش کے دوران طالب علم کا نام اور تصاویر سکرین پر دکھایا جائے گا اور جائزہ اسکرین پر، یہ جانچنے کے لئے آسان بناتے ہوئے طالب علم ایک معائنہ (نمائندہ) امتحان میں خود کو لاگ ان کرتا ہے.';
$string['shuffle'] = 'شفل کریں';
$string['shuffleanswers'] = 'جوابات کا تبدیلی- پھیر کریں';
$string['shuffledrandomly'] = 'تصادفی تبادلے';
$string['shufflequestions'] = 'شفل کے سوالات';
$string['shufflequestionsselected'] = 'ردوبدل سوالات سیٹ کئے گئے ہیں، اس لئے صفحات سے متعلق کچھ کارروائیاں دستیاب نہیں ہیں. جوڑتوڑ اختیارات تبدیل کرنے کے لئے، {$a}.';
$string['shufflewithin'] = 'سوالات میں تبدیلی-پھیر کریں';
$string['shufflewithin_help'] = 'قابل ہونے پر ہر سوال کا ہر حصہ طالب علم کی طرف سے كوئذ کو کرنے کی کوشش کرتے وقت ہر بار رینڈم طور پر تبدیلی- پھیر ہوگا اور اختیارات فراہم کردہ بھی پرشن ترتیبات کے قابل ہو جائے گا.یہ ترتیب صرف ان سوالات پر ہوتا ہے جن کے کئی حصے ہیں، جیسے کہ بہت سے اختیارات یا الفاظ سوال.';
$string['singleanswer'] = 'ایك انتخاب كریں';
$string['sortage'] = 'عمر سے ترتیب دیں';
$string['sortalpha'] = 'نام سے ترتیب دیں';
$string['sortquestionsbyx'] = '{$ a}: سے سوالات کو ترتیب دیں';
$string['sortsubmit'] = 'سوال كو ترتیب دیں';
$string['sorttypealpha'] = 'ٹائپ، نام سے ترتیب دیں';
$string['specificapathnotonquestion'] = 'مخصوص فائل یہ راہ کی وضاحت سوال میں نہیں ہے';
$string['specificquestionnotonquiz'] = 'مخصوص سوال کی وضاحت كوئذ میں نہیں ہیں';
$string['startagain'] = 'دوبارہ شروع كریں';
$string['startattempt'] = 'کوشش شروع کریں';
$string['startedon'] = 'شروع كی تاریخ';
$string['startnewpreview'] = 'نئے پس منظر كو شروع كریں';
$string['stateabandoned'] = 'كبھی پیش نہیں كیا';
$string['statefinished'] = 'ختم كیا ';
$string['statefinisheddetails'] = 'پیش كیا گیا {$a}';
$string['stateinprogress'] = 'ترقی پر';
$string['statenotloaded'] = 'سوال {$a} کے لئے بیان ڈیٹا بیس سے لوڈ نہیں کیا گیا ہے';
$string['stateoverdue'] = 'اوور ڈیو';
$string['stateoverduedetails'] = '{$a} کی طرف سے پیش ہونا چاہئے';
$string['status'] = 'اسٹیٹس';
$string['stoponerror'] = 'غلطی پر روك دیں';
$string['submitallandfinish'] = 'تمام جمع کریں اور ختم کریں';
$string['subneterror'] = 'معاف كریں، یہ كوئذ لاک کر دی گئی ہے اس لئے یہ کچھ جگہوں ہی ایکسیس کی جا سکتی ہے. فی الحال آپ کے کمپیوٹر اس كوئذ کے استعمال کے لئے ان کی اجازت مقامات میں سے نہیں ہے.';
$string['subnetnotice'] = 'یہ كوئذ لاک کر دی گئی ہے اس لئے یہ کچھ جگہوں ہی ایکسیس کی جا سکتی ہے. آپ کے کمپیوٹر جائز سب نیٹ سے نہیں ہے. اساتذہ کے طور پر آپ کو ویسے ہی پیش نظارہ کرنے کی اجازت دی جاتی ہے.';
$string['subplugintype_quiz'] = 'رپورٹ';
$string['subplugintype_quizaccess'] = 'ایکسیس رول';
$string['subplugintype_quizaccess_plural'] = 'ایکسیس رولس';
$string['subplugintype_quiz_plural'] = 'رپورٹس';
$string['substitutedby'] = 'کی طرف سے پیش كیا ';
$string['summaryofattempt'] = 'کوشش کا خلاصہ كریں';
$string['summaryofattempts'] = 'آپ کے سابق کوششوں کا خلاصہ كریں';
$string['temporaryblocked'] = 'كوئذ کو پھر سے کرنے کی کوشش کرنے کے لئے آپ عارضی طور پر جائز نہیں ہیں. <br/> آپ دوسرا کوشش کرنے میں اس پر قابل ہوں گے:';
$string['theattempt'] = 'كوشش';
$string['theattempt_help'] = 'طالب علم چاہیں تو تمام کوششوں کا جائزہ کر سکتے ہیں.';
$string['time'] = 'وقت';
$string['timecompleted'] = 'مكمل كیا';
$string['timedelay'] = 'آپ كوئذ کرنے کی اجازت نہیں ہے کیونکہ دیگر كوئذ کو کرنے کی کوشش کرنے سے پہلے آپ نے وقت تاخیر کو پاس نہیں کیا ہے';
$string['timeleft'] = 'باقی وقت';
$string['timelimit'] = 'وقت کی حد';
$string['timelimitexeeded'] = 'معاف كریں! كوئذ آخری ختم!';
$string['timelimit_help'] = 'قابل ہونے پر، وقت کی حد ابتدائی كوئذ صفحے پر کہی گئی ہے اور ایک كاؤنٹ ڈاؤن ٹائمر كوئذ نیویگیشن بلاک میں ظاہر کیا گیا ہے.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitmin'] = 'وقت کی حد (منٹ)';
$string['timelimitsec'] = 'وقت کی حد (سیكینڈ)';
$string['timestr'] = '%H:%M:%S پر %d/%m/%y';
$string['timesup'] = 'وقت پورا ہوا!';
$string['timetaken'] = 'لیا گیا وقت';
$string['timing'] = 'ٹائمینگ';
$string['tofile'] = 'فائل کے لئے';
$string['tolerance'] = 'رواداری';
$string['toomanyrandom'] = 'رینڈم سوالات کی مطلوبہ تعداد كیٹاگیری میں ابھی دستیاب سے زیادہ ہے!';
$string['top'] = 'اوپری';
$string['totalmarksx'] = 'کل پوائنٹس: {$a}';
$string['totalquestionsinrandomqcategory'] = 'كیٹاگیری میں کل {$a} سوال';
$string['true'] = 'صحیح';
$string['truefalse'] = 'صحیح / غلط';
$string['type'] = 'ٹائپ';
$string['unfinished'] = 'كھولو';
$string['ungraded'] = 'غیر گریڈیڈ';
$string['unit'] = 'یونیٹ';
$string['unknowntype'] = 'سوال قسم لائن {$a} پر حمایت نہیں. سوال پر توجہ نہیں دی جائے گی';
$string['unusedcategorydeleted'] = 'اس كیٹاگیری کو خارج كردیا گیا ہے کیونکہ کورس کو خارج كرنے کے بعد سوالات کا مزید استعمال نہیں.';
$string['updatesettings'] = 'كوئذ ترتیباتكو  اپ ڈیٹ کریں';
$string['updatingatttemptgrades'] = 'کوشش گریڈز کو اپ ڈیٹ کریں.';
$string['updatingfinalgrades'] = 'آخری گریڈز کو اپ ڈیٹ کریں.';
$string['updatingthegradebook'] = 'گریڈ بك كو اپ ڈیٹ کریں۔ ';
$string['upgradesure'] = '<div> خاص طور پر كوئذ ماڈیول كوذ ٹیبل کا ایک وسیع تبدیلی کو ظاہر کریں گا اور یہ اپ گریڈ ابھی تک مناسب طریقے سےکافی تجربہ نہیں کیا گیا ہے.آپ سے بہت ہی ضروری طور پر زور دیا جا رہا ہے کہ کارروائی کرنے سے پہلے آپ کے ڈیٹا بیس کی میزیں کا بیک اپ لیں. </ div>';
$string['upgradingquizattempts'] = 'كوئذ کوشش اپ گریڈینگ: كوئذ {$a->done}/{$a->outof}(Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'بہت پرانا كوئذ کوشش اپ گریڈینگ: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'یہ كیٹاگیری محفوظ کی گئی ہے اور سائٹ سطح پر لے جائی گئی ہے کیونکہ دیگر کورسز کی طرف اس طرح سے شائع كیٹاگیری ابھی بھی استعمال میں ہے.';
$string['useroverrides'] = 'صارف اووررائڈ كرتا ہے';
$string['usersnone'] = 'اس كوئذ کو کسی بھی طالب علم نے ایکسیس نہیں کیا';
$string['validate'] = 'درست كریں';
$string['viewallanswers'] = '{$a} كوئذ كی کوشش دیکھیں';
$string['viewallreports'] = '{$a} کوششوں کے لئے رپورٹ دیکھیں';
$string['viewed'] = 'دیکھے گئے';
$string['warningmissingtype'] = '<b> یہ سوال ایک ایسے قسم کا ہو جو ابھی تک آپ کے موڈول میں انسٹال نہیں کیا گیا ہے. <br/> براہ كرم اپنے موڈول منتظم کو محتاط کریں. </b>';
$string['wheregrade'] = 'میرا گریڈ کہاں ہے؟';
$string['wildcard'] = 'وائلڈ کارڈ';
$string['windowclosing'] = 'یہ ونڈو بہت جلد بند ہو جائے گی.';
$string['withsummary'] = 'اعداد و شمار کے ساتھ خلاصہ كریں';
$string['wronguse'] = 'آپ اس صفحے کا استعمال اس کے جیسا نہیں کر سکتے';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'اس كوئذ کو کرنے کی کوشش کے پہلے آپ کو اس کورس میں اندراج لینا ہوگا';
$string['yourfinalgradeis'] = 'اس كوئذ کے لئے آپ کا آخری گریڈ {$a} ہے.';
