<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'تمام منتخب شدہ کی کوششوں کو گریڈ دے دیا گیا ہے. سوالات کی فہرست میں واپس.';
$string['alreadygraded'] = 'پہلے ہی سے گریڈ دیا گیا ہے';
$string['alsoshowautomaticallygraded'] = 'ان سوالات کو بھی دکھائیں جو خود بخود گریڈ دیئے ہوئے ہیں';
$string['attemptstograde'] = 'گریڈ کرنے کے لئے کوشش کرتا ہے';
$string['automaticallygraded'] = 'خود کار طریقے سے گریڈ دیا ہوا';
$string['backtothelistofquestions'] = 'سوالات کی فہرست میں واپس';
$string['bydate'] = 'تاریخ کی طرف سے';
$string['bystudentfirstname'] = '';
$string['bystudentidnumber'] = 'طالب علم id كی تعداد کی طرف سے';
$string['bystudentlastname'] = '';
$string['cannotgradethisattempt'] = 'اس کوشش کو گریڈ نہیں کر سکتے.';
$string['cannotloadquestioninfo'] = 'سوال كا طریقہ مخصوص سوال معلومات کو لوڈ کرنے کے قابل نہیں';
$string['changeoptions'] = 'آپشنس كو تبدیل كریں';
$string['essayonly'] = 'مندرجہ ذیل سوالات کو مینولی گریڈ کرنے کی ضرورت ہے';
$string['grade'] = 'گریڈ';
$string['gradeall'] = 'تمام گریڈ';
$string['gradeattemptsall'] = 'تمام ({$a})';
$string['gradeattemptsautograded'] = 'وہ جنہیں خود بخود گریڈ دیا گیا ہے({$a})';
$string['gradeattemptsmanuallygraded'] = 'وہ جنہیں پہلے ہی مینولی گریڈ دیا گیا ہے ({$ a})';
$string['gradeattemptsneedsgrading'] = 'وہ جنہیں گریڈ دینے کی ضرورت ہے ({$a})';
$string['graded'] = '( گریڈ كیا )';
$string['gradenextungraded'] = 'اگلے {$a} انگریڈیڈ کوششوں کو گریڈ دیں';
$string['gradeungraded'] = 'تمام {$a} انگریڈیڈ کوششوں کو گریڈ دیں';
$string['grading'] = 'مینول گریڈینگ';
$string['gradingall'] = 'اس سوال پر تمام {$a} سوال.';
$string['gradingattempt'] = '{$a->fullname} کی کوشش تعداد {$a->attempt}';
$string['gradingattemptsxtoyofz'] = '{$a->from} سے {$a->to} کے {$a->of} کے لئے گریڈنگ کوشش كریں';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) کے لئے کوشش تعداد {$a->attempt}';
$string['grading:componentname'] = 'مینول گریڈینگ رپورٹ';
$string['gradingnextungraded'] = 'اگلا {$ a} انگریڈیڈ کوشش';
$string['gradingnotallowed'] = 'اس كوئذ میں مینولی رد عمل کو گریڈ کرنے کے لئے آپ کی اجازت نہیں ہے';
$string['gradingquestionx'] = 'گریڈینگ سوال  {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'مینول گریڈینگ رپورٹ';
$string['gradingungraded'] = '{$a} انگریڈیڈ کوشش';
$string['gradinguser'] = '{$ a} کے لئے کوشش';
$string['grading:viewidnumber'] = 'گریڈنگ کرتے وقت طالب علم کی id تعداد دیکھیں';
$string['grading:viewstudentnames'] = 'گریڈنگ کرتے وقت طالب علم کا نام دیکھیں';
$string['hideautomaticallygraded'] = 'خود كار طریقہ سے گریڈ كیے ہوئے سوالوں كو چھپاؤ';
$string['inprogress'] = 'ترقی پر';
$string['invalidattemptid'] = 'ایسی کوئی کوشش ID موجود نہیں ہے';
$string['invalidquestionid'] = 'id {$ a} والا قابل گریڈ سوال نہیں ملا';
$string['noquestionsfound'] = 'کوئی مینولی گریڈ کیے ہوئے سوال نہیں ملے';
$string['nothingfound'] = 'ظاہر کرنے کے لئے کچھ نہیں';
$string['options'] = 'آپشنس';
$string['orderattempts'] = 'آرڈر کوشش';
$string['pluginname'] = 'مینول گریڈینگ';
$string['qno'] = 'Q #';
$string['questionname'] = 'سوال كا نام';
$string['questionsperpage'] = 'فی صفحہ میں سوالات';
$string['questionsthatneedgrading'] = 'سوالات كو گریڈنگ کی ضرورت ہے ';
$string['questiontitle'] = 'سوال {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} كوشش {$a->openspan}گریڈ كیا{$a->closespan}).';
$string['randomly'] = 'تصادفی';
$string['saveandnext'] = 'محفوظ اور اگلے صفحہ پر جاؤ';
$string['showstudentnames'] = 'طالب علم كے نام كو دكھاؤ';
$string['tograde'] = 'گریڈ میں';
$string['total'] = 'كل';
$string['unknownquestion'] = 'نامعلوم سوال';
$string['updategrade'] = 'گریڈ كو اپ ڈیٹ كریں';
