<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'تمام کوشش دکھائیں';
$string['allattemptscontributetograde'] = 'صارفین کے لئے تمام کوشش آخری گریڈ میں شراکت دیتے ہیں.';
$string['allstudents'] = 'تمام {$a} دكھاؤ';
$string['attemptsonly'] = 'صرف کوششوں کے ساتھ {$a} دکھائیں';
$string['attemptsprepage'] = 'فی صفحہ دکھائے ہوئے کوشش';
$string['deleteselected'] = 'منتخب شدہ کی کوششوں کوخارج كریں';
$string['done'] = 'مكمل ہوگیا';
$string['err_failedtodeleteregrades'] = 'حساب کوشش گریڈز كو خارج كرنے میں ناکام';
$string['err_failedtorecalculateattemptgrades'] = 'کوشش گریڈز کو پھر سے حساب کرنے میں ناكام';
$string['highlightinggraded'] = 'آخری گریڈ میں شراکت دینے والا صارف کوشش کو ہائی لائٹ کیا گیا ہے.';
$string['needed'] = 'ضروری';
$string['noattemptsonly'] = 'صرف کوئی کوشش نہیں والے {$a} کو دکھائیں / ڈاؤن لوڈ، كریں';
$string['noattemptstoregrade'] = 'پھر سے گریڈ کرنے کے لئے کسی کوشش کی ضرورت نہیں';
$string['nogradepermission'] = 'اس كوئز کو گریڈ دینے کے لئے آپ کی اجازت نہیں ہے.';
$string['onlyoneattemptallowed'] = 'اس كوئز میں فی صارف صرف ایک کوشش كی اجازت دیں۔';
$string['optallattempts'] = 'تمام كوششیں';
$string['optallstudents'] = 'وہ {$a} تمام جنہوں نے كوئز کو کرنے کی کوشش نہیں کی ہے';
$string['optattemptsonly'] = '{$a} جس نے اس كوئز کو کرنے کی کوشش کی ہے';
$string['optnoattemptsonly'] = '{$a} جس نے اس كوئز کو کرنے کی کوشش نہیں کی ہے';
$string['optonlygradedattempts'] = 'وہ ہر صارف ({$a}) کے لئے گریڈ کیا گیا ہے';
$string['optonlyregradedattempts'] = 'پہلے سے ہی گریڈ کیے ہوئے، اس کو پھر سے گریڈ کرنے کی ضرورت ہے، کے طور پر نشان زد ہے';
$string['overview'] = 'گریڈز';
$string['overviewdownload'] = 'مجموعی جائزہ ڈاؤن لوڈ';
$string['overviewfilename'] = 'گریڈز';
$string['overviewreport'] = 'گریڈز رپورٹ';
$string['overviewreportgraph'] = 'گریڈ رینج کو حاصل کرنے والے طالب علموں کی مجموعی تعداد';
$string['overviewreportgraphgroup'] = 'گروپ  \'{$a}\' میں گریڈ رینج حاصل کرنے والے طالب علموں کی تعداد';
$string['pagesize'] = 'صفحہ سائز';
$string['pluginname'] = 'گریڈز';
$string['preferencespage'] = 'صرف اس صفحے کے لئے ترجیحات';
$string['preferencessave'] = 'رپورٹ دكھاؤ';
$string['preferencesuser'] = 'اس رپورٹ كے لیے آپ كی ترجیحات';
$string['regrade'] = 'پھر سے گریڈ دیں';
$string['regradeall'] = 'تمام كو پھر سے گریڈ دیں';
$string['regradealldry'] = 'مكمل دوبارہ گریڈ ڈرائے رن كریں';
$string['regradealldrydo'] = 'پھر سے گریڈ کیے ہوئے کوشش كو دوبارہ گریڈنگ ({$a}) کی ضرورت کے طور پر نشان لگا دیا گیا';
$string['regradealldrydogroup'] = 'گروپ\'{$a->groupname}\' میں پھر سے گریڈ کیے ہوئے کوشش ({$a->countregradeneeded})  پھر سے گریڈ کرنے کی ضرورت کے طور پر نشان لگا دیا گیا';
$string['regradealldrygroup'] = 'گروپ  \'{$a->groupname}\'  کے لئے ایک پورے پھرے سے گریڈ کیے ہوئے کو خشک رنز کریں';
$string['regradeallgroup'] = 'گروپ \'{$a->groupname}\' کا مکمل دوبارہ گریڈ دیں';
$string['regradecomplete'] = '';
$string['regradeheader'] = 'پھر سے گریڈنگ';
$string['regradeselected'] = 'منتخب شدہ کی کوششوں کو پھر سے گریڈ دیں';
$string['regradingattemptxofy'] = '';
$string['show'] = ' ڈاؤن لوڈ /دکھائیں ';
$string['showattempts'] = 'صرف کوششوں کو دکھائیں / ڈاؤن لوڈ كریں';
$string['showdetailedmarks'] = 'ہر سوال كے لیے ماركس ';
$string['showinggraded'] = 'ہر صارف کے لئے گریڈ کیے ہوئے کوشش کو صرف دکھانا.';
$string['showinggradedandungraded'] = 'ہر صارف کے لئے گریڈ کیے ہوئے اور نہ کئے ہوئے کوششوں کو دکھانا. ہر صارف کے لئے گریڈ کیا ہوا ایک کوشش ہائی لائٹ ہے. اک كوذ کے لئے گریڈنگ طریقہ {$a} ہے.';
$string['studentingroup'] = 'گروپ \'{$a->coursestudent}\'میں   \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' اس گروہ میں';
