<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'اصلی ردعمل';
$string['allattempts'] = 'تمام کوشش';
$string['allattemptsavg'] = 'تمام کوششوں کی اوسط گریڈ';
$string['allattemptscount'] = 'مکمل گریڈ كی کوششوں کی کل تعداد';
$string['analysisofresponses'] = 'ردعمل کا تجزیہ';
$string['analysisofresponsesfor'] = ' {$a} کے لئے رد عمل کا تجزیہ.';
$string['attempts'] = 'كوشیشیں';
$string['attemptsall'] = 'تمام كوشیشیں';
$string['attemptsfirst'] = 'پہلی کوشش';
$string['backtoquizreport'] = 'واپس شمار کے صفحات کی رپورٹ.';
$string['calculatefrom'] = 'اعداد و شمار کا حساب لگائیں';
$string['cic'] = '({$a} کے لئے) اندرونی استحکام کا شمار';
$string['completestatsfilename'] = 'مکمل اعداد و شمار';
$string['count'] = 'شمار';
$string['coursename'] = 'كورس نام';
$string['detailedanalysis'] = 'اس سوال کے جوابات کا مزید تفصیلی تجزیہ';
$string['discrimination_index'] = 'امتیازی سلوک انڈیکس';
$string['discriminative_efficiency'] = 'امتیازی کارکردگی';
$string['downloadeverything'] = ' {$a->formatsmenu} {$a->downloadbutton} طور پر مکمل رپورٹ ڈاؤن لوڈ كریں';
$string['duration'] = 'كے لیے كھولو';
$string['effective_weight'] = 'مؤثر وزن';
$string['errordeleting'] = 'پرانے {$a} ریکارڈ کو ہٹانے میں غلطی.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'ٹیسٹ کی مختلف حالات میں مختلف وزن کے ساتھ سوال ({$a}) ایک سے زیادہ بار ظاہر ہوتے ہیں. یہ اس وقت کے اعداد و شمار کی رپورٹ کی طرف سے حمایت نہیں ہے اور اس سوال کا اعداد و شمار کو ناقابل یقین بنا سکتی ہے.';
$string['errormedian'] = 'میڈین کو فیچینگ كرنے میں خامی';
$string['errorpowerquestions'] = 'سوال گریڈز کے لئے امتیاز کا حساب کے لئے ڈاٹا کو فیچینگ کرنے میں خامی ';
$string['errorpowers'] = 'كوئز گریڈز کے لئے امتیاز کا حساب کے لئے ڈاٹا کو فیچینگ کرنے میں خامی';
$string['errorrandom'] = 'ذیلی اشیاء ڈاٹا حاصل کرنے میں خامی';
$string['errorratio'] = '({$a} کے لئے) خامی ریشو';
$string['errorstatisticsquestions'] = 'سوال گریڈو کے لئے اعداد و شمار کا حساب کرنے کے لئے ڈاٹا کو فیچینگ کرنے میں خامی';
$string['facility'] = 'انڈیکس كی سہولت';
$string['firstattempts'] = 'پہلی كوششیں';
$string['firstattemptsavg'] = 'پہلا کوششوں کی اوسط گریڈ';
$string['firstattemptscount'] = 'مکمل گریڈ پہلی کوششوں کی تعداد';
$string['frequency'] = 'فریکوئنسی';
$string['highestattempts'] = '';
$string['highestattemptsavg'] = '';
$string['intended_weight'] = 'ارادہ وزن';
$string['kurtosis'] = '({$a} كے لیے) اسکور کی تقسیم كورتوسیس';
$string['lastattempts'] = '';
$string['lastattemptsavg'] = '';
$string['lastcalculated'] = '{$a->lastcalculated} پہلے آخری بار حساب کیے ہوئے میں تب سے {$a->count} کوشش ہیں.';
$string['median'] = '({$a} کے لئے) میڈین گریڈ';
$string['modelresponse'] = 'موڈول كا جواب';
$string['negcovar'] = 'کل کوشش گریڈ کے ساتھ گریڈ کا منفی مغائرت كریں';
$string['negcovar_help'] = 'مجموعی کوشش گریڈ کے برعکس طور پر كوئز پر کوششوں کے اس سیٹ کے لئے اس سوال کا گریڈ. اس کا مطلب یہ ہے کہ جب اس سوال کا گریڈ اوسط اور اس کے منفی ہوتا ہے تب مجموعی کوشش گریڈ اوسط کے نیچے ہوتے ہیں. 

';
$string['nostudentsingroup'] = 'اس گروپ میں ابھی تک کوئی طالب علم نہیں ہے';
$string['optiongrade'] = 'جزوی کریڈٹ';
$string['partofquestion'] = '';
$string['pluginname'] = 'اعداد و شمار';
$string['position'] = 'پوزیشن';
$string['positions'] = 'پوزیشن';
$string['questioninformation'] = 'سوال كی معلومات';
$string['questionname'] = 'سوال كا نام';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'اعداد شمار كے سوال';
$string['questionstatsfilename'] = 'سوال کے اعداد و شمار';
$string['questiontype'] = 'سوال كی قسم';
$string['quizinformation'] = 'كوئذ معلومات';
$string['quizname'] = 'كوئز كا نام';
$string['quizoverallstatistics'] = 'كوئز مجموعی اعداد و شمار';
$string['quizstructureanalysis'] = 'كوئز ساخت كا تجزیہ';
$string['random_guess_score'] = 'رینڈم اندازہ اسکور';
$string['recalculatenow'] = 'اب پھر سے حساب کریں';
$string['reportsettings'] = '';
$string['response'] = 'جواب';
$string['skewness'] = '( {$a} کے لئے) اسکور تقسیم اسكیویز';
$string['standarddeviation'] = 'معیاری انحراف ({$a} كے لیے)';
$string['standarddeviationq'] = 'معیاری انحراف';
$string['standarderror'] = 'معیاری خامی ({$a} كے لیے)';
$string['statistics'] = 'اعداد و شمار';
$string['statistics:componentname'] = 'كوئز شماریات رپورٹ';
$string['statisticsreport'] = 'شماریات رپورٹ';
$string['statisticsreportgraph'] = 'سوال پوزیشنس كے لیے شماریات';
$string['statistics:view'] = 'شماریات رپورٹ دكھاؤ';
$string['statsfor'] = 'کوئز شماریات ({$a} كے لیے) ';
