<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = '3 مزید جوابات کے لئے جگہ شامل كریں';
$string['addingquestion'] = 'سوال كو شامل كریں';
$string['addquestion'] = 'سوال شامل كریں';
$string['allquestions'] = 'مكمل نتائج پر واپس آئیں';
$string['allsessions'] = 'تمام سیشنس';
$string['alreadyanswered'] = 'آپ نے اس سوال كا پہلے ہی جواب دیا ہے';
$string['answer'] = 'جواب';
$string['answers'] = 'جوابات';
$string['answersent'] = 'سوال بھیجا : سوال كو ختم كے لیے انتظار كریں';
$string['answertext'] = 'جواب متن :';
$string['atleastoneanswer'] = 'آپ كو كم سے كم ایك جواب كی ضرورت ہے';
$string['backquiz'] = 'اصل وقت كوئزكو پر واپس آئیں';
$string['backresponses'] = 'مکمل نتائج پر واپس آئیں';
$string['badcurrentquestion'] = 'برا موجودہ سوال:';
$string['badquizid'] = 'برا کوئز آئی ڈی :';
$string['badresponse'] = 'سرور سے غیر متوقع جواب -';
$string['badsesskey'] = 'برا سیشن كی کلید';
$string['checkdelete'] = 'كیا واقعی آپ اس سوال كو خارج كرنا چاہتے ہیں؟';
$string['choosecorrect'] = 'صحیح جواب جیسے اسے سیٹ كریں';
$string['choosesession'] = 'ظاہر کرنے کے لئے ایک سیشن کا انتخاب کریں:';
$string['classresult'] = 'كلاس نتیجہ :';
$string['classresultcorrect'] = 'صحیح';
$string['clicknext'] = 'سب کے لئے تیار ہے جب \'اگلا\' کو کلک کریں';
$string['correct'] = 'غلط جواب؟';
$string['correctnotblank'] = 'صحیح جواب خالی نہیں ہو سکتا';
$string['cross'] = 'غلط جواب ہے';
$string['deletequestion'] = 'سوال كو خارج كریں';
$string['displaynext'] = 'اگلے سوال کو ظاہر کرنے کے بارے میں:';
$string['edit'] = 'كوئز مرتب كریں';
$string['editquestions'] = 'سوالات كو مرتب كریں';
$string['editquestiontime'] = 'سوال وقت (ڈیفالٹ کے لیے 0)';
$string['edittingquestion'] = 'سوال كو مرتب كریں';
$string['errorquestiontext'] = 'خامی: آپ نے سوال میں بھرا نہیں ہے';
$string['finalresults'] = 'فائنل نتائج';
$string['hideusers'] = 'صارفین كو چھپاؤ';
$string['httperror'] = 'درخواست - حالت میں ایک مسئلہ تھا:';
$string['httprequestfail'] = 'چھوڑ دیں :( ایک XMLHTTP مثال نہیں بنا سکتے';
$string['incorrectstatus'] = 'کوئز غلط درجہ حاصل ہے:';
$string['invalidanswer'] = 'غلط جواب كی تعداد';
$string['joininstruct'] = 'جب تک آپ کے اساتذہ اس پر کلک کرنے کے لئے نہ کہیں، اس وقت تک انتظار کریں';
$string['joinquiz'] = 'کوئز سے جوڑیں';
$string['modulename'] = 'حقیقی وقت کوئز';
$string['modulenameplural'] = 'حقیقی وقت كے کوئزیز';
$string['next'] = 'اگلا >>';
$string['nextquestion'] = 'اگلا سوال';
$string['noanswers'] = 'کوئی جواب نہیں دیا';
$string['nocorrect'] = 'کوئی \'صحیح\' جواب نہیں';
$string['noquestion'] = 'برا جواب - کوئی سوال كا ڈاٹا نہیں :';
$string['nosessions'] = 'اس رييل ٹائم كوئز کو ابھی تک کرنے کی کوشش نہیں کیا گیا ہے';
$string['notallowedattempt'] = 'آپ كو اس  كوئزكی كوشش کرنے كی آپ اجازت نہیں ہے';
$string['notauthorised'] = 'اس كوئز کو کنٹرول کرنے کے لئے آپ کو اختیار نہیں ہیں';
$string['onecorrect'] = 'خامی: اصل میں ایک درست جواب ہونا ہی چاہئے';
$string['pluginadministration'] = 'حقیقی وقت کوئز انتظامیہ';
$string['pluginname'] = 'حقیقی وقت کوئز';
$string['prevquestion'] = 'پچھلا سوال';
$string['question'] = 'سوال';
$string['questiondelete'] = 'سوال {$a} كو خارج كریں';
$string['questionfinished'] = 'سوال ختم نتائج کے لئے انتظار کر رہے ہیں ';
$string['questionimage'] = '(آپشنل) امیج:';
$string['questionmovedown'] = 'سوال {$a} كو نیچے لے جائیں';
$string['questionmoveup'] = 'سوال {$a} كو اوپر لے جائیں';
$string['questions'] = 'سوالات';
$string['questionslist'] = 'یہ حقیقی وقت کوئز میں سوالات:';
$string['questiontext'] = 'سوال متن:';
$string['questiontime'] = 'ڈیفالٹ سوال وقت';
$string['questiontime_help'] = 'ہر سوال کو ظاہر کرنے کے لئے ڈیفالت وقت (سیکنڈ میں). <br />
یہ انفرادی سوالات طرف جگہ لے لے کر سکتے ہیں.';
$string['quizfinished'] = 'مزید سوالات نہیں';
$string['quiznotrunning'] = 'اس وقت كوئزرنز نہیں کر رہی ہے - یہ شروع کرنے کے لئے اپنے استاد کا انتظار کریں';
$string['realtimequiz:addinstance'] = '';
$string['realtimequiz:attempt'] = 'ایک کوئز کوشش';
$string['realtimequiz:control'] = 'ایک کوئز کنٹرول / شروع کریں';
$string['realtimequiz:editquestions'] = 'ایک کوئز كے لئے سوالات كی ترمیم كریں';
$string['realtimequizintro'] = 'تعارف';
$string['realtimequiz:seeresponses'] = 'ایک کوئز کے جوابات کو دیکھیں';
$string['realtimequizsettings'] = 'حقیقی وقت کوئز ترتیبات';
$string['removeimage'] = 'امیج كو نكالیں';
$string['responses'] = 'قول کے جوابات';
$string['resultcorrect'] = 'صحیح۔';
$string['resultoverall'] = 'درست. مجموعی طور پر:';
$string['resultthisquestion'] = 'یہ جواب :';
$string['saveadd'] = 'سوال کو محفوظ کریں اور ایک اور کا اضافہ كریں';
$string['scorestable'] = 'جدول اسكورز';
$string['seeresponses'] = 'ردعمل دیکھیں';
$string['sendinganswer'] = 'جواب بھیج رہی ہے';
$string['servererror'] = 'سرور نے خامی پر واپس :';
$string['sessions'] = 'سشنس';
$string['showsession'] = 'دكھاؤ';
$string['showusers'] = 'صارفین دكھائیں';
$string['startquiz'] = 'كوئز شروع ';
$string['submissions'] = 'پیش كریں';
$string['teacherjoinquizinstruct'] = 'اگر آپ اپنے لئے ایک كوئز کو آزمانا چاہتے ہیں تو اس کا استعمال کریں <br /> (آپ کو ایک الگ ونڈو میں كوئز کو شروع کرنے کی ضرورت بھی ہو گی)';
$string['teacherstartinstruct'] = 'طالب علموں کو لینے کے لئے ایک كوئز شروع کرنے کے لئے اس کا استعمال کریں <br /> اس سیشن (ایک بعد کے تاریخ میں نتائج کے ذریعے دیکھنے میں مدد کے لئے) کے لئے ایک نام کا تعین کرنے کے لئے متن بكس کا استعمال کریں.';
$string['tick'] = 'صحیح جواب';
$string['timeleft'] = 'وقت جواب دینے کے لئے چھوڑ دیا:';
$string['totals'] = 'کل رننگ ';
$string['tryagain'] = 'كیا آپ کو دوبارہ کوشش کرنا چاہتے ہیں؟';
$string['unknownrequest'] = 'نا معلوم درخواست:';
$string['updatequestion'] = 'سوال محفوظ كریں';
$string['view'] = 'کوئز دكھاؤ';
$string['waitfirst'] = 'پہلے سوال كو بھیجنے کے لئے انتظار كررہا ہے';
$string['waitstudent'] = 'طالب علموں کو مربوط کرنے کے لئے انتظار کر رہے';
$string['yourresult'] = 'تمام نتجہ:';
