<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursereport'] = 'كورس كے لیے قرار داد عہد: {$a->course}';
$string['engagement:manage'] = 'معاہدہ تجزیات رپورٹ انتظام';
$string['engagement:view'] = 'معاہدہ تجزیات رپورٹ دیكھیں';
$string['indicator'] = 'انڈیكیٹر';
$string['manageindicators'] = 'انڈیكیٹرز مینیج كریں';
$string['page-report-engagement-index'] = 'کورس معاہدہ تجزیات رپورٹ';
$string['page-report-engagement-user'] = 'صارف کورس ،معاہدہ تجزیاتی رپورٹ';
$string['page-report-engagement-x'] = 'کوئی بھی معاہدہ تجزیات رپورٹ';
$string['pluginname'] = 'معاہدہ کے تجزیات';
$string['reportdescription'] = 'اسکورز \ "وزن اسکور(خام اسکور) " کے طور پر دکھائے گئے ہیں';
$string['updatesettings'] = 'سیٹینگس كو اپ ڈیٹ كریں ';
$string['userreport'] = 'کورس: {$ a-> course} میں {$ a-> user} کے لئے معاہدہ کے تجزیات';
$string['weighting'] = 'ویٹنگ ';
$string['weighting_desc'] = 'ٹیسٹ';
$string['weightingmustbenumeric'] = '0 ~ 100 کے رینج میں وزن فیصد عددی اقدار ہونا چاہئے';
$string['weightingsumtoonehundred'] = 'وزن اقدار کی رقم 100%کے برابر ہونا چاہئے';
