<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_gsb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_gsb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automedal'] = 'خودکار ایوارڈ';
$string['automedalxp'] = 'جب ایک استاد یا منتظم ایک کورس میں داخل کرتے ہیں تو کیا آپ خود کار طریقے سے آٹو حساب میڈلز کو فراہم کرنا چاہتے ہیں';
$string['bronzeassignments'] = 'اسائنمنٹس کی تعداد';
$string['bronzeassignmentslogs'] = '';
$string['bronzebook'] = 'کتابوں کی تعداد';
$string['bronzebooklogs'] = '';
$string['bronzechat'] = 'چیٹ کی سرگرمیوں کی تعداد';
$string['bronzechatlogs'] = '';
$string['bronzechoice'] = 'چوائس کی سرگرمیوں کی تعداد';
$string['bronzechoicelogs'] = '';
$string['bronzedatabase'] = 'ڈیٹا بیس کی تعداد';
$string['bronzedatabaselogs'] = '';
$string['bronzeembed'] = 'ایمبیڈڈ ویڈیوز کی تعداد';
$string['bronzefeedback'] = 'آپ کی رائے کی سرگرمیوں کی تعداد';
$string['bronzefeedbacklogs'] = '';
$string['bronzefolders'] = '';
$string['bronzefolderslogs'] = '';
$string['bronzeforum'] = 'فورمس كی تعداد';
$string['bronzeforumlogs'] = '';
$string['bronzeglossary'] = 'گلوسریز كی تعداد';
$string['bronzeglossarylogs'] = '';
$string['bronze_heading'] = 'کانسہ بینچ ماركینگ كو تشکیل کریں';
$string['bronzeheadings'] = '';
$string['bronzeims'] = 'IMS پیكیج كی تعداد';
$string['bronzeimslogs'] = '';
$string['bronzelabels'] = '';
$string['bronzelabelslogs'] = '';
$string['bronzenumoptional'] = 'آپشنل ضروریات';
$string['bronzenumoptionalxp'] = 'اس میڈل کو فراہم کرنے سے پہلے مکمل کرنے کی ضرورت سے یہ متبادل ترتیبات کی تعداد ہے 
سرگرمیوں کے ایک رینج کے انتخاب کو بےچماركگ کرتے وقت اس کی ترتیب کا استعمال کریں. نوٹ: صرف پیرامیٹرز کی کم از کم تعداد کو منتخب کریں.';
$string['bronzequest'] = 'سوالنامے کی تعداد';
$string['bronzequestlogs'] = '';
$string['bronzequiz'] = 'كوئز کی تعداد';
$string['bronzequizlogs'] = '';
$string['bronzeresources'] = 'وسائل کی تعداد';
$string['bronzeurls'] = '';
$string['bronzeurlslogs'] = '';
$string['bronzewiki'] = 'وکی پیڈیا سرگرمیوں کی تعداد';
$string['bronzewikilogs'] = '';
$string['bronzeworkshop'] = 'ورکشاپس کی تعداد';
$string['bronzeworkshoplogs'] = '';
$string['configbronzeassignments'] = 'تفویض معیاری كی قسم';
$string['configbronzeassignmentslogs'] = '';
$string['configbronzeassignmentsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے تفویض حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeassignmentsxplogs'] = '';
$string['configbronzebook'] = 'معیار طرح کتاب';
$string['configbronzebooklogs'] = '';
$string['configbronzebookxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے کتابوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzebookxplogs'] = '';
$string['configbronzechat'] = 'چیٹ معیار طرح';
$string['configbronzechatlogs'] = '';
$string['configbronzechatxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے بات چیت کی سرگرمی کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzechatxplogs'] = '';
$string['configbronzechoice'] = 'اختیارات معیار طرح';
$string['configbronzechoicelogs'] = '';
$string['configbronzechoicexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اختیارات کی سرگرمیوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzechoicexplogs'] = '';
$string['configbronzedatabase'] = 'ڈیٹا بیس معیار طرح';
$string['configbronzedatabaselogs'] = '';
$string['configbronzedatabasexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ڈاٹا بیس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzedatabasexplogs'] = '';
$string['configbronzeembed'] = 'سرایت معیار طرح';
$string['configbronzeembedxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سرایت ویڈیو حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzefeedback'] = 'فیڈ بیك معیار طرح';
$string['configbronzefeedbacklogs'] = '';
$string['configbronzefeedbackxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے محفل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzefeedbackxplogs'] = '';
$string['configbronzefolders'] = '';
$string['configbronzefolderslogs'] = '';
$string['configbronzefoldersxp'] = '';
$string['configbronzefoldersxplogs'] = '';
$string['configbronzeforum'] = 'فورمز معیار طرح';
$string['configbronzeforumlogs'] = '';
$string['configbronzeforumxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے فورم حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeforumxplogs'] = '';
$string['configbronzeglossary'] = 'اصطلاحات معیار طرح';
$string['configbronzeglossarylogs'] = '';
$string['configbronzeglossaryxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اصطلاحات کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeglossaryxplogs'] = '';
$string['configbronzeheadings'] = '';
$string['configbronzeheadingsxp'] = '';
$string['configbronzeims'] = 'IMS پیکج معیار طرح';
$string['configbronzeimslogs'] = '';
$string['configbronzeimsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے IMS پیکج حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeimsxplogs'] = '';
$string['configbronzelabels'] = '';
$string['configbronzelabelslogs'] = '';
$string['configbronzelabelsxp'] = '';
$string['configbronzelabelsxplogs'] = '';
$string['configbronzequest'] = 'سوالیہ معیار طرح';
$string['configbronzequestlogs'] = '';
$string['configbronzequestxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سوالنامے حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzequestxplogs'] = '';
$string['configbronzequiz'] = 'كوئز معیار طرح';
$string['configbronzequizlogs'] = '';
$string['configbronzequizxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے كوذ حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzequizxplogs'] = '';
$string['configbronzeresources'] = 'وسائل معیار طرح';
$string['configbronzeresourcesxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وسائل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeurls'] = '';
$string['configbronzeurlslogs'] = '';
$string['configbronzeurlsxp'] = '';
$string['configbronzeurlsxplogs'] = '';
$string['configbronzewiki'] = 'وکیپیڈیا کے معیار طرح';
$string['configbronzewikilogs'] = '';
$string['configbronzewikixp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وکیپیڈیا کا حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzewikixplogs'] = '';
$string['configbronzeworkshop'] = 'ورکشاپ معیار طرح';
$string['configbronzeworkshoplogs'] = '';
$string['configbronzeworkshopxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ورکشاپس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configbronzeworkshopxplogs'] = '';
$string['configdefaultbronzeassignments'] = 'اگر استعمال تو کانسی کے لئے ضروری اسانمےٹو کی تعداد. ایک کورس کے صفحے میں یہ کل کی تفویض ہے.';
$string['configdefaultbronzeassignmentslogs'] = '';
$string['configdefaultbronzebook'] = 'اگر استعمال تو کانسہ کے لئے ضروری کتابوں کی تعداد.';
$string['configdefaultbronzebooklogs'] = '';
$string['configdefaultbronzechat'] = 'اگر استعمال تو کانسہ کے لئے ضروری چیٹ سرگرمیوں کی تعداد.';
$string['configdefaultbronzechatlogs'] = '';
$string['configdefaultbronzechoice'] = 'اگر استعمال تو کانسہ کے لئے ضروری اختیارات سرگرمیوں کی تعداد.';
$string['configdefaultbronzechoicelogs'] = '';
$string['configdefaultbronzedatabase'] = 'اگر استعمال تو کانسہ کے لئے ضروری ڈاٹا بیس کی تعداد.';
$string['configdefaultbronzedatabaselogs'] = '';
$string['configdefaultbronzeembed'] = 'اگر استعمال تو کانسی کے لئے ضروری سرایت ویڈیو کی تعداد.';
$string['configdefaultbronzefeedback'] = 'اگر استعمال تو کانسی کے لئے ضروری محفل سرگرمیوں کی تعداد.';
$string['configdefaultbronzefeedbacklogs'] = '';
$string['configdefaultbronzefolders'] = '';
$string['configdefaultbronzefolderslogs'] = '';
$string['configdefaultbronzeforum'] = 'اگر استعمال تو کانسہ کے لئے ضروری فورم کی تعداد.';
$string['configdefaultbronzeforumlogs'] = '';
$string['configdefaultbronzeglossary'] = 'اگر استعمال تو کانسہ کے لئے ضروری اصطلاحات کی تعداد.';
$string['configdefaultbronzeglossarylogs'] = '';
$string['configdefaultbronzeheadings'] = '';
$string['configdefaultbronzeims'] = 'اگر استعمال تو کانسہ کے لئے ضروری IMS پیکیج کی تعداد.';
$string['configdefaultbronzeimslogs'] = '';
$string['configdefaultbronzelabels'] = '';
$string['configdefaultbronzelabelslogs'] = '';
$string['configdefaultbronzequest'] = 'اگر استعمال تو کانسہ کے لئے ضروری سوالیہ کی تعداد.';
$string['configdefaultbronzequestlogs'] = '';
$string['configdefaultbronzequiz'] = 'اگر استعمال تو کانسہ کے لئے ضروری كوذ کی تعداد.';
$string['configdefaultbronzequizlogs'] = '';
$string['configdefaultbronzeresources'] = 'اگر استعمال تو کانسہ کے لئے ضروری وسائل کی تعداد. مرکزی کورس کے صفحے پر اور کتابوں،
 لیبل، صفحات میں یہ کل دستاویز ہے.';
$string['configdefaultbronzeurls'] = '';
$string['configdefaultbronzeurlslogs'] = '';
$string['configdefaultbronzewiki'] = 'اگر استعمال تو کانسی کے لئے ضروری وکیپیڈیا سرگرمیوں کی تعداد.';
$string['configdefaultbronzewikilogs'] = '';
$string['configdefaultbronzeworkshop'] = 'اگر استعمال تو کانسہ کے لئے ضروری ورکشاپس کی تعداد.';
$string['configdefaultbronzeworkshoplogs'] = '';
$string['configdefaultgoldassignments'] = 'اگر استعمال تو طلائی کے لئے ضروری اسائنمیٹس کی تعداد. ایک کورس کے صفحے میں یہ کل کی تفویض ہے.';
$string['configdefaultgoldassignmentslogs'] = '';
$string['configdefaultgoldbook'] = 'اگر استعمال تو طلائی کے لئے ضروری کتابوں کی تعداد.';
$string['configdefaultgoldbooklogs'] = '';
$string['configdefaultgoldchat'] = 'اگر استعمال تو طلائی کے لئے ضروری چیٹ سرگرمیوں کی تعداد.';
$string['configdefaultgoldchatlogs'] = '';
$string['configdefaultgoldchoice'] = 'اگر استعمال تو طلائی کے لئے ضروری چیٹ سرگرمیوں کی تعداد.';
$string['configdefaultgoldchoicelogs'] = '';
$string['configdefaultgolddatabase'] = 'اگر استعمال تو طلائی کے لئے ضروری ڈیٹا بیس کی تعداد.';
$string['configdefaultgolddatabaselogs'] = '';
$string['configdefaultgoldembed'] = 'اگر استعمال تو طلائی کے لئے ضروری سرایت ویڈیو کی تعداد.';
$string['configdefaultgoldfeedback'] = 'اگر استعمال تو طلائی کے لئے ضروری فیڈ بیك سرگرمیوں کی تعداد.';
$string['configdefaultgoldfeedbacklogs'] = '';
$string['configdefaultgoldfolders'] = '';
$string['configdefaultgoldfolderslogs'] = '';
$string['configdefaultgoldforum'] = 'اگر استعمال تو طلائی کے لئے ضروری فورم کی تعداد.';
$string['configdefaultgoldforumlogs'] = '';
$string['configdefaultgoldglossary'] = 'اگر استعمال تو طلائی کے لئے ضروری اصطلاحات کی تعداد.';
$string['configdefaultgoldheadings'] = '';
$string['configdefaultgoldims'] = 'اگر استعمال تو طلائی کے لئے ضروری IMS پیکجوں کی تعداد.';
$string['configdefaultgoldimslogs'] = '';
$string['configdefaultgoldlabels'] = '';
$string['configdefaultgoldlabelslogs'] = '';
$string['configdefaultgoldquest'] = 'اگر استعمال تو طلائی کے لئے ضروری سوالوں کی تعداد.';
$string['configdefaultgoldquestlogs'] = '';
$string['configdefaultgoldquiz'] = 'اگر استعمال تو طلائی کے لئے ضروری كوئز کی تعداد.';
$string['configdefaultgoldquizlogs'] = '';
$string['configdefaultgoldresources'] = 'اگر استعمال تو طلائی کے لئے ضروری وسائل کی تعداد. مرکزی کورس کے صفحے پر اور کتابوں، 
لیبل، صفحات میں یہ کل دستاویز ہے.';
$string['configdefaultgoldurls'] = '';
$string['configdefaultgoldurlslogs'] = '';
$string['configdefaultgoldwiki'] = 'اگر استعمال تو گولڈ کے لئے ضروری وکیپیڈیا سرگرمیوں کی تعداد.';
$string['configdefaultgoldwikilogs'] = '';
$string['configdefaultgoldworkshop'] = 'اگر استعمال تو گولڈ کے لئے ضروری ورکشاپس کی تعداد.';
$string['configdefaultgoldworkshoplogs'] = '';
$string['configdefaultsilverassignments'] = 'اگر استعمال تو چاندی کے لئے ضروری اسائنمینٹس کی تعداد. ایک کورس کے صفحے میں یہ کل کی تفویض ہے.';
$string['configdefaultsilverassignmentslogs'] = '';
$string['configdefaultsilverbook'] = 'اگر استعمال تو چاندی کے لئے ضروری کتابوں کی تعداد.';
$string['configdefaultsilverbooklogs'] = '';
$string['configdefaultsilverchat'] = 'اگر استعمال تو چاندی کے لئے ضروری چیٹ سرگرمیوں کی تعداد.';
$string['configdefaultsilverchatlogs'] = '';
$string['configdefaultsilverchoice'] = 'اگر استعمال تو چاندی کے لئے ضروری اختیارات سرگرمیوں کی تعداد.';
$string['configdefaultsilverchoicelogs'] = '';
$string['configdefaultsilverdatabase'] = 'اگر استعمال تو چاندی کے لئے ضروری ڈیٹا بیس کی تعداد.';
$string['configdefaultsilverdatabaselogs'] = '';
$string['configdefaultsilverembed'] = 'اگر استعمال تو چاندی کے لئے ضروری سرایت ویڈیو کی تعداد.';
$string['configdefaultsilverfeedback'] = 'اگر استعمال تو چاندی کے لئے ضروری محفل سرگرمیوں کی تعداد.';
$string['configdefaultsilverfeedbacklogs'] = '';
$string['configdefaultsilverfolders'] = '';
$string['configdefaultsilverfolderslogs'] = '';
$string['configdefaultsilverforum'] = 'اگر استعمال تو چاندی کے لئے ضروری فورم کی تعداد.';
$string['configdefaultsilverforumlogs'] = '';
$string['configdefaultsilverglossary'] = 'اگر استعمال تو چاندی کے لئے ضروری اصطلاحات کی تعداد.';
$string['configdefaultsilverglossarylogs'] = '';
$string['configdefaultsilverheadings'] = '';
$string['configdefaultsilverims'] = 'اگر استعمال تو چاندی کے لئے ضروری IMS پیکجوں کی تعداد.';
$string['configdefaultsilverimslogs'] = '';
$string['configdefaultsilverlabels'] = '';
$string['configdefaultsilverlabelslogs'] = '';
$string['configdefaultsilverquest'] = 'اگر استعمال تو چاندی کے لئے ضروری سوالوں کی تعداد.';
$string['configdefaultsilverquestlogs'] = '';
$string['configdefaultsilverquiz'] = 'اگر استعمال تو چاندی کے لئے ضروری كوئز کی تعداد.';
$string['configdefaultsilverquizlogs'] = '';
$string['configdefaultsilverresources'] = 'اگر استعمال تو چاندی کے لئے ضروری وسائل کی تعداد. مرکزی کورس کے صفحے پر اور کتابوں،
 لیبل، صفحات میں یہ کل دستاویز ہے. ';
$string['configdefaultsilverurls'] = '';
$string['configdefaultsilverurlslogs'] = '';
$string['configdefaultsilverwiki'] = 'اگر استعمال تو چاندی کے لئے ضروری وکیپیڈیا سرگرمیوں کی تعداد.';
$string['configdefaultsilverwikilogs'] = '';
$string['configdefaultsilverworkshop'] = 'اگر استعمال تو چاندی کے لئے ضروری وکیپیڈیا سرگرمیوں کی تعداد.';
$string['configdefaultsilverworkshoplogs'] = '';
$string['configgoldassignments'] = 'تفویض معیار قسم';
$string['configgoldassignmentslogs'] = '';
$string['configgoldassignmentsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے تفویض حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldassignmentsxplogs'] = '';
$string['configgoldbook'] = 'کتاب کا کلیہ ٹائپ';
$string['configgoldbooklogs'] = '';
$string['configgoldbookxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے کتابوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldbookxplogs'] = '';
$string['configgoldchat'] = 'چیٹ کا کلیہ ٹائپ';
$string['configgoldchatlogs'] = '';
$string['configgoldchatxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے بات چیت کی سرگرمی حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldchatxplogs'] = '';
$string['configgoldchoice'] = 'انتخاب کا کلیہ ٹائپ';
$string['configgoldchoicelogs'] = '';
$string['configgoldchoicexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اختیارات کی سرگرمیوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldchoicexplogs'] = '';
$string['configgolddatabase'] = 'ڈاٹا بیس کا کلیہ ٹائپ';
$string['configgolddatabaselogs'] = '';
$string['configgolddatabasexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ڈیٹا بیس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgolddatabasexplogs'] = '';
$string['configgoldembed'] = 'امیبڈ کا کلیہ ٹائپ';
$string['configgoldembedxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سرایت ویڈیو حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldfeedback'] = 'فیڈ بیك کا کلیہ ٹائپ';
$string['configgoldfeedbacklogs'] = '';
$string['configgoldfeedbackxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے محفل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldfeedbackxplogs'] = '';
$string['configgoldfolders'] = '';
$string['configgoldfolderslogs'] = '';
$string['configgoldfoldersxp'] = '';
$string['configgoldfoldersxplogs'] = '';
$string['configgoldforum'] = 'فورم کا کلیہ ٹائپ';
$string['configgoldforumlogs'] = '';
$string['configgoldforumxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے فورم حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldforumxplogs'] = '';
$string['configgoldglossary'] = 'گلوسری کا کلیہ ٹائپ';
$string['configgoldglossarylogs'] = '';
$string['configgoldglossaryxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اصطلاحات کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldglossaryxplogs'] = '';
$string['configgoldheadings'] = '';
$string['configgoldheadingsxp'] = '';
$string['configgoldims'] = 'IMS پیكیج  کا کلیہ ٹائپ';
$string['configgoldimslogs'] = '';
$string['configgoldimsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے IMS پیکج حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldimsxplogs'] = '';
$string['configgoldlabels'] = '';
$string['configgoldlabelslogs'] = '';
$string['configgoldlabelsxp'] = '';
$string['configgoldlabelsxplogs'] = '';
$string['configgoldquest'] = 'سوالیہ معیار طرح';
$string['configgoldquestlogs'] = '';
$string['configgoldquestxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سوالنامے حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldquestxplogs'] = '';
$string['configgoldquiz'] = 'كوئز معیار طرح';
$string['configgoldquizlogs'] = '';
$string['configgoldquizxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے كوذ حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldquizxplogs'] = '';
$string['configgoldresources'] = 'وسائل معیار طرح';
$string['configgoldresourcesxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وسائل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldurls'] = '';
$string['configgoldurlslogs'] = '';
$string['configgoldurlsxp'] = '';
$string['configgoldurlsxplogs'] = '';
$string['configgoldwiki'] = 'وکیپیڈیا کے معیار طرح';
$string['configgoldwikilogs'] = '';
$string['configgoldwikixp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وکیپیڈیا کا حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldwikixplogs'] = '';
$string['configgoldworkshop'] = 'وركشاپ کا کلیہ ٹائپ';
$string['configgoldworkshoplogs'] = '';
$string['configgoldworkshopxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ورکشاپس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configgoldworkshopxplogs'] = '';
$string['configsilverassignments'] = 'اسائنمینٹ کا کلیہ ٹائپ';
$string['configsilverassignmentslogs'] = '';
$string['configsilverassignmentsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے تفویض حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverassignmentsxplogs'] = '';
$string['configsilverbook'] = 'بك کا کلیہ ٹائپ';
$string['configsilverbooklogs'] = '';
$string['configsilverbookxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے کتابوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverbookxplogs'] = '';
$string['configsilverchat'] = 'چیٹ کا کلیہ ٹائپ';
$string['configsilverchatlogs'] = '';
$string['configsilverchatxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے بات چیت کی سرگرمی حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverchatxplogs'] = '';
$string['configsilverchoice'] = 'انتخاب کا کلیہ ٹائپ';
$string['configsilverchoicelogs'] = '';
$string['configsilverchoicexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اختیارات کی سرگرمیوں کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverchoicexplogs'] = '';
$string['configsilverdatabase'] = 'ڈاٹا بیس کا کلیہ ٹائپ';
$string['configsilverdatabaselogs'] = '';
$string['configsilverdatabasexp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ڈیٹا بیس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverdatabasexplogs'] = '';
$string['configsilverembed'] = 'امبیڈ کا کلیہ ٹائپ';
$string['configsilverembedxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سرایت ویڈیو حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverfeedback'] = 'فیڈ بیك کا کلیہ ٹائپ';
$string['configsilverfeedbacklogs'] = '';
$string['configsilverfeedbackxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے محفل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverfeedbackxplogs'] = '';
$string['configsilverfolders'] = '';
$string['configsilverfolderslogs'] = '';
$string['configsilverfoldersxp'] = '';
$string['configsilverfoldersxplogs'] = '';
$string['configsilverforum'] = 'فورم کا کلیہ ٹائپ';
$string['configsilverforumlogs'] = '';
$string['configsilverforumxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے فورم حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverforumxplogs'] = '';
$string['configsilverglossary'] = 'گلوسری کا کلیہ ٹائپ';
$string['configsilverglossarylogs'] = '';
$string['configsilverglossaryxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے اصطلاحات کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverglossaryxplogs'] = '';
$string['configsilverheadings'] = '';
$string['configsilverheadingsxp'] = '';
$string['configsilverims'] = 'گلوسری کا کلیہ ٹائپ';
$string['configsilverimslogs'] = '';
$string['configsilverimsxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے IMS پیکج حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverimsxplogs'] = '';
$string['configsilverlabels'] = '';
$string['configsilverlabelslogs'] = '';
$string['configsilverlabelsxp'] = '';
$string['configsilverlabelsxplogs'] = '';
$string['configsilverquest'] = 'سوالیہ معیار طرح';
$string['configsilverquestlogs'] = '';
$string['configsilverquestxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے سوالنامے حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverquestxplogs'] = '';
$string['configsilverquiz'] = 'كوئز معیار طرح';
$string['configsilverquizlogs'] = '';
$string['configsilverquizxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے كوذ حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverquizxplogs'] = '';
$string['configsilverresources'] = 'وسائل معیار طرح';
$string['configsilverresourcesxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وسائل حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverurls'] = '';
$string['configsilverurlslogs'] = '';
$string['configsilverurlsxp'] = '';
$string['configsilverurlsxplogs'] = '';
$string['configsilverwiki'] = 'وکیپیڈیا کے معیار طرح';
$string['configsilverwikilogs'] = '';
$string['configsilverwikixp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے وکیپیڈیا کا حساب کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverwikixplogs'] = '';
$string['configsilverworkshop'] = 'ورکشاپ معیار قسم';
$string['configsilverworkshoplogs'] = '';
$string['configsilverworkshopxp'] = 'مقرر کریں کہ اس میڈل معیار کے لئے ورکشاپس کی کتنی کم از کم تعداد باہر، واجب یا اختیاری ہونی چاہئے.';
$string['configsilverworkshopxplogs'] = '';
$string['explaingeneralbronze'] = 'یہ تمغہ آٹو حساب کے لئے استعمال كی ترتیبات ہیں.';
$string['explaingeneralgold'] = 'یہ طلائی تمغہ آٹو حساب کے لئے استعمال ترتیبات ہیں. نوٹ: گولڈ معیار کے لئے تک رسائی ہونے سے پہلے نصاب کو سلور معیار پر عمل کرنا چاہئے.';
$string['explaingeneralsilver'] = 'یہ چاندی کا تمغہ آٹو حساب کے لئے استعمال ترتیبات ہیں. نوٹ: چاندی معیار کے لئے تک رسائی ہونے سے پہلے نصاب کو کانسی معیار پر عمل کرنا چاہئے.';
$string['goldassignments'] = 'اسائنمنٹس کی تعداد';
$string['goldassignmentslogs'] = '';
$string['goldbook'] = 'كتابوں كی تعداد';
$string['goldbooklogs'] = '';
$string['goldchat'] = 'چیٹ کی سرگرمیوں کی تعداد';
$string['goldchatlogs'] = '';
$string['goldchoice'] = 'انتخاب سرگرمیوں کی تعداد';
$string['goldchoicelogs'] = '';
$string['golddatabase'] = 'ڈاٹا بیس كی تعداد';
$string['golddatabaselogs'] = '';
$string['goldembed'] = 'ایمبیڈڈ ویڈیوز کی تعداد';
$string['goldfeedback'] = 'آپ كے فیڈ بیك سرگرمیوں کی تعداد';
$string['goldfeedbacklogs'] = '';
$string['goldfolders'] = '';
$string['goldfolderslogs'] = '';
$string['goldforum'] = 'فورمز کی تعداد';
$string['goldforumlogs'] = '';
$string['goldglossary'] = 'لنکس کی تعداد';
$string['goldglossarylogs'] = '';
$string['gold_heading'] = 'گولڈ بینچ ماركینگ تشکیل کریں';
$string['goldheadings'] = '';
$string['goldims'] = 'IMS پیکیج کی تعداد';
$string['goldimslogs'] = '';
$string['goldlabels'] = '';
$string['goldlabelslogs'] = '';
$string['goldnumoptional'] = 'اختیاری تقاضے';
$string['goldnumoptionalxp'] = 'اس میڈل کو فراہم کرنے سے پہلے مکمل کرنے کی ضرورت سے یہ متبادل ترتیبات کی تعداد ہے 
سرگرمیوں کے ایک رینج کے انتخاب کوبینچ ماركنگ کرتے وقت اس کی ترتیب کا استعمال کریں. نوٹ: صرف پیرامیٹرز کی کم از کم تعداد کو منتخب کریں.';
$string['goldquest'] = 'سوالنامے کی تعداد';
$string['goldquestlogs'] = '';
$string['goldquiz'] = 'كوئزکی تعداد';
$string['goldquizlogs'] = '';
$string['goldresources'] = 'وسائل کی تعداد';
$string['goldurls'] = '';
$string['goldurlslogs'] = '';
$string['goldwiki'] = 'وکیپیڈیا سرگرمیوں کی تعداد';
$string['goldwikilogs'] = '';
$string['goldworkshop'] = 'وركشاپز كی تعداد ';
$string['goldworkshoplogs'] = '';
$string['gsbadmin'] = 'سونا، چاندی، کانسہ منتظم صفحہ';
$string['gsbdepartment'] = 'سونا، چاندی، كانسہ اعتدال پسندی صفحہ';
$string['gsb:viewmygsbreport'] = 'سونا، چاندی، کانسی کورس میڈل دیکھیں';
$string['minenrolments'] = 'نامزد کی کم از کم تعداد';
$string['minenrolmentsxp'] = 'ایک حساب میڈل اسکور رکھنے کے قابل ہونے سے پہلے نصاب میں نامزد کی کم از کم تعداد کی ضرورت. اس معیار کے بغیر تمام کورس ترقی کے طور پر نشان زد کیے جائیں گے';
$string['pluginname'] = 'GSB میڈلز';
$string['silverassignments'] = 'اسائنمینٹ كی تعداد';
$string['silverassignmentslogs'] = '';
$string['silverbook'] = 'کتابوں کی تعداد';
$string['silverbooklogs'] = '';
$string['silverchat'] = 'چیٹ کی سرگرمیوں کی تعداد';
$string['silverchatlogs'] = '';
$string['silverchoice'] = 'انتخاب سرگرمیوں کی تعداد';
$string['silverchoicelogs'] = '';
$string['silverdatabase'] = 'ڈاٹا بیس کی تعداد';
$string['silverdatabaselogs'] = '';
$string['silverembed'] = 'ایمبیڈڈ ویڈیوز کی تعداد';
$string['silverfeedback'] = 'آپ كے فیڈ بیك اپ سرگرمیوں کی تعداد';
$string['silverfeedbacklogs'] = '';
$string['silverfolders'] = '';
$string['silverfolderslogs'] = '';
$string['silverforum'] = 'فورمز کی تعداد';
$string['silverforumlogs'] = '';
$string['silverglossary'] = 'گلوسریز کی تعداد';
$string['silverglossarylogs'] = '';
$string['silver_heading'] = 'سلور بینچ ماركینگ كی تشکیل کریں';
$string['silverheadings'] = '';
$string['silverims'] = 'IMS پیکجوں کی تعداد';
$string['silverimslogs'] = '';
$string['silverlabels'] = '';
$string['silverlabelslogs'] = '';
$string['silvernumoptional'] = 'اختیاری تقاضے';
$string['silvernumoptionalxp'] = 'میڈل فراہم کرنے سے پہلے یہ اختیاری ترتیبات کی تعداد ہے جسے پورا کرنے کی ضرورت ہے.
  سرگرمیوں کے ایک رینج کے انتخاب کو بینچ ماركینگ کرتے وقت اس کی ترتیب کا استعمال کریں. نوٹ: صرف معیار کے کم از کم تعداد کو منتخب کریں.';
$string['silverquest'] = 'سوالوں کی تعداد';
$string['silverquestlogs'] = '';
$string['silverquiz'] = 'كوئزیز كی تعداد';
$string['silverquizlogs'] = '';
$string['silverresources'] = 'ریسوریس كی تعداد';
$string['silverurls'] = '';
$string['silverurlslogs'] = '';
$string['silverwiki'] = 'وكی كاركردگیوں كی تعداد';
$string['silverwikilogs'] = '';
$string['silverworkshop'] = 'ورك شاپس كی تعداد';
$string['silverworkshoplogs'] = '';
$string['studentviews'] = 'اوسط طالب علم ویوز';
$string['studentviewsxp'] = 'ایک حساب میڈل اسکور رکھنے کے قابل ہونے سے پہلے کم از کم اوسط طالب علم کو دیکھا جاتا ہے. اس معیار کے بغیر تمام کورس ترقی کے طور پر نشان زد کیے جائیں گے';
$string['subcategories'] = 'سب كیٹاگیریز كو شامل كریں';
$string['subcategoriesxp'] = 'میڈلز کو فراہم کرتے وقت آپ کیا نائب كیٹاگیریز کو شامل کرنا چاہتے ہیں؟';
$string['title'] = 'عنوان';
