<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'سوالات اس تناظر میں ترمیم کریں ';
$string['getreport'] = 'رپورٹ لیں';
$string['hiddenquestions'] = 'چھپائیں';
$string['intro'] = 'اس رپورٹ میں مخصوص قسم کے سوالات موجود ہیں جہاں کے سسٹم میں تمام سیاق و سباق کی فہرست ہے۔ ';
$string['pluginname'] = 'سوال مثال کے طور پر';
$string['questioninstances:view'] = 'سوال مثال کے طور پر رپورٹ دیکھائیں';
$string['reportforallqtypes'] = 'تمام سوال كے قسموں كے لیے رپورٹ';
$string['reportformissingqtypes'] = 'سوال كے نامعلوم قسموں كے لیے رپورٹ';
$string['reportforqtype'] = 'سوال قسم \'{$a}\' كے لیے رپورٹ';
$string['reportsettings'] = 'رپورٹ سیٹینگ';
$string['totalquestions'] = 'كُل';
$string['visiblequestions'] = 'نمودار';
