<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p> یہ سفارشی ہے کہ تنصیب کے بعد config.php کی فائل اجازت بدل گئی ہے اس لئے ویب سرور کی طرف سے فائل نظر ثانی نہیں کی جا سکتی. 
براہ مہربانی نوٹ کریں کہ یہ پیمائش اہم طریقے سے سرور کی حفاظت کو بہتر بنانے نہیں کرتا لیکن یہ سست کر سکتا ہے یا عام کاموں کو محدود کر سکتا ہے. </p>';
$string['check_configrw_name'] = 'config.php كو لكھنے كے قابل كریں';
$string['check_configrw_ok'] = 'config.php PHP اسکرپٹ طرف سے ترمیم نہیں ہو سکتا.';
$string['check_configrw_warning'] = 'PHP اسکرپٹ config.php. نظر ثانی کر سکتا ہے.';
$string['check_cookiesecure_details'] = '<p> اگر آپ https مواصلات کو قابل کرتے ہیں تو یہ انسشت ہے کہ آپ محفوظ کوکیز کو بھی قابل بنائے. آپ http سے https میں مستقل ريڈايریكشن بھی شامل کرنا چاہئے. </p>';
$string['check_cookiesecure_error'] = 'براہ مہربانی محفوظ كوكیز كو فعال كریں';
$string['check_cookiesecure_name'] = 'محفوظ كوكیز';
$string['check_cookiesecure_ok'] = 'محفوظ كوكیزكو فعال كریں۔';
$string['check_defaultuserrole_details'] = '<p> تمام لاگ ان کیے ہوئے صارفین کو ڈیفالٹ صارف کردار کی صلاحیت دی گئی ہیں. براہ مہربانی اس بات کا یقین کہ اس کردار میں خطرے بھری صلاحیتوں کی اجازت نہیں ہے. </p>
<p> ڈیفالٹ صارف کردار کے لئے واحد حمایت وراثت قسم <em> توثیق صارف </em> ہے. کورس منظر صلاحیت قابل نہیں ہونی چاہئے. </p>';
$string['check_defaultuserrole_error'] = 'ڈیفالٹ صارف کردار "{$a}" غلط تعین ہے!';
$string['check_defaultuserrole_name'] = 'تمام صارفین كے لیے ڈیفالٹ رول';
$string['check_defaultuserrole_notset'] = 'ڈیفالٹ رول سیٹ نہیں ہے۔';
$string['check_defaultuserrole_ok'] = 'تمام صارف تعریف کے لئے ڈیفالٹ کردار ٹھیک ہے.';
$string['check_displayerrors_details'] = '<p> PHP ترتیبات <code> display_errors </ code> کو چالو کرنا پیداوار سائٹس پر انسشت نہیں ہے کیونکہ غلطی پیغام آپ کے سرور کے بارے میں حساس معلومات ظاہر کر سکتے ہیں. </p>';
$string['check_displayerrors_error'] = 'خامیوں کی کارکردگی کے لئے PHP ترتیبات قابل ہے. یہ سفارشی ہے کہ یہ غیر فعال ہے.';
$string['check_displayerrors_name'] = 'PHP خامیوں کو ظاہر کریں';
$string['check_displayerrors_ok'] = 'PHP خامیوں کو ظاہر کرنا غیر فعال.';
$string['check_emailchangeconfirmation_details'] = '<p> جب صارف اپنے پروفائل میں اپنا ای میل ایڈریس تبدیل کریں تو ایک ای میل کی توثیق مرحلے انسشت ہے. غیر فعال ہونے پر سپیمر سپیم بھیجنے کے لئے سرور کے استعمال کی کوشش کر سکتے ہیں. </p>
<p> تصدیق پلگ ان سے ای میل کے خانے بھی لاک ہو سکتا ہے اور یہ امکان یہاں نہیں مانی جائے گی. </p>';
$string['check_emailchangeconfirmation_error'] = 'صارف کوئی ای میل ایڈریس درج کر سکتے ہیں.';
$string['check_emailchangeconfirmation_info'] = 'صارف صرف جائز ڈومین ہی ای میل ایڈریس درج کر سکتے ہیں.';
$string['check_emailchangeconfirmation_name'] = 'ای میل توثیق كو تبدیل كریں';
$string['check_emailchangeconfirmation_ok'] = 'صارف پروفائل میں ای میل ایڈریس کی تبدیلی کی تصدیق.';
$string['check_embed_details'] = '<p> لامحدود اعتراض ایمبیڈگ بہت خطرناک ہے - کوئی رجسٹرڈ صارف دیگر سرور صارفین کے خلاف ایک XSS اٹیک شروع کر سکتا ہے. یہ ترتیب پیداوار سرورز پر غیر فعال ہونی چاہئے. </p>';
$string['check_embed_error'] = 'لامحدود اعتراض ایمبیڈگ قابل - یہ سرورز کی مقدار کے لئے بہت خطرناک ہے.';
$string['check_embed_name'] = 'EMBED اور OBJECT كی اجازت دیں';
$string['check_embed_ok'] = 'لامحدود اعتراض کو سرایت کرنے کی اجازت نہیں ہے.';
$string['check_frontpagerole_details'] = '<p> اہم صفحہ كی سرگرمیوں کے لئے تمام رجسٹرڈ صارفین کو ڈیفالٹ اہم صفحہ کردار دی گئی ہے. براہ مہربانی اس بات کا یقین کہ اس کردار کے لئے کوئی خطرہ بھری صلاحیت کی اجازت نہیں ہے.</p>
<p> یہ سفارشی ہے کہ اس مقصد کے لئے ایک خصوصی کردار بنائی گئی ہے اور وراثت قسم کردار کا استعمال نہیں ہوا ہے.</p>';
$string['check_frontpagerole_error'] = 'غلط تعین اہم صفحہ کردار "{$a}" کا پتہ چلا!';
$string['check_frontpagerole_name'] = 'فرنٹ صفحہ رول';
$string['check_frontpagerole_notset'] = 'مرکزی صفحے کردار سیٹ نہیں ہے.';
$string['check_frontpagerole_ok'] = 'مرکزی صفحے کردار تعریف ٹھیک ہے.';
$string['check_globals_details'] = '<p> رجسٹر گلوبل کو ایک انتہائی غیر محفوظ PHP ترتیبات سمجھا جاتا ہے.</p>
<p><code>register_globals=off</code>  ترتیب پر قائم ہونا چاہئے. یہ ترتیب آپ کے <code>php.ini</code>، Apache / IIS تشکیل یا <code> .htaccess </ code> فائل کے ترمیم کی طرف سے کنٹرول ہے. </p>';
$string['check_globals_error'] = 'رجسٹر عالمی غیر فعال کیا جانا چاہئے. سرور PHP ترتیبات کو فوری طور ٹھیک کریں!';
$string['check_globals_name'] = 'رجسٹر گلوبلز';
$string['check_globals_ok'] = 'رجسٹر گلوبل غیر فعال ہیں.';
$string['check_google_details'] = '<p> گوگل ترتیب کے لئے اوپن گیسٹ رسائی کے ساتھ کورسز میں داخلہ کے لئے تلاش انجنوں کو قابل کرتا ہے. اگر گیسٹ لاگ کی اجازت نہیں ہے تو اس کی ترتیب کو فعال کرنے کا کوئی مطلب نہیں. </p>';
$string['check_google_error'] = 'تلاش کے انجن تک رسائی کی اجازت ہے لیکن گیسٹ ایکسیس غیر فعال کر دیا گیا ہے.';
$string['check_google_info'] = 'تلاش انجن گیسٹ کے طور پر درج کئے جا سکتے ہیں.';
$string['check_google_name'] = 'گوگل كو كھولو';
$string['check_google_ok'] = 'تلاش کے انجن تک رسائی کے قابل نہیں ہے.';
$string['check_guestrole_details'] = '<p> گیسٹ کردار گیسٹ کے لئے استعمال ہے، لاگ ان صارفین اور عارضی گیسٹ کورس تک رسائی کے لئے نہیں براہ مہربانی یقین ہے کہ اس کردار میں کوئی خطرہ بھری صلاحیت کی اجازت نہیں ہے. </p>
<p> گیسٹ کردار کے لئے صرف حمایت کی وراثت <em> گیسٹ ہے</em>.</p>';
$string['check_guestrole_error'] = 'گیسٹ کردار "{$a}" غلط طور پر مقرر ہے!';
$string['check_guestrole_name'] = 'میزبان كا رول';
$string['check_guestrole_notset'] = 'میزبان كا رول سیٹ نہیں كیا ہے۔';
$string['check_guestrole_ok'] = 'گیسٹ کردار تعریف ٹھیک ہے.';
$string['check_mediafilterswf_details'] = '<p> خود کار swf اےمبےڈگ بہت خطرناک ہے - کوئی رجسٹرڈ صارف دیگر سرور صارفین کے خلاف XSS اٹیک شروع کر سکتا ہے. براہ مہربانی پیداوار سرور پر اسے غیر فعال کریں. </p>';
$string['check_mediafilterswf_error'] = 'فلیش میڈیا فلٹر قابل ہے - یہ سرورز کی مقدار کے لئے بہت خطرناک ہے.';
$string['check_mediafilterswf_name'] = 'قابل .swf میڈیا فلٹر';
$string['check_mediafilterswf_ok'] = 'فلیش میڈیا فلٹر قابل نہیں ہے.';
$string['check_noauth_details'] = '<p> کوئی <em> تصدیق نہیں </em> پلگ ان پروڈكشن سائٹس کے لئے نہیں ہے. براہ مہربانی اسے غیر فعال کریں کیونکہ یہ ایک ترقی ٹیسٹ سائٹ ہے. </p>';
$string['check_noauth_error'] = 'کوئی تصدیق نہیں پلگ ان پیداوار سائٹس پر استعمال نہیں ہو سکتی';
$string['check_noauth_name'] = 'کوئی تصدیق نہیں';
$string['check_noauth_ok'] = 'کوئی تصدیق پلگ ان کو غیر فعال نہیں ہے.';
$string['check_openprofiles_details'] = '<p> اوپن صارف پروفائل کا سپیمرو طرف غلط استعمال کیا جا سکتا. یہ سفارش كریں کہ یا تو <code> پروفالو کے لئے لاگ ان کریں کرنے کے لئے صارفین پر زور دیں </code> یا <code> لاگ کرنے کے لئے صارفین پر زور نوٹ کریں </code> کو فعال کریں. </p>';
$string['check_openprofiles_error'] = 'بغیر لاگ ان کیے کوئی صارف پروفائل دیکھ سکتا ہے.';
$string['check_openprofiles_name'] = 'صارف پروفائلس كو كھولو';
$string['check_openprofiles_ok'] = 'صارف پروفائلوں كو دیكھنے سے پہلے لاگ ان كرنا ضروری ہے۔';
$string['check_passwordpolicy_details'] = '<p> یہ سفارش ہے کہ ایک پاس ورڈ پالیسی مرتب کرنی ہے کیونکہ پاس گیسینگ غیر مجاز رسائی کے حاصل کرنے کے لئے ایک عام بات ہو گئی ہے. 
ضروریات کو بہت سخت نہ بنائیں تاکہ اس سے صارف اپنے پاس کو یاد رکھنے کے قابل نہ ہوں اور یا اسے بھول جائیں یا کہیں لکھ لیں. </p>';
$string['check_passwordpolicy_error'] = 'پالیسی كا پاس ورڈ سیٹ نہیں كیا۔';
$string['check_passwordpolicy_name'] = 'پاس ورڈ پالیسی';
$string['check_passwordpolicy_ok'] = 'پالیسی پاس ورڈ فعال ہوگیا ۔';
$string['check_riskadmin_detailsok'] = '<p> براہ کرم سسٹم کے منتظمین کی مندرجہ ذیل فہرست کی تصدیق کریں: </p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p> براہ مہربانی مندرجہ ذیل سسٹم کے منتظمین کی فہرست کی تصدیق کریں: </p>{$a->admins}
<p> صرف نظام تناظر میں منتظم کردار کو تفویض کرنے کی سفارش کی جاتی ہیں صارفین کا دیگر سیاق و سباق میں (غیرمعاون) اےڈمن کردار کی تفویض ہے: </p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'ایڈمنسٹریٹرز';
$string['check_riskadmin_ok'] = '{$ a} سرور منتظم ملے.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email})کردار کی تفویض کا جائزہ كریں</a>';
$string['check_riskadmin_warning'] = '{$a->admincount}  سرور منتظم اور{$a->unsupcount} اسمرتھت اےڈمن کردار کی تفویض ملے.';
$string['check_riskbackup_detailsok'] = 'واضح طور پر کوئی کردار صارف ڈاٹا کے بیک اپ کی اجازت نہیں دیتی. تاہم، ذہن میں رکھیں کہ  "doanything"  صلاحیت والے ایڈمن اب بھی ایسا کرنے کے قابل ہو سکتے ہیں.';
$string['check_riskbackup_details_overriddenroles'] = '<p> یہ فعال کی جگہ لے لے صارفین کو بیک اپ میں صارف ڈاٹا کو شامل کرنے کی صلاحیت دیتے ہے براہ مہرانی  یقین ہے کہ یہ اجازت ضروری ہے. </p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p> اس وقت مندرجہ ذیل سسٹم کردار صارفین کو بیک اپ میں صارف کے ڈاٹا کو شامل کرنے کی چھوٹ دیتی ہیں. براہ مہربانی اس کی اجازت کی ضرورت اس بات کا یقین کریں. </p> {$a}';
$string['check_riskbackup_details_users'] = '<p> مندرجہ بالا کردار یا جگہ لے لے کے سبب فی الحال مندرجہ ذیل صارف اکاؤنٹس کو اپنے نصاب میں داخل کسی صارف سے ذاتی ڈاٹا والے بیک اپ بنانے کی چھوٹ ہے. یقین ہے کہ وہ (a) قابل اعتماد اور (b) مضبوط پاس کی طرف سے محفوظ ہوں: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} میں {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'ca';
$string['check_riskbackup_ok'] = 'واضح طور پر کوئی کردار صارف ڈاٹا کے بیک اپ کو اجازت نہیں دیتی';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) میں {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'صارف ڈاٹا بیک اپ کے لئے کی صلاحیت کے ساتھ {$a->rolecount}  کردار، {$a->overridecount} جگہ لے لے اور {$a->usercount} صارف ملے.';
$string['check_riskxss_details'] = '<p>RISK_XSS ان تمام خطرناک صلاحیتوں کو ظاہر کرتا ہے جنہیں صرف قابل اعتماد صارف استعمال کر سکتے ہیں. </p>
<p> براہ مہربانی صارفین کی مندرجہ ذیل فہرست کی تصدیق کریں اور یقین ہے کہ اس سرور پر آپ کو ان پر مکمل طور پر یقین ہے: </p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS قابل اعتماد صارف';
$string['check_riskxss_warning'] = 'RISK_XSS {$a} صارف ملے جن اعتماد کیا جا سکتا ہے.';
$string['check_unsecuredataroot_details'] = '<p> ڈاٹاروٹ ڈائریکٹری ویب کے ذریعے قابل رسائی نہیں ہونی چاہئے. سب سے اچھا طریقہ ہے کہ یقین ہے کہ عوامی ویب ڈائریکٹری کے باہر کی ڈائریکٹری کے استعمال سے ڈائریکٹری اےكسےسےبل نہ ہو. </p>
<p> اگر آپ ڈائریکٹری لے جاتے ہیں تو آپ کو <code>$CFG->dataroot</code>> ترتیبات کو <code>config.php</code> میں مطابق اپ ڈیٹ کرنے کی ضرورت ہوتی ہے. </p> ';
$string['check_unsecuredataroot_error'] = 'آپ کی ڈاٹاروٹ ڈائریکٹری <code>{$a}</code> غلط جگہ پر ہے اور ویب کے رابطے میں ہے!';
$string['check_unsecuredataroot_name'] = 'غیر محفوظ ڈاٹاروٹ';
$string['check_unsecuredataroot_ok'] = 'ڈاٹاروٹ ڈائریکٹری ویب کے ذریعے قابل رسائی نہیں ہونا چاہئے.';
$string['check_unsecuredataroot_warning'] = 'آپ کی ڈاٹا روٹ ڈائریکٹری<code>{$a}</code>  غلط مقام پر ہے اور ویب سے رابطے میں آ سکتی ہے';
$string['configuration'] = 'وضع';
$string['description'] = 'وضاحت';
$string['details'] = 'تفصیلات';
$string['issue'] = 'مسئلے';
$string['pluginname'] = 'سیکورٹی کی مجموعی جائزہ';
$string['security:view'] = 'تحفظ رپورٹ كو دكھاؤ';
$string['status'] = 'اسٹیٹس';
$string['statuscritical'] = 'کریٹکل';
$string['statusinfo'] = 'معلومات';
$string['statusok'] = 'OK';
$string['statusserious'] = 'سنجیدہ';
$string['statuswarning'] = 'آگاہی';
$string['timewarning'] = 'ڈاٹا پروسیسنگ میں طویل وقت لگ سکتا ہے، براہ مہربانی صبر رکھیں ...';
