<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API كلید';
$string['apiv1migration_message_content'] = '';
$string['apiv1migration_message_small'] = '';
$string['apiv1migration_message_subject'] = '';
$string['boxnet:view'] = 'box.net رپزٹری دیکھیں';
$string['cannotcreatereference'] = '';
$string['clientid'] = '';
$string['clientsecret'] = '';
$string['configplugin'] = 'Box.net تشكیل';
$string['filesourceinfo'] = '';
$string['information'] = 'اپنے موڈول سائٹ کے لئے <a href="http://www.box.net/developers/services"> Box.net ڈویلپر صفحہ </a> سے ایک API کی لیں۔ ';
$string['invalidpassword'] = 'غیر معتبر پاس ورڈ';
$string['migrationadvised'] = '';
$string['migrationinfo'] = '<p>As part of the migration to the new API provided by Box.net, your file references have to be migrated. Unfortunately the reference system is not compatible with the API v2, so we are going to download them and convert them to real files.</p>
<p>Please also be aware that the migration can <strong>take a very long time</strong>, depending on how many references are used, and how large their files are.</p>
<p>You can run the migration tool by clicking the button below, or alternatively by executing the CLI script: repository/boxnet/cli/migrationv1.php.</p>
<p>Find out more <a href="{$a->docsurl}">here</a>.</p>';
$string['migrationtool'] = '';
$string['nullfilelist'] = 'اس رپزٹری میں کوئی فائل نہیں ہے';
$string['password'] = 'پاس ورڈ';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net پر مخزن';
$string['runthemigrationnow'] = '';
$string['saved'] = 'Box.net  ڈاٹا محفوظ كیا';
$string['shareurl'] = 'URL  شیئر';
$string['username'] = 'Box.net كے لیے صارف نام';
$string['warninghttps'] = '';
