<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_capture', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_capture
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['btn_audio'] = 'آڈیو ریكارڈ';
$string['btn_help'] = 'ریكارڈینگ مدد';
$string['btn_help_help'] = 'ریکارڈنگ ہدایات: <br>
<ol>
<li> آپ کے ساؤنڈ یا ویڈیو کو ریکارڈ کرنے کے لئے ریکارڈنگ بٹن استعمال کریں </li>
<li> آپ کھیلیں بٹن کے ساتھ ریکارڈنگ کو ريپلے کر سکتے ہیں </li>
<li> ویڈیو ریکارڈنگ کا آغاز اور اختتام کو ٹرم کے لئے دو سہ رخی ہینڈل استعمال کریں </li>
<li> ایک بار آپ کی طرف سے ترمیم مکمل ہونے کے بعد موڈل کو اپنی ریکارڈنگ بھیجنے کے لئے محفوظ کریں بٹن پر کلک کریں. (لمبائی، بینڈوڈتھ اور سرور پروسیسنگ سپیڈ پر انحصار کی وجہ سے پروسیسنگ میں توڑا وقت لگ سکتا ہے.) </li>
</ol>';
$string['btn_photo'] = 'تصویر لیں';
$string['btn_play'] = 'پلے / روكے';
$string['btn_record'] = 'ریكارڈ';
$string['btn_record_photo'] = 'تصویر لیں';
$string['btn_reset'] = 'دوبارہ كوشش كریں';
$string['btn_save'] = 'محفوظ كریں';
$string['btn_settings'] = 'ریكارڈینگ سیٹینگس';
$string['btn_stop'] = 'روكو';
$string['btn_video'] = 'ریكارڈ ویڈیو';
$string['capture:audio'] = 'فائل پكر میں كیپچر آڈیو موڈ كا استعمال كریں';
$string['capture:photo'] = 'فائل پكر میں كیپچر فوٹو موڈ كا استعمال كریں';
$string['capture:video'] = 'فائل پكر میں كیپچر ویڈیو موڈ كا استعمال كریں';
$string['capture:view'] = 'فائل پكر میں كیپچر كا استعمال كریں';
$string['configplugin'] = 'كیپچر پلگ ان كے لیے وضع';
$string['default_filename'] = 'ریكارڈینگ';
$string['download'] = 'ڈاؤن لوڈ';
$string['err_no_hardware'] = 'کیمرے یا مائکروفون لاپتہ ہے. براہ مہربانی اپنا آلہ شامل کریں اور صفحے کو ريپھرےش کریں (آپ کے براؤزر پر انحصار کی وجہ سے آپ کو اپنے براؤزر کو پھر سے شروع کرنے کی ضرورت ہو سکتی ہے)';
$string['err_record_ffmpeg_exec'] = 'اس ffmpeg یہ راہ بہم ناکام. براہ مہربانی یہ راہ جانچے اور دوبارہ کوشش کریں.';
$string['err_record_file_not_exists'] = 'ریکارڈنگ موجود نہیں ہے. سرور کی ترتیب کے ساتھ شاید ایک مسئلہ ہے. یہ تصدیق کریں temp فولڈر راٹےبل ہو اور وہ FFMPEG اچھی طرح سے انسٹال ہو.';
$string['err_record_fps_range'] = 'قیمت 10 - 60 كے درمیان ہونا ضروری ہے';
$string['err_record_quality_range'] = 'قیمت 20 - 100 كے درمیان ہونا ضروری ہے';
$string['pluginname'] = 'كیپچر';
$string['pluginname_help'] = 'موڈل میں براہ راست ایک آڈیو یا ویڈیو ریکارڈ کریں اور اسے موڈل فائل سسٹم میں اپ لوڈ کریں.';
$string['radio_no'] = 'نہیں';
$string['radio_yes'] = 'ہاں';
$string['record_audio'] = 'آڈیو ریكارڈینگ كی اجازت دیں';
$string['record_audio_help'] = 'اگر آپ صارفین کو ان کے مائیکروفون کے ساتھ ریکارڈ کرنے کی اجازت دینا چاہتے ہیں تو ہاں منتخب کریں';
$string['record_ffmpeg'] = 'FFMPEG exec پاتھ';
$string['record_ffmpeg_help'] = 'ffmpeg کے لئے یہ راہ (یا آپ کے سسٹم پر انحصار avconv). عام طور پر <b>ffmpeg</b> کافی ہے پر کچھ سرورز پر آپ کو مکمل یہ راہ کی وضاحت کرنے کی ضرورت ہے، جیسے <b>"C:Program Filesffmpegbinffmpeg.exe"</b> (اقتباس اہم ہیں اگر وہاں راستے میں خالی جگہ ہیں)';
$string['record_fps'] = 'فریمریٹ';
$string['record_fps_help'] = 'فریم میں فی سیکنڈ فریمریٹ سیٹ كریں. <b>Default = 15</b>.<br>
<b> نوٹ کریں </b>: فی سیکنڈ زیادہ فریم، ویڈیوز سائز بڑا اور رےڈرگ سست ہو جاتا ہے. زیادہ سے زیادہ FPS 60';
$string['record_photo'] = 'ویب كیم  سے تصاویر لینے کی اجازت دیں';
$string['record_photo_help'] = 'اگر آپ ویب كیم سے ایک تصویر لینے کے لئے صارفین کو اجازت دینا چاہتے ہیں تو ہاں منتخب کریں';
$string['record_quality'] = 'ریکارڈ معیار (% میں)';
$string['record_quality_help'] = 'ڈیفالٹ 70% بہترین معیار کے لئے 100% .<br>
<b> نوٹ کریں </ b>: معیار کی ہائیر کے سبب ویڈیو کو انكوڈ کرنے میں زیادہ وقت لگے گا';
$string['record_video'] = 'ویڈیو ریكارڈینگ كی اجازت دیں';
$string['record_video_help'] = 'اگر آپ ویب كیم اور مائکروفون سے ویڈیو ریکارڈ کرنے کے لئے صارفین کو اجازت دینا چاہتے ہیں تو ہاں منتخب کریں';
$string['saveas'] = 'فائل نام :';
$string['setauthor'] = 'مصنف:';
$string['setlicense'] = 'لائسنس كا انتخاب :';
$string['title_audio'] = 'آڈیو';
$string['title_audio_help'] = 'ایک نئی mp3 فائل اپنے مائکروفون میں شامل کرنے کے لئے ایک آڈیو کے ریکارڈ پر کلک کریں';
$string['title_info'] = 'معلومات';
$string['title_info_help'] = 'فائل کو محفوظ کرنے کے لئے ترتیب میں درج ذیل معلومات کو مکمل کریں';
$string['title_photo'] = 'فوٹو';
$string['title_photo_help'] = 'ایک نئی jpg فائل شامل کرنے کے لئے اپنے ویب كیم کے استعمال سے اپنا تصاویر سائز کو منتخب کریں اور"Take a picture" پر کلک کریں';
$string['title_video'] = 'ویڈیو';
$string['title_video_help'] = 'اپنا ویڈیو سائز کو منتخب کریں اور ایک نئی mp4 فائل شامل کرنے کے لئے اپنے ویب كیم اور مائکروفون کے استعمال کے لئے ریکارڈ ویڈیو پر کلک کریں';
$string['video_conversion_processing'] = 'پروسیسنگ ...';
$string['video_height'] = '- اونچائی :';
$string['video_width'] = 'چوڑائی :';
