<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'بلاک کیا ہوا روٹ پاتھ';
$string['configplugin'] = 'فائل سسٹم پر سیٹ اپ رپازیٹری';
$string['donotusesysdir'] = 'شامل رپازیٹری کے طور پر سسٹم ڈائریکٹری کا استعمال نہ کریں';
$string['enablecourseinstances'] = 'کورس میں رپازٹیری فوری شامل کرنے کے لئے صارفین کو اجازت دیں (صرف ایڈمین کی طرف سے تشکیل ہو سکتا ہے)';
$string['enableuserinstances'] = 'صارف سیاق و سباق میں رپازیٹری فوری شامل کرنے کے لئے صارفین کو اجازت دیں (صرف ایڈمین کی طرف سے تشکیل ہو سکتا ہے)';
$string['filesystem:view'] = 'فائل سسٹم رپازیٹری دكھاؤ';
$string['information'] = 'یہ فولڈر <b> {$ a} </ b> ڈائرکٹری میں ہیں.';
$string['invalidpath'] = 'غیر معتبر روٹ پاتھ';
$string['nosubdir'] = '<b>{$a}</b> ڈائریکٹری کے اندر کم سے کم ایک فولڈر تخلیق كرنے کی ضرورت ہے تاکہ آپ اسے یہاں انتخاب کر سکیں.';
$string['path'] = 'سب ڈائریكٹری انتخاب كریں';
$string['pluginname'] = 'فائل سسٹم';
$string['pluginname_help'] = 'مقام ڈائریكٹری سے رپازیٹری تخلیق كریں';
$string['relativefiles'] = '';
$string['relativefiles_desc'] = '';
$string['root'] = 'روٹ';
