<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API كلید';
$string['callbackurl'] = 'كال بیك URL ';
$string['callbackurltext'] = '<ol>
<li>دوبارہ <a href="http://www.flickr.com/services/api/keys/">فلكر API كلیدیں</a>دیكھیں.</li>
<li>یقین ہے کہ آپ نے كال بیك URL كو اس فلكر كے لیے <strong>{$a}</strong></li> اس طرح سیٹ كریں</ol>';
$string['callbackwarning'] = '<ol>
<li>اس <a href="http://www.flickr.com/services/api/keys/">فلكر سے  فلكر  API كی اور  </a> اس ماڈول سائٹ كے لیے خفیہ طور پر جاؤ.</li>
<li>وہ تفصیلات یہاں درج کریں اور پھر اس صفحے پر واپس آنے کے لئے اس وقت محفوظ اور اس کے بعد ترتیب پر کلک کریں. آپ دیکھیں گے کہ موڈول نے آپ کے لئے ایک كلبیك URL جنریٹ کیا ہے.</li>
<li>اپنا <a href="http://www.flickr.com/services/api/keys/">Flickr</a> کی تفصیلات دوبارہ ترمیم اور كل بیك URL كو سیٹ كریں</li></ol>';
$string['configplugin'] = 'فلكر تشكیل';
$string['emailaddress'] = 'ای میل ایڈریس';
$string['flickr:view'] = 'فلکر مخزن دیکھیں';
$string['invalidemail'] = 'فلكر كے لیے غیر معتبر ای میل ایڈریس';
$string['notitle'] = 'كوئی عنوان نہیں';
$string['nullphotolist'] = 'اس اكاؤنٹ میں کوئی تصاویر نہیں ہیں';
$string['pluginname'] = 'فلكر';
$string['pluginname_help'] = ' flickr.com پر مخزن';
$string['remember'] = 'مجھے یاد ركھے';
$string['secret'] = 'مخفی';
$string['username'] = 'فلكر اكاؤنٹ ای میل';
