<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'فائل ڈاؤن لوڈ کرنے کے لئے {$a} لنک پر کلک کریں.';
$string['clicktoopen2'] = 'فائل دیکھنے کے لئے {$a} لنک پر کلک کریں.';
$string['configdisplayoptions'] = 'دستیاب تمام اختیارات کو منتخب کریں، موجودہ ترتیبات پر نظر ثانی نہیں ہے. ایک سے زیادہ فيلڈز کے لئے CTRL کی کو ہولڈ کریں.';
$string['configframesize'] = 'جب ایک ویب پیج یا ایک اپ لوڈ کی ہوئی فائل ایک پھرےم میں ظاہر کی جاتی ہے تو یہ ویلیو ٹاپ فریم (جس میں نیویگیشن شامل ہے) میں اونچائی (پکسلس میں) ہوتا ہے.';
$string['configparametersettings'] = 'یہ کچھ نئے وسائل کو جوڑتے وقت فارم میں پیرامیٹر کی ترتیب کے پین کے لئے ڈیفالٹ ویلیو قائم کرتا ہے. پہلی بار کے بعد یہ انفرادی صارف کی ترجیح ہو جاتا ہے.';
$string['configpopup'] = 'پاپ اپ ونڈو میں دکھائے جانے کے قابل ایک نئے وسائل کو جوڑتے وقت کیا ڈیفالٹ کی طرف سے یہ اختیار فعال ہونا ضروری ہے؟';
$string['configpopupdirectories'] = 'کیا پاپ اپ ونڈو کو ڈیفالٹ کی طرف سے ڈائریکٹری لنک کو دکھانے ہیں؟';
$string['configpopupheight'] = 'نئے پاپ اپ ونڈو کے لئے کیا اونچائی ڈیفالٹ اونچائی ہونا ضروری ہے؟';
$string['configpopuplocation'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے لوكیشن بار دکھائے گا؟';
$string['configpopupmenubar'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے مینو بار دکھائے گا؟';
$string['configpopupresizable'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے پھر سے سائز میں لایا جائے گا؟';
$string['configpopupscrollbars'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے قابل اسکرال کیا جائے گا؟';
$string['configpopupstatus'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے اسٹیٹس بر دکھائے گا؟';
$string['configpopuptoolbar'] = 'کیا پاپ اپ ونڈو ڈیفالٹ کی طرف سے ٹول بار دکھائے گا؟';
$string['configpopupwidth'] = 'نئے پاپ اپ ونڈو کے لئے کون سی چوڑائی، ڈیفالٹ چوڑائی ہونا ضروری ہے؟';
$string['contentheader'] = 'مواد';
$string['displayoptions'] = 'ڈسپلے آپشن دستیاب ہے';
$string['displayselect'] = 'ظاہر كریں';
$string['displayselectexplain'] = 'کارکردگی قسم منتخب کریں، بدقسمتی تمام قسم ان فائلوں کے لئے مناسب نہیں ہیں.';
$string['displayselect_help'] = 'یہ ترتیب فائل کی قسم کے ساتھ اور یا براؤزر کو سرایت کرنے کی اجازت دیتے ہوئے فائل کو کیسے ظاہر ہونا ہے، اس کا تعین کرتی ہے. اختیارات میں شامل ہو سکتے ہیں: 

* خود کار طریقے - فائل کی قسم کے لئے بہترین کارکردگی خود بخود منتخب ہوتا ہے 
* سرایت - فائل فائل تفصیلات اور کسی بلاک کے ساتھ ساتھ نیویگیشن بر کے نیچے صفحے میں ظاہر ہوتی ہے 
* ڈاؤن لوڈ کے لئے زور ڈالیں - صارف کو فائل ڈاؤن لوڈ کرنے کے لئے اشارہ دیا جاتا ہے 
* اوپن - صرف فائل براؤزر ونڈو میں ظاہر کی گئی ہے
* پاپ اپ میں - فائل بغیر مینو یا ایک پتہ بر کے ایک نئے براؤزر ونڈو میں ظاہر ہوتی ہے 
* فریم میں - فائل نیویگیشن بر اور فائل تفصیل کے نیچے فریم میں ظاہر کی جاتی ہے 
* نئی ونڈو - فائل مینو اور پتہ بر کے ساتھ ایک نئے براؤزر ونڈو میں ظاہر ہوتی ہے';
$string['displayselect_link'] = 'mod/file/mod';
$string['dnduploadresource'] = 'فائل ماخذات كی تخلیق كریں';
$string['encryptedcode'] = 'انكرپٹ کیا ہوا کوڈ';
$string['filenotfound'] = 'معاف كریں، فآئل نہیں ملی۔';
$string['filterfiles'] = 'فائل مواد پر فلٹر کا​استعمال کریں';
$string['filterfilesexplain'] = 'فائل مواد فلٹرنگ قسم کو منتخب کریں، براہ مہربانی یاد رکھیں کہ یہ کچھ فلیش اور جاوا اپلیٹ کے لئے مسئلہ کھڑی کر سکتا ہے. براہ مہربانی اس بات کا یقین تمام متن فائلوں UTF-8 انکوڈنگ میں ہوں.';
$string['filtername'] = 'وسائل نام آٹو- لكگ';
$string['forcedownload'] = 'فورس ڈاؤن لوڈ';
$string['framesize'] = 'فریم كی اونچائی';
$string['legacyfiles'] = 'پرانی کورس فائل کا منتقلی';
$string['legacyfilesactive'] = 'فعال';
$string['legacyfilesdone'] = 'ختم كیا ';
$string['modulename'] = 'فائل';
$string['modulename_help'] = 'فائل ماڈیول ایک کورس وسائل کے طور پر فائل فراہم کرنے کے لئے اساتذہ کو قابل بناتا ہے. جہاں تک ممکن ہو، فائل کورس انٹرفیس میں ظاہر کی جائے گی؛ ورنہ اسے ڈاؤن لوڈ کرنے کے لئے طالب علموں کو اشارہ دیا جائے گا. فائل میں حمایت فائلوں شامل ہیں، مثال کے طور ایک HTML پیج سرایت تصاویر یا فلیش اعتراض ہو سکتے ہیں. 

نوٹ کریں کہ طالب علموں کو فائل کھولنے کے حکم میں ان کے کمپیوٹر پر مناسب سافٹ ویئر ہونے کی ضرورت ہے. 

ایک فائل اس طرح استعمال ہو سکتی ہے 

* کلاس میں دی ہوئی پریزنٹیشنز کا حصہ 
* کورس وسائل کے طور پر ایک چوٹی کی ویب سائٹ کو شامل کرنا 
* کچھ سافٹ ویئر پروگراموں کو ڈرفٹ فائلوں فراہم کرنا (جیسے Photoshop .psd) تاکہ طالب علم کی تشخیص کے لئے انہیں ترمیم اور پیش کر سکیں';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'فائلس';
$string['neverseen'] = 'كبھی نہیں دیكھا';
$string['notmigrated'] = 'یہ وراثت وسائل قسم ({$a}) ابھی تک منتقل نہیں ہوا ہے، معاف كریں۔ ';
$string['optionsheader'] = 'آپشنس';
$string['page-mod-resource-x'] = 'کوئی فائل ماڈیول صفحہ';
$string['pluginadministration'] = 'فائل موڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'فائل';
$string['popupheight'] = 'پاپ اپ اونچائی (پکسل میں)';
$string['popupheightexplain'] = 'پاپ اپ ونڈو کی ڈیفالٹ اونچائی کی وضاحت کرتا ہے.';
$string['popupresource'] = 'یہ وسائل کو ایک پاپ اپ ونڈو میں ظاہر ہونا چاہئے.';
$string['popupresourcelink'] = 'اگر ایسا نہیں ہوا تو یہاں کلک کریں:{$a}';
$string['popupwidth'] = 'پاپ اپ چوڑائی ( پكسیل میں)';
$string['popupwidthexplain'] = 'پاپ اپ وڈو کی ڈیفالٹ چوڑائی کی وضاحت کرتا ہے.';
$string['printintro'] = 'وسائل تفصیل ظاہر کریں';
$string['printintroexplain'] = 'مواد کے نیچے وسائل ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی وسائل کو ظاہر نہیں کر سکتے.';
$string['resource:addinstance'] = 'نیا ماخذ كو شامل کریں';
$string['resourcecontent'] = 'فائلس اور سب فولڈرز ';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'ریسورس برآم كریں';
$string['resource:view'] = 'ریسورس دكھاؤ';
$string['selectmainfile'] = 'فائل کے نام کے آگے علامت پر کلک کرنے کی طرف سے بنیادی فائل کو منتخب کریں.';
$string['showsize'] = 'سائز دكھاؤ';
$string['showsize_desc'] = 'صفحہ كورس پر فائل سائز ظاہر كریں';
$string['showsize_help'] = 'فائل کے لئے لنکس کے سوا فائل سائز ظاہر کرتا ہے، جیسے کہ \'3.1 MB\' 

اگر وسائل میں ایک سے زیادہ فائلوں ہیں تو تمام فائلوں کے کل سائز ظاہر ہوتے ہیں.';
$string['showtype'] = 'ٹائپ دكھاؤ';
$string['showtype_desc'] = 'کورس کے صفحے پر فائل کی قسم (یعنی \'لفظ دستاویز\') ظاہر کریں؟';
$string['showtype_help'] = 'فائل کے لنکس کے سوا فائل قسم جیسے \' لفظ دستاویز\' ظاہر کرتا ہے. 

اگر یہ وسائل میں ایک سے زیادہ فائلوں ہیں تو شروع فائل کی قسم ظاہر ہوگا.

اگر فائل کی قسم سسٹم میں معلوم نہیں ہے تو یہ ظاہر نہیں ہو گا.';
