<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اعمال';
$string['addline'] = 'ایک لائن کا شامل كریں';
$string['addtheme'] = 'ایک تھیم کا شامل كریں';
$string['appearance'] = 'ظہور';
$string['archive'] = 'سلائیڈیں ڈائریکٹری ارکائیو';
$string['archive_help'] = 'اس زپ فائل میں ڈائریکٹری سلائڈز ہیں جن پریزنٹیشن سلائڈز ہیں';
$string['attempt'] = 'کوشش كریں';
$string['attempts'] = 'کوشش كریں';
$string['autoplay'] = 'آٹو پلے';
$string['cancel'] = 'منسوخ كریں';
$string['composition'] = 'اجزاۓ ترکیبی';
$string['confirmdeleteline'] = 'كیا آپ واقعی اس لائن كو خارج كرنا چاہتے ہیں';
$string['createedit'] = 'ہم وقت سازی میں ترمیم / تخلیق كریں';
$string['credits'] = 'كریڈیٹس';
$string['currentsave'] = 'فی الحال محفوظ كریں';
$string['defaultautoplay'] = 'یہ رچ میڈیا کے آٹو پلے کو سیٹ کرتا ہے';
$string['defaultdefaultview'] = 'یہ رچ میڈیا کے ڈیفالٹ منظر کو سیٹ کرتا ہے';
$string['defaultdisplay'] = 'ڈیفالٹ ظاہر كریں';
$string['defaultfont'] = 'یہ رچ میڈیا کے ڈیفالٹ فانٹ کو سیٹ کرتا ہے';
$string['defaultfontcolor'] = 'یہ رچ میڈیا کے ڈیفالٹ فانٹ رنگ کو سیٹ کرتا ہے';
$string['defaultheight'] = 'یہ رچ میڈیا کی ڈیفالٹ اونچائی کو سیٹ کرتا ہے';
$string['defaultview'] = 'ڈیفالٹ ویو';
$string['defaultwidth'] = 'یہ رچ میڈیا کی ڈیفالٹ چوڑائی کو سیٹ کرتا ہے';
$string['deletedtheme'] = 'تھیم خارج كریں';
$string['deleteselection'] = 'انتخابات كو خارج كریں';
$string['deselectall'] = 'تمام غیرمنتخب';
$string['display'] = 'ڈسپلے';
$string['downloadexcel'] = 'ایكسل فارمیٹ میں ڈاؤن لوڈ كریں';
$string['editxml'] = 'رچ میڈیا ایڈیشن: ہم آہنگی';
$string['error'] = 'خامی';
$string['errorarchive'] = 'غلط فائل پیکیج - ایك آركائیو نہیں ';
$string['errorslides'] = 'مجموعہ میں آپ کی سلائیڈ ڈائریکٹری ہونی چاہئے جس میں آپ کی تمام فائلوں رہتی ہیں';
$string['errorxml'] = 'فائل ایک XML فائل ہونا ضروری ہے';
$string['export'] = 'برآمد';
$string['filename'] = 'فائل نام';
$string['filenotavailable'] = 'فائل دستیاب نہیں ہے';
$string['filexml'] = 'ہم وقت سازی فائل (xml)';
$string['filexml_help'] = 'فائل settings.xml کو دائیں فارمیٹ میں درآمد کریں یا XML کو پلیٹ فارم تخلیق کے لئے مرتب کریں / ترمیم كرنے کلک کریں.';
$string['fond'] = 'پس منظر';
$string['fontcolor'] = 'عنوان رنگ';
$string['generalinformation'] = 'عام معلومات';
$string['gettime'] = 'ویڈیو کے وقت ملتا';
$string['height'] = 'اونچائی ( پكسل میں)';
$string['html5'] = 'HTML5 پلیئر ( نیا ٹیب)';
$string['html5_help'] = 'HTML5 پلیئر، تمام براؤزرز کے ساتھ ہم آہنگ Rich Media پلیئر کا آسان کردہ ورژن ہے. 

حمایت ویڈیو فارمیٹ: 

MP4: سفاری، کروم، IE9 

OGG: کروم، فائر فاکس، اوپیرا 

WebM: کروم، فائر فاکس، اوپیرا';
$string['html5player'] = 'HTML5 پلیئر ( نیا ٹیب)';
$string['import'] = 'درآمد';
$string['importdone'] = 'درآمد کیا';
$string['importexport'] = 'درآمد / برآمد ';
$string['importexportscorm'] = 'SCORM درآمد كرنے / برآمد';
$string['information'] = 'معلومات';
$string['keywords'] = 'مطلوبہ الفاظ';
$string['last'] = 'پر آخری رسائی';
$string['logo'] = 'لوگو';
$string['managethemes'] = 'موضوعات انتظام کریں';
$string['media'] = 'میڈیاز';
$string['mediacontent'] = 'میڈیا مواد ( سلائیڈ)';
$string['modulename'] = 'امیر میڈیا ';
$string['modulenameplural'] = 'امیر میڈیاز';
$string['name'] = 'نام ';
$string['newline'] = 'نئی لائن';
$string['newtab'] = 'نئے ٹیب میں كھولے';
$string['next'] = 'اگلا';
$string['noselectedline'] = 'منتخب كی گئی كوئی لائن نہیں ';
$string['package'] = 'پیكیج';
$string['playertype'] = 'پلیئر ٹائپ';
$string['pluginadministration'] = 'امیر میڈیا ایڈمنسٹریشن';
$string['pluginname'] = 'امیر میڈیا';
$string['police'] = 'فانٹ';
$string['presentation'] = 'پریزنٹیشن';
$string['presentationmedium'] = 'پریزنٹیشن میڈیم (ویڈیو)';
$string['presenterbio'] = 'پيش کنُندہ سوانح حیات';
$string['presentername'] = 'پیش كُنندہ نام';
$string['presentertitle'] = 'پیش كنندہ عنوان';
$string['prev'] = 'پچھلا';
$string['removetheme'] = 'كیا موضوع كو خارج كرنا چاہتے ہیں';
$string['report'] = 'رپورٹ';
$string['return'] = 'واپس';
$string['richmedia'] = 'امیرمیڈیا ';
$string['richmedia:addinstance'] = 'مثال شامل كریں';
$string['richmediaarchive'] = 'امیر میڈیا اركائیو';
$string['richmedia:viewreport'] = 'رپورٹس دیكھو';
$string['save'] = 'محفوظ كریں';
$string['saveandreturn'] = 'پیرامیٹرز كو محفوظ اور واپس كریں';
$string['savedone'] = 'محفوظ ہوگیا ';
$string['scormexport'] = 'SCORM برآمد';
$string['scormformat'] = 'SCORM فارمیٹ';
$string['selectall'] = 'تمام منتخب كریں';
$string['showresults'] = 'نتیجہ دكھاؤ';
$string['slide'] = 'سلائیڈ';
$string['slidecomment'] = 'كمینٹ ( آپشنل)';
$string['slides'] = 'سلائیڈز';
$string['slidetitle'] = 'سلائیڈ عنوان';
$string['started'] = 'جب شروع كیا گیا ';
$string['success'] = 'كامیاب';
$string['summary'] = 'خلاصہ';
$string['synchronization'] = 'ہم آہنگی';
$string['test'] = 'ٹیسٹ';
$string['theme'] = 'تھیم';
$string['themeedition'] = 'تھیم ایڈیشن';
$string['themeimport'] = 'ایک موضوع درآمد كریں';
$string['tile'] = 'عنوان';
$string['time'] = 'وقت';
$string['title'] = 'عنوان';
$string['user'] = 'صارف';
$string['users'] = 'صارفین';
$string['video'] = 'ویڈیو';
$string['view'] = 'منظر';
$string['wait'] = 'براہ مہربانی انتظار كریں';
$string['warning'] = 'آگاہی';
$string['width'] = 'چوڑائی ( پكسل میں)';
$string['xmlnotfound'] = 'ہم وقت سازی فائل نہیں ملی';
