<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ایکٹیویشن';
$string['activityloading'] = 'آپ کو خود بخود سرگرمی کی ہدایت کی جائیں گی';
$string['activityoverview'] = '';
$string['activitypleasewait'] = 'براہ مہربانی  سرگرمی لوڈینگ کے وقت انتظار کریں';
$string['adminsettings'] = 'ایڈمین ترتیبات';
$string['advanced'] = 'پیرامیٹرز';
$string['aicchacpkeepsessiondata'] = 'AICC HACP سیشن ڈاٹا';
$string['aicchacpkeepsessiondata_desc'] = 'بیرونی AICC HACP سیشن ڈاٹا کو رکھنے کے لئے دنوں میں لمبائی وقت (ایک ہائی ترتیبات ٹیبل کو پرانے ڈاٹا سے بھرے گا لیکن یہ ڈيبگنگ کے وقت مفید ہو سکتا ہے)';
$string['aicchacptimeout'] = 'AICC HACP ٹائپ آؤٹ';
$string['aicchacptimeout_desc'] = 'لمبائی کا منٹوں میں وقت جس بیرونی AICC HACP سیشن دوبارہ کھولا جا سکتا ہے';
$string['aliasonly'] = '';
$string['allowapidebug'] = 'API ڈیبگ اور ٹریکنگ کو شروع کریں (apidebugmask کے ساتھ قبضہ مسك کو مقرر)';
$string['allowtypeaicchacp'] = 'AICC HACP بیرونی فعال کریں';
$string['allowtypeaicchacp_desc'] = 'قابل ہونے پر یہ بیرونی AICC پیکج سے پوسٹ درخواستوں کے لئے بغیر ضروری اسم لاگ کے AICC HACP بیرونی مواصلات کی اجازت دیتا ہے';
$string['allowtypeexternal'] = 'بیرونی پیکج قسم فعال کریں';
$string['allowtypeexternalaicc'] = 'براہ راست AICC url فعال کریں';
$string['allowtypeexternalaicc_desc'] = 'قابل ہونے پر یہ ایک عام AICC پیکیج کے لئے براہ راست url کی اجازت دیتا ہے';
$string['allowtypelocalsync'] = 'ڈاؤن لوڈ كے ہوئے پیکج قسم کو فعال کریں';
$string['apidebugmask'] = 'API ڈبگ قبضہ مسك - & lt؛ username & gt؛: & lt؛ activityname & gt؛ جیسے ایڈمن: پر ایک عام regex کا استعمال کریں. * جو صرف ایڈمن صارف کے لئے ڈبگ کریں گا';
$string['areacontent'] = 'مواد فائلس';
$string['areapackage'] = 'پیكیج فائل';
$string['asset'] = 'اثاثہ';
$string['assetlaunched'] = 'اثاثہ - دیکھی گئی';
$string['attempt'] = 'کوشش';
$string['attempt1'] = '1 کوشش';
$string['attempts'] = 'كوششیں';
$string['attemptsmanagement'] = '';
$string['attemptstatusall'] = 'میرے گھر اور اندراج صفحہ';
$string['attemptstatusentry'] = 'صرف سامنے كا صفحہ ';
$string['attemptstatusmy'] = 'صرف میرے ہوم ';
$string['attemptsx'] = '{$a} كوششیں';
$string['attr_error'] = 'ٹیگ {$a->tag} میں خصوصیت ({$a->attr}) کے لئے خراب قیمت';
$string['autocontinue'] = 'خود كار جاری كریں';
$string['autocontinuedesc'] = 'یہ ترجیح سرگرمی کے لئے ڈیفالٹ آٹو جاری قائم کرتا ہے';
$string['autocontinue_help'] = 'اگر قابل كیا تو، تخورتی لرننگ اعتراض خود کار طریقے سے شروع ہوتے ہیں، دوسری صورت میں جاری بٹن کا استعمال کریں.';
$string['averageattempt'] = 'اوسط کوششیں';
$string['badarchive'] = '';
$string['badimsmanifestlocation'] = '';
$string['badmanifest'] = 'کچھ مینفِسٹ خامیاں : خامیوں كا لاگ دیکھیں';
$string['browse'] = 'جائزہ';
$string['browsed'] = 'براؤز كیا';
$string['browsemode'] = 'جائزہ موڈ';
$string['browserepository'] = 'براؤز مخزن';
$string['calculatedweight'] = '';
$string['cannotfindsco'] = 'SCO نہیں مل سکا';
$string['chooseapacket'] = 'پیکج کو اپ ڈیٹ  یا  منتخب کریں ';
$string['collapsetocwinsize'] = '';
$string['collapsetocwinsizedesc'] = '';
$string['compatibilitysettings'] = '';
$string['completed'] = 'مكمل كیا';
$string['completionscorerequired'] = 'کم از کم اسکور کی ضرورت ہوتی ہے';
$string['completionscorerequired_help'] = 'اس SCORM سرگرمی کے ساتھ ہی کسی دوسرے کی سرگرمیوں کمال ضروریات میں درج کم از کم سکور کو مکمل ہونے کے طور پر مارک کرنے کے لئے اس کی ترتیب کو چالو کرنا ایک صارف کے لئے ضروری ہو گا.';
$string['completionstatus_completed'] = 'مكمل كیا';
$string['completionstatus_passed'] = 'كامیاب';
$string['completionstatusrequired'] = 'حیثیت کی ضرورت ہے';
$string['completionstatusrequired_help'] = 'اس SCORM سرگرمی کے ساتھ ہی کسی دوسرے کی سرگرمیوں کمال ضروریات میں درج کم از کم سکور کو مکمل ہونے کے طور پر مارک کرنے کے لئے ایک یا ایک ادك حالات کو جانچنے کی صارف کو ضرورت ہو گی.';
$string['confirmloosetracks'] = 'WARNING : پیکیج بدلہ ہوا یا نظر ثانی ہوا لگتا ہے. اگر پیکج کی ساخت بدلتی ہے تو کارروائی کے اپ ڈیٹ کے دوران کچھ اسم ٹریک کھو سکتے ہیں.';
$string['contents'] = 'مندرجات';
$string['coursepacket'] = 'كورس پیكیج';
$string['coursestruct'] = 'كورس اسٹركچر';
$string['currentwindow'] = 'حالیہ ونڈو';
$string['datadir'] = 'فائل سسٹم خامی : کورس ڈاٹا ڈائریکٹری نہیں بنا سکتے';
$string['defaultdisplaysettings'] = 'ڈیفالٹ سیٹینگس كو ظاہر كریں';
$string['defaultgradesettings'] = 'ڈیفالٹ گریڈ ترتیبات';
$string['defaultothersettings'] = 'دیگر ڈیفالٹ ترتیبات';
$string['deleteallattempts'] = 'تمام SCORM كوششیں خارج كریں';
$string['deleteattemptcheck'] = 'کیا آپ بالکل یقینی ہے کہ آپ مکمل طور پر ان کوششوں کو خارج کرنا چاہتے ہیں؟';
$string['deleteuserattemptcheck'] = 'كیا آپ واقعی یقینی ہے كہ آپ مكمل طور سے كوششوں كو خارج كرنا چاہتے ہیں؟';
$string['details'] = 'ٹریك تفصیلات';
$string['directories'] = 'دائریكٹری لنكس كو دكھاؤ';
$string['disabled'] = 'ناقابل كیا';
$string['display'] = 'پیكیج ظاہر كریں';
$string['displayattemptstatus'] = 'كوشش حیثیت كو ظاہر كریں';
$string['displayattemptstatusdesc'] = 'یہ ترجیح کارکردگی کوشش صورتحال ترتیب کے لئے ڈیفالٹ اقدار کو مقرر کرتی ہے';
$string['displayattemptstatus_help'] = 'یہ ترجیح مائی ہوم اور / یا SCORM اندراج صفحے میں کورس جائزہ بلاک میں صارفین کی کوشش کے خلاصے کی اجازت دیتی ہے.';
$string['displaycoursestructure'] = 'انٹری صفحہ پرکورس ڈھانچہ ظاہر كریں';
$string['displaycoursestructuredesc'] = 'یہ ترجیح اندراج صفحہ ترتیب میں کارکردگی كورس ساخت کے لئے پہلے سے طے شدہ اقدار کو مقرر کرتی ہے';
$string['displaycoursestructure_help'] = 'قابل ہونے پر مواد کی ٹیبل SCORM ٹلان صفحے پر ظاہر ہوتی ہے.';
$string['displaydesc'] = 'یہ ترجیح یہ سیٹ کرتی ہے کہ ایک سرگرمی کے لئے ایک پیکیج کو ظاہر کرنا ہے یا نہیں';
$string['displaysettings'] = 'ترتیبات كو ظاہر كریں';
$string['dnduploadscorm'] = 'SCORM پیكیج كو شامل كریں';
$string['domxml'] = 'DOMXML بیرونی لائبریری';
$string['duedate'] = 'مقررہ تاریخ';
$string['element'] = 'عنصر';
$string['enter'] = 'درج كریں';
$string['entercourse'] = 'كورد درج كریں';
$string['errorlogs'] = 'لاگ كی خامیاں';
$string['everyday'] = 'ہر روز';
$string['everytime'] = 'ہر بار اس کا استعمال کیا ہے ';
$string['exceededmaxattempts'] = 'آپ زیادہ سے زیادہ کوشش کر چکے ہیں.';
$string['exit'] = 'كورس سے باہر نكلے';
$string['exitactivity'] = 'سرگرمی سے باہر نكلے';
$string['expired'] = 'معاف كریں، سرگرمی {$a} پر بند اور اب دستیاب نہیں ہے';
$string['external'] = 'بیرونی پیکج ٹائمنگ اپ ڈیٹ کریں';
$string['failed'] = 'ناكام';
$string['finishscorm'] = 'اگر آپ اس کے وسائل، {$a} کو دیکھنا ختم کر چکے ہوں ';
$string['finishscormlinkname'] = 'کورس کے صفحے پر واپس آنے کے لئے یہاں کلک کریں';
$string['firstaccess'] = 'پہلی رسائی';
$string['firstattempt'] = 'پہلی كوشش';
$string['floating'] = '';
$string['forcecompleted'] = 'فورس کا کام مکمل';
$string['forcecompleteddesc'] = 'یہ ترجیح زبردستی مکمل ترتیب کے لئے ڈیفالٹ اقدار کو مقرر کرتی ہے';
$string['forcecompleted_help'] = 'قابل ہونے پر موجودہ کوشش کی حالت \ "مكمل كیا " ہونے کے لئے فورس کی گئی ہے. یہ ترتیب صرف SCORM 1.2 پیکیج میں پریوست ہے. یہ تبھی مفید ہے جب SCORM پیکج جائزہ یا براؤز موڈ میں صحیح طرح سے ایک کوشش کا جائزہ کو ہینڈل نہیں کرتا ہے یا غلط طریقے سے کمال صورتحال جاری کرتا ہے.';
$string['forcejavascript'] = 'JavaScript شروع کرنے کے لئے صارفین پر زور ڈالیں';
$string['forcejavascript_desc'] = 'قابل (تجویز کردہ) ہونے پر ایک صارف کے براؤزر میں جاواسكرپٹ كے حمایت / قابل نہ ہونے یہ SCORM شے کے ایکسیس کو روکتا ہے. غیر فعال ہونے پر صارف SCORM دیکھ سکتے ہیں پر API مواصلات ناکام ہوگا اور کوئی گریڈ معلومات محفوظ نہیں جائے گی.';
$string['forcejavascriptmessage'] = 'اس اعتراض کو دیکھنے کے لئے جاوا سکرپٹ کی ضرورت ہے، براہ مہربانی اپنے براؤزر میں جاوا سکرپٹ کو چالو کریں اور دوبارہ کوشش کریں.';
$string['forcenewattempt'] = 'نئی کوشش پر زور';
$string['forcenewattemptdesc'] = 'نئے کوشش ترتیب پر زور دینے کے لئے یہ ترجیح ڈیفلاٹ قدر کو مقرر کرتی ہے';
$string['forcenewattempt_help'] = 'قابل ہونے پر ہر وقت تک رسائی کیا ہوا SCORM پیکج ایک نئے کوشش کے طور پر شمار کیا جائے گا.';
$string['found'] = 'مینفیسٹ پایا گیا';
$string['frameheight'] = 'یہ ترجیح اسٹیج فریم یا ونڈو کے لئے ڈیفالٹ اونچائی کو مقرر کرتی ہے';
$string['framewidth'] = 'یہ ترجیح اسٹیج فریم یا ونڈو کے لئے ڈیفالٹ چوڑائی کو مقرر کرتی ہے';
$string['fromleft'] = '';
$string['fromtop'] = '';
$string['fullscreen'] = 'مكمل اسکرین کو بھریں';
$string['general'] = 'عام ڈاٹا';
$string['gradeaverage'] = 'اوسط گریڈ';
$string['gradeforattempt'] = 'كوشش كے لیے گریڈ';
$string['gradehighest'] = 'سب سے زیادہ گریڈ';
$string['grademethod'] = 'گریڈینگ كا طریقہ';
$string['grademethoddesc'] = 'یہ ترجیح ایک سرگرمی کے لئے پڈیفالٹ گریڈ مقرر کرتی ہے';
$string['grademethod_help'] = 'گریڈنگ طریقہ وضاحت کرتی ہے کہ سرگرمی کے ایک کوشش کا گریڈ تعین کیسے کیا جاتا ہے. 

4 گریڈنگ طریقہ ہیں: 

* لرننگ اعتراض - مکمل / منظور لرننگ آبجیكٹ کی تعداد 
* سب سے زیادہ گریڈ - تمام منظور لرننگ آبجیكٹ میں حاصل سب سے زیادہ سکور
* اوسط گریڈ - تمام اسكورز کا اوسط 
* جوڑ گریڈ - تمام اسكورز کا جوڑ';
$string['gradereported'] = 'گریڈ رپورٹ كیا';
$string['gradescoes'] = 'تدریسی آبجیكٹس';
$string['gradesettings'] = 'گریڈ سیٹینگس';
$string['gradesum'] = 'سم گریڈ';
$string['height'] = 'اونچائی';
$string['hidden'] = 'چھپا ہوا';
$string['hidebrowse'] = 'جائزہ موڈ کو غیر فعال كریں';
$string['hidebrowsedesc'] = 'یہ ترجیح نظارہ موڈ قابل ہے یا غیر فعال، اس کے لئے ڈیفالٹ سیٹ کرتی ہے';
$string['hidebrowse_help'] = 'نظارہ موڈ ایک طالب علم کو کوشش کرنے سے پہلے کسی سرگرمی کو براؤز کرنے کی اجازت دیتا ہے. اگر نظارہ موڈ کو غیر فعال ہے تو پیش نظارہ بٹن چھپا ہوتا ہے.';
$string['hideexit'] = 'نکلنے کے لنک كو چھپائیں';
$string['hidereview'] = 'جائزہ بٹن چھپائے';
$string['hidetoc'] = 'پلیئر میں كورس ساخت کو ظاہر کریں';
$string['hidetocdesc'] = 'SCORM پلیئر میں کورس ساخت (TOC) کو دکھایا جائے یا چھپا رکھا تھا جائے اس لئے یہ ترجیح ڈیفالٹ کو مقرر کرتی ہے';
$string['hidetoc_help'] = 'یہ ترتیب کی وضاحت کرتی ہے کہ SCORM پلیئر میں مواد کی ٹیبل کیسے ظاہر کی گئی ہے.';
$string['highestattempt'] = 'سب سے زیادہ کوشش';
$string['identifier'] = 'سوال شناخت کنندہ';
$string['incomplete'] = 'نامکمل';
$string['info'] = 'معلومات';
$string['interactions'] = 'تعامل رپورٹ';
$string['invalidactivity'] = 'Scorm سرگرمی غلط ہے';
$string['invalidhacpsession'] = 'غلط HACP سیشن';
$string['invalidmanifestname'] = '';
$string['invalidmanifestresource'] = 'WARNING: مندرجہ ذیل وسائل آپ کے منیفسٹ پر حوالہ تھے لیکن پائے نہیں گئے:';
$string['invalidurl'] = 'غیر معتبر URL کی وضاحت';
$string['invalidurlhttpcheck'] = 'غیر قانونی URL کی وضاحت. ڈیبگ پیغام: <pre>{$a->cmsg}</pre>';
$string['last'] = 'آخری ایکسیس تاریخ';
$string['lastaccess'] = 'آخری رسائی ';
$string['lastattempt'] = 'آخری مکمل کوشش';
$string['lastattemptlock'] = 'آخری کوشش کے بعد بند کریں';
$string['lastattemptlockdesc'] = 'یہ ترجیح آخری کوشش ترتیب کے بعد لاک کے لئے ڈیفالٹ اقدار قائم کرتی ہے';
$string['lastattemptlock_help'] = 'قابل ہونے پر ایک طالب علم کو الاٹ کوششوں کے استعمال ہونے کے بعد SCORM پلیئر شروع کرنے سے اس طالب علم کو روکا جاتا ہے.';
$string['location'] = 'لوكیشن بار دکھائیں';
$string['max'] = 'زیادہ سے زیادہ اسکور';
$string['maximumattempts'] = 'کوششوں کی تعداد';
$string['maximumattemptsdesc'] = 'یہ ترجیح ایک سرگرمی کے لئے ڈیفالٹ زیادہ سے زیادہ کوششوں کو مقرر کرتی ہے';
$string['maximumattempts_help'] = 'یہ ترتیب محدود کرنے کے لئے کوششوں کی تعداد کو قابل کرتی ہے. یہ صرف SCORM 1.2 اور AICC پیکجوں کے لئے درخواست ہے.';
$string['maximumgradedesc'] = 'یہ ترجیح ایک سرگرمی کے لئے ڈیفالٹ زیادہ سے زیادہ گریڈ سیٹ کرتی ہے';
$string['menubar'] = 'مینو بار دكھاؤ';
$string['min'] = 'كم سے كم اسكور';
$string['missing_attribute'] = 'ٹیگ {$a->tag} میں لاپتہ خصوصیت{$a->attr}';
$string['missingparam'] = 'ضروری لاپتہ یا غلط ہے';
$string['missing_tag'] = 'ٹیگ {$a->tag} غائب';
$string['mode'] = 'موڈ';
$string['modulename'] = 'SCORM پیکیج ';
$string['modulename_help'] = 'ایک SCORM پیکج فائلوں کا مجموعہ ہے جو لرننگ بجےكٹو کے لئے ایک درست معیار کے مطابق پیکج کیا ہوا ہوتا ہے.SCORM سرگرمی ماڈیول زپ فائل کے طور پر اپ لوڈ کی ہونے اور ایک کورس میں شامل ہونے کے لئے SCORM یا AICC پیکجوں کو قابل بناتا ہے. 

صفحات کے درمیان نیویگیشن کے ساتھ مواد عام طور پر کچھ صفحات پر ظاہر کی گئی. نیویگیشن بٹن وغیرہ کے ساتھ ایک مواد ٹیبل کے ساتھ پاپ اپ ونڈو میں مواد کو ظاہر کرنے کے لئے کئی سارے اختیارات ہیں.SCORM سرگرمیوں میں عام طور پر سوال، گرےڈبك میں گرےڈو کے ریکارڈ ہونے کے ساتھ شامل ہوتے ہیں. 

SCORM سرگرمیاں استعمال ہوسکتی ہیں 

* ملٹی میڈیا مواد اور متحرک تصاویر پیش کرنے کے لئے 
* ایک تشخیص کے آلے کے طور پر';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM پیکیج ';
$string['nav'] = '';
$string['navdesc'] = '';
$string['nav_help'] = 'This setting specifies whether to show or hide the navigation buttons and their position.

There are 3 options:

* No - Navigation buttons are not shown
* Under content - Navigation buttons are shown below the SCORM package content
* Floating - Navigation buttons are shown floating, with the postition from the top and from the left determined by the package.';
$string['navigation'] = 'نیویگیشن';
$string['navpositionleft'] = '';
$string['navpositiontop'] = '';
$string['newattempt'] = 'ایک نیا کوشش شروع کریں';
$string['next'] = 'جاری كریں';
$string['noactivity'] = 'رپورٹ کرنے کے لئے کچھ نہیں';
$string['noattemptsallowed'] = 'جائز کوششوں کی تعداد';
$string['noattemptsmade'] = 'آپ کی طرف سے کئے گئے کوششوں کی تعداد';
$string['no_attributes'] = 'ٹیگ {$a->tag}  کی صفات کا ہونا ضروری ہے';
$string['no_children'] = 'ٹیگ {$a->tag}  کی چلڈرن کا ہونا ضروری ہے';
$string['nolimit'] = 'لا محدود کی کوششوں';
$string['nomanifest'] = 'صریح نہیں ملا';
$string['noprerequisites'] = 'معاف كریں کیونکہ آپ اس لرننگ اعتراض کو رسائی کرنے کے لئے کافی لازمی شرائط کو نہیں کئے ہیں';
$string['noreports'] = 'کارکردگی کے لئے کوئی رپورٹ نہیں';
$string['normal'] = 'عام';
$string['noscriptnoscorm'] = 'آپ کا براؤزر جاوا سکرپٹ کی حمایت نہیں کرتا یا اس میں جاوا سکرپٹ کی حمایت کو غیر فعال کیا ہوا ہے. یہ SCORM پیکج صحیح طرح سے ڈاٹا کو کھیلیں یا محفوظ نہیں سکتا.';
$string['notattempted'] = 'کوشش نہیں کیا گیا';
$string['not_corr_type'] = 'ٹیگ {$a->tag} کے لئے قسم مس میچ ہے';
$string['notopenyet'] = 'معاف كریں، یہ سرگرمی {$a} تک دستیاب نہیں ہے';
$string['objectives'] = 'آبجیكٹیوز';
$string['optallstudents'] = 'تمام صارفین';
$string['optattemptsonly'] = 'صرف کوششوں والے صارف';
$string['options'] = 'اختیارات (کچھ براؤزرز کی طرف سے محدود)';
$string['optionsadv'] = 'آپشنس (ایڈوانس)';
$string['optionsadv_desc'] = 'اگرجانچ پڑتال کی تو اس ونڈو کے اختیارات شکل میں اعلی درجے کے اختیارات کے طور پر قائم کیا جائے گا';
$string['optnoattemptsonly'] = 'صرف بغیر کوششوں والے صارف';
$string['organization'] = 'تنظیم';
$string['organizations'] = 'تنظیم';
$string['othersettings'] = 'اضافی ترتیبات';
$string['package'] = 'پیكیج فائل';
$string['packagedir'] = 'فائل سسٹم خامی : پیکیج ڈائرکٹری نہیں بنا سکتے';
$string['packagefile'] = 'کوئی پیکیج فائل کی وضاحت نہیں';
$string['packagehdr'] = '';
$string['package_help'] = 'پیکیج فائل ایک زپ فائل ہے جس میں SCORM / AICC کورس تعریف فائلوں ہیں.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'یہ ترتیب فائل پكر کی طرف سے ایک فائل منتخب کرنے کی توقع کی وضاحت کئے جانے والے SCORM پیکیج کے لئے ایک URL کو قابل کرتی ہے.';
$string['page-mod-scorm-x'] = 'كوئی بھی SCORM موڈیول صفحہ';
$string['pagesize'] = 'صفحہ سائز';
$string['passed'] = 'كامیاب';
$string['php5'] = 'PHP 5 (DOMXML آبائی لائبریری)';
$string['pluginadministration'] = 'SCORM/AICC  ایڈمنسٹریشن';
$string['pluginname'] = 'SCORM پیكیج';
$string['popup'] = 'نئی ونڈو ';
$string['popupmenu'] = 'ڈراپ ڈاؤن مینومیں ';
$string['popupopen'] = 'نئی ونڈو میں پیكیج كھولیں';
$string['popupsblocked'] = 'ایسا معلوم ہوتا ہے کہ پلینگ سے اس اسكرام ماڈیول کو روکنے کے لئے پاپ اپ ونڈو بلاک کیا گیا ہے. براہ مہربانی، دوبارہ شروع کرنے سے پہلے اپنا براؤزر ترتیب جانچے.';
$string['position_error'] = '{$a->tag} ٹیگ {$a->parent} ٹیگ کا چائلڈ نہیں ہو سکتا';
$string['preferencespage'] = 'صرف اس صفحے کے لئے ترجیحات';
$string['preferencesuser'] = 'اس رپورٹ كو ترجیح دیں';
$string['prev'] = 'پچھلا';
$string['raw'] = 'خام اسكور';
$string['regular'] = 'باقاعدگی سے منی فیسٹ';
$string['report'] = 'رپورٹ';
$string['reportcountallattempts'] = '{$a->nbresults}کے نتائج میں سے {$a->nbusers} صارفین کے لئے{$a->nbattempts} کوشش';
$string['reportcountattempts'] = '{$a->nbresults} نتائج ({$a->nbusers} صارفین)';
$string['reports'] = 'رپورٹس';
$string['repositorynotsupported'] = '';
$string['response'] = '';
$string['result'] = 'نتیجہ';
$string['results'] = 'نتائج';
$string['review'] = 'نظرثانی';
$string['reviewmode'] = 'موڈ كا جائزہ ';
$string['rightanswer'] = '';
$string['scoes'] = 'آبجیٹ سیکھنا';
$string['score'] = 'اسكور';
$string['scorm:addinstance'] = 'نئے SCORM پیكیج شامل كریں';
$string['scormclose'] = 'كو دستیاب ہے';
$string['scormcourse'] = 'لرننگ کورس';
$string['scorm:deleteownresponses'] = 'اپنی کوششوں کو خارج کر دیں';
$string['scorm:deleteresponses'] = 'SCORM کوششوں کو خارج كریں';
$string['scormloggingoff'] = 'API لاگنگ بند ہے';
$string['scormloggingon'] = 'API لاگنگ شروع كریں';
$string['scormopen'] = 'سے دستیاب';
$string['scormresponsedeleted'] = 'صارف کی کوششوں كو خارج کر دیا ';
$string['scorm:savetrack'] = 'ٹریكس كو محفوظ كریں';
$string['scorm:skipview'] = 'مجموعی جائزہ جائیں';
$string['scormtype'] = 'ٹائپ';
$string['scormtype_help'] = 'یہ ترتیب تعین کرتی ہے کہ کس طرح پیکیج کو کورس میں شامل کیا گیا ہے. 4 اختیارات ہیں: 

* اپلوڈیڈ پیکج - فائل پكر طرف منتخب ہونے والے ایک SCORM پیکج کو قابل بناتا ہے 
* بیرونی SCORM مینی فیسٹ - مخصوص کرنے کے لئے ایک imsmanifest.xml URL کو قابل بناتا ہے. نوٹ: اگر URL کا ایک مختلف ڈومین نام ہے تو آپ کی ویب سائٹ \ "ڈاؤن لوڈ كیا گیا پیكیج " ایک بہتر انتخاب ہے، دوسری صورت میں گریڈ محفوظ نہیں جاتے ہیں .. 
* ڈاؤن لوڈ کیا ہوا پیکج - مخصوص کرنے کے لئے ایک پیکج URL کو قابل بناتا ہے. پیکیج ان زپ کیا جائے گا اور مقامی طور محفوظ جائے گا اور جب بیرونی SCORM پیکج کو اپ ڈیٹ کیا جائے گا تو یہ بھی اپ ڈیٹ کیا جائے گا. 
* مقامی IMS مواد رپوجٹری - ایک IMS رپجٹري میں سے منتخب کیے جانے والے ایک پیکج کو قابل بناتا ہے 
* بیرونی AICC URL - یہ URL ایک AICC سرگرمی کے لئے شروع URL ہے. ایک psuedo  پیکج اس آس پاس بنایا جائے گا.';
$string['scorm:viewreport'] = 'رپورٹس دكھاؤ';
$string['scorm:viewscores'] = 'اسکوردیکھیں';
$string['scrollbars'] = 'اسکرال کرنے کے لئے ونڈو کو اجازت دیں';
$string['selectall'] = 'تمام منتخب كریں';
$string['selectnone'] = 'تمام غیر منتخب کریں';
$string['show'] = 'دكھاؤ';
$string['sided'] = 'سائیڈ پر';
$string['skipview'] = 'طالب علم مواد کی ساخت صفحہ کو اسكپ کریں';
$string['skipviewdesc'] = 'ایک صفحے کے لئے مواد کی ساخت کو کب اسكيپ کرنا ہے، اس کے لئے یہ ترجیح ڈیفالٹ سیٹ کرتی ہے';
$string['skipview_help'] = 'یہ ترتیب یہ وضاحت کرتی ہے کہ کیا مواد کی ساخت صفحہ کو اسكيپ (ظاہر نہیں) کیا جانا ہے.اگر پیکج میں صرف ایک لرننگ اعتراض ہے تو مواد کی ساخت صفحہ ہمیشہ سكيپ کیا جا سکتا ہے.';
$string['slashargs'] = 'WARNING: سلیش دلیل اس سائٹ پر غیر فعال ہیں اور اعتراض کی توقع کے مطابق فكشن نہیں کر سکتے!';
$string['stagesize'] = 'اسٹیج سائز';
$string['stagesize_help'] = 'یہ دو ترتیبات لرننگ آبجیكٹ کے لئے فریم / ونڈو چوڑائی اور اونچائی کی وضاحت کرتے ہیں.';
$string['started'] = 'شروع کی تاریخوں';
$string['status'] = 'حیثیت';
$string['statusbar'] = 'اسٹیٹس بار دكھاؤ';
$string['student_response'] = 'جواب';
$string['subplugintype_scormreport'] = 'رپورٹ';
$string['subplugintype_scormreport_plural'] = 'رپورٹس';
$string['suspended'] = 'ملتوی';
$string['syntax'] = 'ہم آہنگی خامی';
$string['tag_error'] = 'اس مواد  {$a->value} کے ساتھ نامعلوم ٹیگ ({$a->tag})';
$string['time'] = 'وقت';
$string['title'] = 'عنوان';
$string['toc'] = 'TOC';
$string['toolbar'] = 'ٹول بار دكھائیں';
$string['too_many_attributes'] = 'ٹیگ {$a->tag} میں کئی ساری خصوصیات ہیں';
$string['too_many_children'] = 'ٹیگ {$a->tag} میں کئی سارے چائلڈ ہیں';
$string['totaltime'] = 'وقت';
$string['trackcorrectcount'] = '';
$string['trackcorrectcount_help'] = '';
$string['trackid'] = '';
$string['trackid_help'] = '';
$string['trackingloose'] = 'WARNING: اس پیکیج کا ٹریکنگ ڈاٹا کھو جائے گا!';
$string['tracklatency'] = '';
$string['tracklatency_help'] = '';
$string['trackpattern'] = '';
$string['trackpattern_help'] = '';
$string['trackresponse'] = '';
$string['trackresponse_help'] = '';
$string['trackresult'] = '';
$string['trackresult_help'] = '';
$string['trackscoremax'] = '';
$string['trackscoremax_help'] = '';
$string['trackscoremin'] = '';
$string['trackscoremin_help'] = '';
$string['trackscoreraw'] = '';
$string['trackscoreraw_help'] = '';
$string['tracksuspenddata'] = '';
$string['tracksuspenddata_help'] = '';
$string['tracktime'] = '';
$string['tracktime_help'] = '';
$string['tracktype'] = '';
$string['tracktype_help'] = '';
$string['trackweight'] = '';
$string['trackweight_help'] = '';
$string['type'] = 'ٹائپ';
$string['typeaiccurl'] = 'بیرونی AICC URL';
$string['typeexternal'] = 'بیرونی SCORM منی فیسٹ';
$string['typelocal'] = 'اپلوڈیڈ پیکج';
$string['typelocalsync'] = 'ڈاؤن لوڈ كیا گیا پیكیج';
$string['undercontent'] = '';
$string['unziperror'] = 'پیکیج ان زپ کے دوران ایک خامی واقع ہوئی';
$string['updatefreq'] = 'آٹو- اپ ڈیٹ فریکوئنسی';
$string['updatefreqdesc'] = 'یہ ترجیح ایک سرگرمی کی ڈیفالٹ آٹو-طرف فریکوئنسی سیٹ کرتا ہے';
$string['updatefreq_error'] = '';
$string['updatefreq_help'] = 'یہ بیرونی پیکج کو خود کار طریقے سے ڈاؤن لوڈ اور اپ ہونے کی اجازت دیتا ہے';
$string['validateascorm'] = 'ایک پیکج کی تصدیق کریں';
$string['validation'] = 'تصدیق كا نتیجہ';
$string['validationtype'] = 'یہ ترجیح SCORM مےنيپھےسٹ کو ثابت کرنے کے لئے استعمال DOMXML لائبریری کو مقرر کرتی ہے. اگر آپ کو پتہ نہیں تو منتخب اختیارات کو چھوڑ دیں.';
$string['value'] = 'ویلیو';
$string['versionwarning'] = 'مینی فیسٹ ورژن 1.3 سے پرانا ہے، {$a->tag} ٹیگ پر آگاہی';
$string['viewallreports'] = '{$a}  کوششوں کے لئے رپورٹ دیکھیں';
$string['viewalluserreports'] = '{$a} صارفین کے لئے رپورٹ دیکھیں';
$string['whatgrade'] = 'کوشش گریڈنگ';
$string['whatgradedesc'] = 'یہ ترجیح ڈیفالٹ کوشش گریڈنگ کو سیٹ کرتی ہے';
$string['whatgrade_help'] = 'اگر ایک سے زیادہ کوشش کی اجازت ہو تو یہ ترتیب یہ وضاحت کرتی ہے کہ سب سے زیادہ اوسط، پہلا اور آخری مکمل کوشش گریڈبك میں ریکارڈ کیا گیا ہے. 
آخری مکمل کوشش اختیارات میں ایک \'failed\' حیثیت کے ساتھ کوشش شامل ہے. 

ایک سے زیادہ کوششوں کی ہینڈلنگ 

* ایک نئے کوشش کو شروع کرنے کا اختیار مواد ساخت کے صفحے پر انٹر بٹن کے اوپر دیئے گئے چیک باکس کی طرف سے دیا گیا ہے اس لئے اگر آپ ایک سے زیادہ کوشش کی اجازت دینا چاہتے ہیں تو آپ کو اس صفحہ کو رسائی کرنے کے لئے یقینی ہونا ہوگا. 
* کچھ سكرام پیکج نئے کوششوں کے بارے میں موثر ہے پر کچھ نہیں. اس کا مطلب یہ ہے کہ اگر ایک لرنر ایک موجودہ کوشش کو پھر سے درج کرتا ہے تو SCORM مواد میں گزشتہ کوششوں کے اوورراٹگ سے بچنے کے لئے اندرونی منطق نہیں ہے اور وہ اوورراٹ كےے جا سکتے ہیں چاہیں کوشش completed \'یا\' passed \'ہو. 
* ترتیبات \ "Force completed "، \ "Force new attempt " اور \ "Lock after final attempt " نے ایک سے زیادہ کوششوں کے آگے انتظام فراہم کرتا ہے.';
$string['width'] = 'چوڑائی';
$string['window'] = 'ونڈو';
