<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'اصل';
$string['actualclass'] = 'اصل كلاس';
$string['actualstudent'] = '{$a} اصل';
$string['allquestionrequireanswer'] = 'سبھی سوالات ضروری اور سب كے جواب دینا ضروری ہیں۔';
$string['allquestions'] = 'تمام سوالات كو ترتیب میں، تمام طالب علم';
$string['allscales'] = 'تمام پیمانے، تمام طالب علم';
$string['alreadysubmitted'] = 'آپ نے پہلے ہی اس سروے کو پیش کر دیا ہے';
$string['analysisof'] = ' {$a} کا تجزیہ';
$string['answers'] = 'جواب';
$string['attls1'] = 'اپنے تشخیص میں کوئی کیا کہتا ہے، میں اس دلائل پر نہ کہ اس کی پریزنٹیشن کرنے والے شخص پر توجہ دیتا ہوں.';
$string['attls10'] = 'جب میں کچھ تجزیہ کرتا ہوں تو یہ میرے لئے اہم ہے کہ جتنا ممکن ہو سکے مقصد کو برقرار رکھوں.';
$string['attls10short'] = 'باقی آبجیكٹ';
$string['attls11'] = 'میں لوگوں کے خلاف کے بدلے ان کے بارے میں سوچنے کی کوشش کرتا ہوں.';
$string['attls11short'] = 'لوگوں كے بارے WITH سوچے';
$string['attls12'] = 'دلائل کا اندازہ کرتے وقت میں اپنے کچھ پیرامیٹرز کا استعمال کرتا ہوں.';
$string['attls12short'] = 'اندازہ کرنے کے لئے معیار کا استعمال کریں';
$string['attls13'] = 'میں کسی کے خیال کا اندازہ کرنے کی کوشش کرنے کی توقع اس کے خیال کو سمجھنے کی کوشش کرتا ہوں.';
$string['attls13short'] = 'سمجھنے کی کوشش کریں';
$string['attls14'] = 'میں دوسرے لوگوں کے خیالات میں خامیوں کو بتا کر ان کے دلائل کو واضح کرنے میں ان کی مدد کرنے کی کوشش کرتے ہیں۔';
$string['attls14short'] = 'كمزوریاں بتائیں';
$string['attls15'] = 'متنازعہ مسائل پر بحث کرتے وقت، اسے دیکھنے کے لئے کہ وہ جیسا کرتے ہیں ویسا ہی کیوں سوچتے ہیں، میں اپنے کو ان کی جگہ فٹ کرکے دیکھتا ہوں.';
$string['attls15short'] = 'اپنے کو دوسرے کی جگہ پر رکھ کر سوچنا';
$string['attls16'] = 'کوئی میری طرح اشیاء کو \'ان کا ٹیسٹ کر\' تجزیہ کر سکتا ہے، کیونکہ میں تمام ثبوتوں پر قریب سے توجہ دیتا ہوں.';
$string['attls16short'] = 'ٹیسٹ میں رکھنا';
$string['attls17'] = 'مسائل کی تشخیص کرتے وقت میں اپنی دلچسپیوں کے شامل کئے جانے سے زیادہ منطق اور وجہ کے استعمال کو اہمیت دیتا ہوں.';
$string['attls17short'] = 'میں زیادہ تر دلائل کو ہی اہمیت دیتا ہوں';
$string['attls18'] = 'میں خیالات کی گہرائی میں جاتا ہوں جو میرے ہمدردی کے ذریعے مختلف ہے.';
$string['attls18short'] = 'ہمدردی سے بصیرت';
$string['attls19'] = 'میں جب ان سے ملتا ہوں، جن کے خیال میرے سے برعکس ہوتے ہیں تو ان میں ایسے خیالات کہاں سے آئے، یہ جاننے کی کوشش کرنے کے لئے میں جان بوجھ کر خود کو اس شخص میں \'گھساتا\' ہوں.';
$string['attls19short'] = 'تفصیل کے لئے کوشش كریں';
$string['attls1short'] = 'دلیل کے معیار پر توجہ دیں';
$string['attls2'] = 'کوئی کیا کہہ رہا ہے، اس کے برعکس مجھے شیطانی وكالت کرنا اچھا لگتا ہے.';
$string['attls20'] = 'کسی کے ساتھ کیا \'غلط\' ہوا، اسے جاننے میں میں وقت لگاتا ہوں. مثال کے لئے، میں ادبی تشریح کی طرف سے اس کی چھان بین کریںجو اچھی طرح سے کافی بحث سے نہیں ہوتی.';
$string['attls20short'] = 'كیا غلط ہے؟';
$string['attls2short'] = 'شیطانی وكالت كھیلے';
$string['attls3'] = 'ہم سمجھنا چاہتے ہے کہ دوسرے لوگ کہاں \'سے آ رہے\' ہیں، وہ جو کر رہے ہیں، ویسا کرنے سے ان کو کیا تجربہ ہوتا ہے.';
$string['attls3short'] = 'لوگ كہاں سے آتے ہیں';
$string['attls4'] = 'میری تعلیم کا سب سے اہم حصہ جو لوگ مجھ سے بہت مختلف ہیں، ان کو سمجھنے کے لئے سیکھنا ہے.';
$string['attls4short'] = 'مختلف لوگوں کو سمجھنا';
$string['attls5'] = 'ہمیں لگتا ہے کہ مجھے اپنی شناخت حاصل کرنے کے لئے سب سے اچھا طریقہ دیگر اقسام کے لوگوں سے تبادلہ خیال كریں۔ ';
$string['attls5short'] = 'تنوع سمیت گفتگو';
$string['attls6'] = 'ہم ایسے لوگوں کی رائے سننا پسند کرتے ہیں جو میری پس منظر سے مختلف پس منظر کے ہوں - اس سے مجھے یہ سمجھنے میں مدد ملتی ہے کہ کس طرح مختلف طریقوں سے یکساں اشیاء کو دیکھا جا سکتا ہے.';
$string['attls6short'] = 'خیالات کو سننے کا لطف لیں';
$string['attls7'] = 'مجھے لگتا ہے کہ مجھ اختلاف کسی شخص سے دلیل- وترك کے ذریعہ میں اپنی خود کی پوزیشن کو مضبوط کر سکتا ہوں.';
$string['attls7short'] = 'دلیل کی طرف سے مضبوط کیا ہوا';
$string['attls8'] = 'میں یہ جاننے میں ہمیشہ دلچسپی رکھتا ہوں کہ کیوں لوگ جو کرتے ہیں اسی کو صحیح مانتے اور اسی پر ایمان رکھتے ہیں.';
$string['attls8short'] = 'جاننا کہ کیوں لوگ ایسا کرتے ہیں';
$string['attls9'] = 'میں اکثر جو کتاب پڑھتا ہوں اس کے لکھنے والوں کے ساتھ اپنے آپ کو دلیل- وترك کرتے ہوئے پاتے ہیں، منطقی طور پر یہ جاننے کی کوشش کرتے ہوئے کہ وہ غلط کیوں ہیں.';
$string['attls9short'] = 'دوسروں کے ساتھ دلیل- وترك کریں';
$string['attlsintro'] = 'اس سوالنامے کا مقصد سوچنے اور سیکھنے کے تئیں اپنے رویوں کی تشخیص میں اپنی مدد کریں. 

کوئی \'صحیح\' یا \'غلط\' جواب نہیں ہے؛ ہم نے صرف ایک خیال میں لکھیں. براہ مہربانی یقین دہانی کریں کہ آپ کے تبصرے پرائیویسی کے ایک اعلی ڈگری کے ساتھ سلوك کیا جائے گا اور آپ کے اندازہ کو پرباوت نہیں کرے گا.';
$string['attlsm1'] = 'سوچ اور سیکھنے کے تئیں نظریہ';
$string['attlsm2'] = 'مربوط لرننگ';
$string['attlsm3'] = 'علیحدہ سیکھے';
$string['attlsmintro'] = 'بحث میں';
$string['attlsname'] = 'ATTLS (20 آئٹم ورژن)';
$string['cannotfindanswer'] = 'ابھی تک اس سروے کے لئے کوئی جواب نہیں ہے.';
$string['cannotfindquestion'] = 'سوال موجود نہیں ہے';
$string['cannotfindsurveytmpt'] = 'کوئی سروے ٹیمپلیٹ نہیں ملا!';
$string['ciq1'] = 'کلاس میں آپ کب سب سے زیادہ پڑھنے میں مشغول تھے؟';
$string['ciq1short'] = 'انتہائی مصروف';
$string['ciq2'] = 'کلاس میں آپ کب پڑھنے سے سب سے زیادہ دور تھے؟';
$string['ciq2short'] = 'انتہائی دور';
$string['ciq3'] = 'فورمز میں کسی کے بھی ذریعہ کون سی کارروائی آپ کو سب سے زیادہ تصدیق یا مفید ہوگی؟';
$string['ciq3short'] = 'مدد گار لمحہ';
$string['ciq4'] = 'فورمز میں کسی کے بھی ذریعہ کون سی کارروائی آپ کو سب سے زیادہ حیران یا گمراہ کن لگی؟';
$string['ciq4short'] = 'مبہم لمحے';
$string['ciq5'] = 'کس واقعہ سے آپ  سب سے زیادہ حیران ہوئے؟';
$string['ciq5short'] = 'حیرت انگیز پل';
$string['ciqintro'] = 'کلاس روم میں حالیہ واقعہ کے بارے میں غور کرتے ہوئے، مندرجہ ذیل سوالات کے جواب دیں.';
$string['ciqname'] = 'اہم واقعات';
$string['clicktocontinue'] = 'جاری رکھنے کے لئے یہاں کلک کریں';
$string['clicktocontinuecheck'] = 'جانچ اور جاری رکھنے کے لئے یہاں کلک کریں';
$string['colles1'] = 'میں اپنے دلچسپی کے موضوعات کو پڑھنے میں دل لگاتا.';
$string['colles10'] = 'میں دوسرے طالب علموں سے کہتا کہ اپنے خیالات بتائیں.';
$string['colles10short'] = 'ہم وضاحت کے لئے پوچھتے ہیں';
$string['colles11'] = 'دیگر طالب علم مجھ میرے خیالات واضح كرنے کے لئے کہتے.';
$string['colles11short'] = 'ہمیں واضح كرنے كے لیے كہا گیا';
$string['colles12'] = 'دوسرے طالب علم میرے خیالات پر اپنا جواب دیتے ہیں۔ ';
$string['colles12short'] = 'طالب علم مجھے جواب دیتے ہیں';
$string['colles13'] = 'ٹیوٹر میری سوچ کو حوصلہ افزائی کرتا ہے.';
$string['colles13short'] = 'ٹیوٹر سوچ کو حوصلہ افزائی کرتا ہے';
$string['colles14'] = 'ٹیوٹرشركت کرنے کے لئے مجھے حوصلہ افزائی کرتا ہے.';
$string['colles14short'] = 'ٹیوٹر مجھے حوصلہ افزائی کرتا ہے';
$string['colles15'] = 'ٹیوٹر اچھے بات خیال کو گڑھتا ہے.';
$string['colles15short'] = 'ٹیوٹر موڈیلس ڈس كورس';
$string['colles16'] = 'ٹیوٹر ماڈلز خود عکاسی کو تنقیدی ہے.';
$string['colles16short'] = 'ٹیوٹر ماڈلز خود کی عکاسی';
$string['colles17'] = 'دیگر طلباء میری شرکت کی حوصلہ افزائی کریں.';
$string['colles17short'] = 'طالب علموں کی ہمیں حوصلہ افزائی';
$string['colles18'] = 'دیگر طلباء اپنے شراکت تعریف کریں.';
$string['colles18short'] = 'طالب علموں کو میری تعریف';
$string['colles19'] = 'دیگر طلباء اپنے شراکت ویلیو کرتے ہیں.';
$string['colles19short'] = 'طالب علموں كی مجھ کو اہمیت';
$string['colles1short'] = 'دلچسپ مسائل پر توجہ مرکوزكریں';
$string['colles2'] = 'کیا میں جاننے کے اپنے پیشہ ورانہ مشق کے لئے اہم ہے.';
$string['colles20'] = 'دوسرے طالب علموں کو سیکھنے کے لئے اپنی جدوجہد کے ساتھ ہم گدازہو ۔ ';
$string['colles20short'] = 'طالب علموں ہم گداز';
$string['colles21'] = 'میں نے دوسرے طالب علموں کے پیغامات کا اچھا احساس کریں۔ ';
$string['colles21short'] = 'میں دوسرے طالب علموں کو سمجھتا ہوں';
$string['colles22'] = 'دیگر طالب علم میری باتوں کو مثبت طور پر لیتے.';
$string['colles22short'] = 'طالب علم مجھے سمجھتے ہے';
$string['colles23'] = 'میں ٹیوٹر کے پیغامات کو مثبت طور پر لیتا ہوں.';
$string['colles23short'] = 'میں ٹیوٹر کو سمجھتا';
$string['colles24'] = 'ٹیوٹر میرے پیغامات کو مثبت طور پر لیتا ہے.';
$string['colles24short'] = 'ٹیوٹر مجھے سمجھتا ہے';
$string['colles2short'] = 'میرے پریکٹس کی اہمیت';
$string['colles3'] = 'میں سیکھتا ہوں کہ میرے پیشہ ورانہ پریکٹس کو کیسے بہتر بنانا ہے.';
$string['colles3short'] = 'اپنے رویے كو بہترکریں';
$string['colles4'] = 'میں جو بھی سیکھتا ہوں اسے اچھی طرح سے ان کی پیشہ ورانہ مشق سے جوڑتا ہوں.';
$string['colles4short'] = 'میرے پریکٹس سے رابطہ ہے';
$string['colles5'] = 'میں کس طرح سیکھتا ہوں، اس بارے میں میں سنجیدگی سے غور کرتا ہوں.';
$string['colles5short'] = 'ہم اپنی سیکھ کو اہمیت دیتے ہیں';
$string['colles6'] = 'ہم خود اپنے خیالات کے فی سنگین رہتے ہیں.';
$string['colles6short'] = 'ہم خود اپنے خیالات میں سنگین ہیں';
$string['colles7'] = 'ہم دوسرے طالب علموں کے خیالات کے فی سنگین رہتا ہیں.';
$string['colles7short'] = 'میں دوسرے طالب علموں کے فی سنگین ہوں';
$string['colles8'] = 'ہم پڑھتے وقت خیالات کے بارے میں سنجیدگی سے غوركریں';
$string['colles8short'] = 'ہم پڑھنے کے تئیں سنجیدہ ہیں';
$string['colles9'] = 'میں اپنے خیالات کو دوسرے طالب علموں کے سامنے رکھتے ہیں';
$string['colles9short'] = 'ہم اپنے خیالات کو رکھتے ہیں';
$string['collesaintro'] = 'اس سروے کا مقصد اس یونٹ کی آن لائن ڈلیوری کتنی اچھی طرح سے ہمیں پڑھنے کے قابل بناتے ہوئے سمجھنے میں مدد کرنا ہے. 

مندرجہ 24 اقوال میں سے ہر ایک اس یونٹ میں آپ کے تجربے کے بارے میں پوچھتا ہے.

کوئی \'صحیح\' یا \'غلط\' جواب نہیں ہے؛ ہم صرف آپ کی رائے میں دلچسپی رکھتے ہیں. براہ مہربانی اس بات کا یقین کر لیں کہ آپ جواب میں رازداری کی اعلی ڈگری ہوگی اور آپ اندازہ کو متاثر نہیں کرے گی. 

آپ کے احتیاط خیال کئے گئے جواب مستقبل میں آن لائن پیش اس یونٹ کے طریقوں کی بہتری میں ہماری مدد کرے گا. 

بہت بہت شکریہ.';
$string['collesaname'] = 'COLLES (اصل)';
$string['collesapintro'] = 'اس سوالنامے کا مقصد اس یونٹ کی آن لائن ڈلیوری کتنی اچھی طرح سے ہمیں پڑھنے کے قابل بناتے ہوئے سمجھنے میں مدد کرنا ہے.

مندرجہ 24 اقوال میں سے ہر ایک اس یونٹ میں آپ کے <b> preferred </ b> (ideal) اور <b> actual </ b> تجربے کے بارے میں پوچھتا ہے. 

کوئی \'صحیح\' یا \'غلط\' جواب نہیں ہے؛ ہم صرف آپ کی رائے میں دلچسپی رکھتے ہیں. براہ مہربانی اس بات کا یقین کر لیں کہ آپ جواب میں گيپنييتا کی اعلی ڈگری ہوگی اور آپ اندازہ کو متاثر نہیں کرے گی. 

آپ کے احتیاط خیال کئے گئے جواب مستقبل میں آن لائن پیش اس یونٹ کے طریقوں کی بہتری میں ہماری مدد کرے گا. 

بہت بہت شکریہ.';
$string['collesapname'] = 'COLLES (ترجیحی اور اصل)';
$string['collesm1'] = 'مطابقت';
$string['collesm1short'] = 'مطابقت';
$string['collesm2'] = 'منعکس سوچ';
$string['collesm2short'] = 'منعکس سوچ';
$string['collesm3'] = 'انٹرایکٹوٹی';
$string['collesm3short'] = 'انٹرایکٹوٹی';
$string['collesm4'] = 'ٹیوٹر كی حمایت';
$string['collesm4short'] = 'ٹیوٹر كی حمایت';
$string['collesm5'] = 'پیر كی حمایت';
$string['collesm5short'] = 'پیر كی حمایت';
$string['collesm6'] = 'تشریح';
$string['collesm6short'] = 'تشریح';
$string['collesmintro'] = 'اس آن یونٹ میں ...';
$string['collespintro'] = 'اس سروے کا مقصد ایک آن لائن لرننگ تجربہ میں آپ کیا خیال رکھتے ہیں تو ہمیں سمجھنے میں مدد کرتا ہے. 

مندرجہ 24 اقوال میں سے ہر ایک اس یونٹ میں آپ کے <b> preferred </ b> (مثالی) تجربے کے بارے میں پوچھتا ہے. 

کوئی \'صحیح\' یا \'غلط\' جواب نہیں ہے؛ ہم صرف آپ کی رائے میں دلچسپی رکھتے ہیں. براہ مہربانی اس بات کا یقین کر لیں کہ آپ جواب میں رازداری  کی اعلی ڈگری ہوگی اور آپ اندازہ کو متاثر نہیں کرے گی. 

آپ کے احتیاط خیال کئے گئے جواب مستقبل میں آن لائن پیش اس یونٹ کے طریقوں کی بہتری میں ہماری مدد کرے گا.

بہت بہت شکریہ.';
$string['collespname'] = 'COLLES (کو ترجیح دی)';
$string['customintro'] = 'وضاحٹ';
$string['deleteallanswers'] = 'تمام سروے کے ردعمل کو خارج كریں';
$string['deleteanalysis'] = 'جواب کے تجزیہ خارج کر دیں';
$string['done'] = 'مكمل ہوگیا';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadexcel'] = 'ایکسل اسپریڈ شیٹ کے طور پر ڈاؤن لوڈ ڈاٹا';
$string['downloadinfo'] = 'Excel، SPSS یا دیگر پیکیج میں تجزیہ کے لئے ایک مناسب فارم میں اس سروے کے لئے آپ مکمل خام ڈاٹا ڈاؤن لوڈ کر سکتے ہیں.';
$string['downloadresults'] = 'ڈاؤن لوڈ نتائج';
$string['downloadtext'] = 'سادہ متن فائل کے طور پرڈاٹا ڈاؤن لوڈ کریں';
$string['editingasurvey'] = 'سروے میں ترمیم كریں';
$string['guestsnotallowed'] = 'مہمانوں کو سروے پیش کرنے کی اجازت نہیں ہے';
$string['howlong'] = 'اس سروے کو مکمل کرنے پر آپ کو کتنا وقت لیں گے؟';
$string['howlongoptions'] = '1 منٹ,1-2 منٹ,2-3 منٹ,3-4 منٹ,4-5-منٹ,5-10 منٹ كے اندر،, 10سے زیادہ';
$string['ifoundthat'] = 'مجھے پتہ چلا ہے کہ';
$string['introtext'] = 'تعارف متن';
$string['invalidsurveyid'] = 'سروے ID غلط تھا';
$string['invalidtmptid'] = 'غیر معتبر ٹیمپلیٹ  id';
$string['ipreferthat'] = 'ہم اس کو ترجیح دیتے ہیں';
$string['modulename'] = 'سروے';
$string['modulename_help'] = 'سروے سرگرمی ماڈیول تصدیق کئی سروے آلات فراہم کرتا ہے جنہیں آن لائن ماحول میں لرننگ کو رسائی کرنے اور اپنی مرضی کے مطابق کرنے میں مفید پایا گیا ہے.ایک استاد اپنے طالب علموں سے ڈاٹا جمع کرنے کے لئے ان کا استعمال کر سکتا ہے جو انہیں ان کی کلاس کے بارے میں جاننے میں اور ان کے اپنے درس کی عکاسی کرنے میں مدد کرے گا. 

یاد رکھیں کہ ان سروے آلات میں سوال پہلے سے ہی ہیں. اپنا خود کا سروے بنانے کی خواہش رکھنے والے اساتذہ کو محفل سرگرمی ماڈیول کا استعمال کرنا ہوگا.';
$string['modulename_link'] = 'موڈ / سروے / ویو';
$string['modulenameplural'] = 'سرویز';
$string['name'] = 'نام';
$string['newsurveyresponses'] = 'نئے سروے کے جوابات';
$string['nobodyyet'] = 'اس سروے كو كسی نے بھی ابھی تك مكمل نہیں كیا';
$string['notdone'] = 'ابھی تک تو نہیں کیا جاتا';
$string['notes'] = 'اپنے ذاتی تجزیہ اور نوٹس';
$string['notyetanswered'] = 'ابھی تک جواب نہیں';
$string['othercomments'] = 'كیا آپ کو کسی دوسرے تبصرہ کی ضرورت ہے؟';
$string['page-mod-survey-x'] = 'کوئی بھی سروے ماڈیول صفحہ';
$string['peoplecompleted'] = 'اب تک {$a} لوگوں نے اس سروے کو مکمل کیا ہے';
$string['pluginadministration'] = 'سروے ایڈمنسٹریشن';
$string['pluginname'] = 'سروے';
$string['preferred'] = 'ترجیحی ';
$string['preferredclass'] = 'طبقے کو ترجیح دی';
$string['preferredstudent'] = '{$a} کو ترجیح دی';
$string['question'] = 'سوال';
$string['questions'] = 'سوالات';
$string['questionsnotanswered'] = 'کچھ زیادہ پسدوالے سوالات کے جواب دیے گئے ہیں.';
$string['report'] = 'سروے رپورٹ';
$string['responsereports'] = 'جواب  رپورٹس';
$string['responses'] = 'کے جوابات';
$string['savednotes'] = 'اپنے نوٹ كو بچائیں';
$string['scaleagree5'] = 'مکمل طور پر متفق، کچھ حد تک متفق، نہ اتفاق نہ اختلاف، کچھ حد تک متفق، مکمل طور پر اتفاق';
$string['scales'] = 'اسكیل';
$string['scaletimes5'] = 'تقریبا کبھی نہیں، کبھی کبھار، کبھی کبھی، اکثر، تقریبا ہمیشہ';
$string['seemoredetail'] = 'مزید معلومات دیكھنے كے لیے یہاں كلك كریں';
$string['selectedquestions'] = 'تمام طالب علموں کے لئے ایک پیمانے سے منتخب سوال';
$string['summary'] = 'خلاصہ';
$string['survey:addinstance'] = 'نئے سروے شامل كریں';
$string['surveycompleted'] = 'آپ نے اس سروے کو مکمل کر لیا ہے. نیچے کا گراف کلاس کے اوسط نتائج سے موازنہ کرتے ہوئے آپ کے نتائج کا نچوڑ دکھاتا ہے.';
$string['survey:download'] = 'جوابات كو ڈاؤن لوڈ كریں';
$string['surveygraph'] = 'سروے گراف';
$string['surveyname'] = 'سروے نام';
$string['survey:participate'] = 'سروے کے ردعمل دیں';
$string['survey:readresponses'] = 'ردعمل دیکھیں';
$string['surveysaved'] = 'سروے محفوظ كیا';
$string['surveytype'] = 'سروے ٹائپ';
$string['surveytype_help'] = '3 قسم کے سروے اقسام دستیاب ہیں: 

* سوچ اور سیکھ سروے کے تئیں نظریہ (ATTLS) - یہ جاننے کے لئے کہ کوئی شخص \'مربوط جاننے والا\' (سیکھنے کو لطف کے طور پر دیکھنے اور انتہائی کوآپریٹیو،گرم جوشی اور دوسروں کے خیالات سے سیکھنے کی کوشش) یا ایک \'سےپرےٹ جاننے والا\' (سیکھنے کے لئے زیادہ اہم اور منطقی موقف اپنانا) ہے 
* اہم واقعہ سروے 
* اصول ساخت آن لائن لرننگ ماحول سروے (COLLES) - اس حد کی نگرانی جس کے لئے World Wide Web متحرک لرننگ مشقوں میں طالب علموں کو لگائے رکھنے کے لئے استعمال کیا جا سکتا ہے';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'اس سروے کا جواب دینے کے لئے شکریہ، {$a}';
$string['time'] = 'ٹائم';
$string['viewsurveyresponses'] = '{$a}  سروے ردعمل دیکھیں';
