<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'taskchain', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   taskchain
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'ترک کر دیا';
$string['activitycloses'] = 'ٹاسك چین كاركردگی بند كریں';
$string['activitygrade'] = 'كاركردگی گریڈ';
$string['activityname'] = 'كاركردگی نام';
$string['activityopens'] = 'ٹاسك چین كاركردگی كھولیں';
$string['added'] = 'شامل كیا گیا';
$string['addtaskchain_help'] = '** No ** 
کورس میں صرف ایک کام شامل کیا جائے گا 

 ** Yes ** 
اگر ماخذ فائل ایک ** task file ** ہے توسے کاموں کی سیریز کے آغاز کے طور پر سمجھا جاتا ہے اور سیریز میں تمام کام اسی طرح کی ترتیب کے ساتھ نصاب میں شامل جائیں گے. سیریز میں ہر کام سیریز میں اگلی فائل میں ایک لنک ہونا چاہئے.

اگر ماخذ فائل ایک ** folder ** ہے تو فولڈر میں ابھجنیی تمام کام اسی طرح کی ترتیب کی طرف سے کاموں کی ایک سیریز سے نصاب میں شامل جائیں گے. 

اگر ماخذ فائل ایک ** chain file ** ہے تو ہاٹ پوٹیٹو مشیر فائل یا index.html جیسے سلسلہ فائل میں درج کام یکساں ترتیبات کی طرف سے کاموں کی سیریز کے طور پر نصاب میں شامل جائیں گے.';
$string['addtasks'] = 'ٹاسكس (مزید) شامل كریں';
$string['addtype'] = 'فائلیں شامل کرنے کی';
$string['addtypeauto'] = 'خود کار طریقے سے ظاہر ہونا';
$string['addtypechainfile'] = 'منتخب كی فائل میں تمام فائلس كی فہرست كو شامل كریں';
$string['addtypechainfolder'] = 'منتخب كی گئی فولڈرمیں تمام فائلس كو شامل كریں';
$string['addtypechainfolders'] = 'تمام فولڈرز میں تمام فائلس شامل كریں';
$string['addtype_help'] = 'کون سی فائلیں کام میں جوڑی جانا چاہئے؟ 

** خودبخود تلاش ** 
: اگر ایک فائل منتخب ہے تو کاموں کی سیریز کے آغاز میں یہ یا تو ** task file ** کے طور پر مانی جائے گی یا ** chain file ** کے طور پر جس میں جوڑے جانے والی فائلوں کی فہرست ہے. اگر کوئی فائل منتخب نہیں ہے تو فولڈر میں تمام ابھجنےي فائلوں کام میں جوڑی جائیں گی. 

** صرف منتخب شدہ فائل کا اضافہ ** 
: صرف منتخب شدہ منبع فائل کام کے طور پر اس سرگرمی میں جوڑے گی. 

** منتخب شدہ فائل کے شروع میں چین کا اضافہ ** 
: افعال کی سیریز کے آغاز میں منتخب شدہ منبع فائل ** task file ** کے طور پر مانی جاتی ہے. سیریز میں کام اس سرگرمی میں شامل جائیں گے. سیریز میں ہر کام میں اگلے کام کے لئے ہونا چاہئے. 

** منتخب شدہ فائل میں درج تمام فائلوں کا اضافہ ** 
: منتخب شدہ منبع فائل ** chain file ** کے طور پر مانی جاتی ہے، جیسے کہ ہاٹ پوٹیٹوج مشیر فائل یا index.html. منتخب شدہ فائل میں درج کوئی کام اس سرگرمی میں شامل کیا جائے گا. 

** منتخب شدہ فولڈر میں تمام فائلوں کا اضافہ ** 
: ماخذ فولڈر میں تمام ابھجنےي کام فائلوں کی سرگرمی میں جوڑی جائیں گی. 

** تمام فولڈرز میں تمام فائلوں کا اضافہ ** 
: ماخذ فولڈر اور اس کے تمام افولڈرز کے تمام ابھجنےي کام فائلوں کی سرگرمی میں جوڑی جائیں گی.';
$string['addtypetaskchain'] = 'منتخب فائل میں چین شروع ہونے والے كا اضافہ کریں';
$string['addtypetaskfile'] = 'صرف منتخب كی گئی فائل كو شامل كرنا ہے';
$string['afterattempt'] = '';
$string['afterclose'] = '';
$string['aftertaskid'] = 'ٹاسك كے بعد';
$string['aftertaskid_help'] = 'ٹاسك كے بعد';
$string['allowfreeaccess'] = 'مفت رسائی کی اجازت دیں';
$string['allowfreeaccess_help'] = 'یہ ترتیب کی وضاحت کرتی ہے کہ اس TaskChain میں اعمال کے لئے طالب علموں کو فری رسائی دی گئی ہے یا نہیں. 

جب طالب علموں کو فری ایکسیس ہوتا ہے تو وہ افعال کی سابق-حالات اور بعد کے حالات کی قطع نظر TaskChain میں کسی کام کو رسائی کر سکتے ہیں. 

** No ** 
: TaskChain میں طالب علموں کو کاموں کے لئے فری رسائی نہیں دیا جائے گا. دوسرے الفاظ میں، کاموں کا ایکسیس ہمیشہ کاموں کی سابق-حالات اور بعد کے حالات سے کنٹرول کیا جائے گا. 

** ہاں: گریڈ *** 
: ایک بار جب طالب علم ضروری گریڈ کے حاصل کر لیتے ہیں تو انہیں TaskChain میں اعمال کے لئے فری ایکسیس دیا جائے گا \ n
** ہاں کوشش ** 
: ایک بار جب طالب علم کوششوں کے ضروری پوائنٹس مکمل کر لےگے تو انہیں TaskChain میں اعمال کے لئے فری ایکسیس دیا جائے گا.';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowresume'] = 'ریزیوم کی اجازت دیں';
$string['allowresume_help'] = 'یہ ترتیب یہ وضاحت کرتی ہے کہ طالب علم ایک کوشش شروع کر سکتے ہیں کہ نہیں. 

** نہیں ** 
کوشش شروع نہیں کئے جا سکتے. 

** ہاں ** 
: طالب علموں کو کسی بھی ایسے نےسابق عراقی کوشش کو جو ترقی پر ہے یا ایک نئی کوشش کو شروع کرنے کا اختیار دیا جائے گا. 

** زور ڈالنا ** 
: اگر مشرق میں کوئی ایسا کوشش ہے جو اب بھی ترقی پر ہے تو طالب علموں کو اس کوشش کو شروع کرنے کے لئے زور ڈالا جائے گا. دوسری صورت میں، وہ ایک نیا کوشش شروع کر سکتے ہیں.';
$string['allowreview'] = 'جائزہ لینے کی اجازت دیں';
$string['allowreview_help'] = 'قابل ہونے پر کام کے بند ہونے کے بعد طالب علم اپنے کام کوششوں کا جائزہ کر سکتے ہیں.';
$string['answers'] = '';
$string['answersshort'] = '';
$string['anyattempts'] = 'کسی کی کوششیں';
$string['anygroup'] = 'كوئی بھی گروپ';
$string['applydefaults'] = 'منتخب شدہ ویلیو کا اطلاق کریں';
$string['assessmenthdr'] = 'اسائنمینٹ ';
$string['assessment_help'] = 'TaskChain سلسلہ اور اعمال کے لئے تشخیص کی ترتیب مندرجہ ذیل کو مندرجہ ذیل کا تعین کرتے ہیں: 

<ul>
<li> ایک کام اسکور کو بنانے کے لئے کام کوشش کیسے اقوام کئے جاتے ہیں </ li> 
<li> ایک رینج کوشش کے لئے گریڈ کے لئے کام اسکور کی شراکت </ li>
<li> ایک سلسلہ گریڈ حاصل کرنے کے لئے کس طرح کی سیریز کوشش گریڈ جڑے ہوئے ہیں </ li> 
</ ul>

** کام کوشش اسکور ** 
مندرجہ ذیل حساب کو استعمال کرتے ہوئے کام کوشش اسکور سماني بنائے گئے ہیں: 

<ٹیبل بارڈر="0"><tbody><tr>
<td align="center" valign="middle">
<tt> (کوشش اسکور - کم از کم سکور) </tt>
<tt>------------------------------</tt><br >
<tt> زیادہ سے زیادہ اسکور </tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>اسكور كی حد</tt>
<tt>-----------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>

** کام اسکور ** 
کام کے گول طریقہ ترتیب پر منحصر، کام کے لئے اسکورمعمول پر کام کوشش سكورو کے پہلے، آخری، سب سے بلند یا اوسط کے لئے مقرر ہے. 

اس کے بعد کام اسکور مندرجہ ذیل حساب کو استعمال کرتے ہوئے ویٹڈ کئے گئے ہیں: 


<ٹیبل بارڈر="0"><tbody><tr>
<td align="center" valign="middle">
<tt>ٹاسك اسكور</tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>اسكور ویٹینگ </tt>
<tt>--------------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>

** سلسلہ کوشش گریڈ ** 
سیریز کوشش گریڈ سیریز کے کوشش گریڈ طریقہ ترتیب پر منحصر پر ویٹیڈ کام سكورو کے کل، سب سے زیادہ یا آخری قائم ہیں. 

** سلسلہ گریڈ ** 
سیریز کے گریڈ طریقہ ترتیب پر منحصر سیریز کے لئے گریڈ پہلے، اتم، سب سے زیادہ یا اوسط رینج کوشش گریڈ کو مقرر ہیں 

آخر میں، گریڈ مندرجہ ذیل حساب کے مطابق بارت ہے: 

<ٹیبل بارڈر="0"><tbody><tr>
<td align="center" valign="middle">
<tt>چین گریڈ</tt>
</td>
<td align="center" valign="middle"><big><big> &nbsp; X &nbsp; </big></big></td>
<td align="center" valign="middle">
<tt>گریڈ ویٹینگ</tt>
<tt>-----------</tt><br >
<tt>100</tt>
</td>
</tr></tbody></table>';
$string['attemptcount'] = 'كوشش كی شمار';
$string['attemptcount_help'] = 'قابل ہونے پر یہ ترتیب کوششوں کے زیادہ سے زیادہ یا کم از کم تعداد کی وضاحت کرتی ہے جنہیں سکور اور مدت شرائط کو پورا کرنا چاہئے. 

**> = ** (سے بڑا یا برابر) 
کوششوں کی کم از کم تعداد جو سکور اور مدت کی شرائط کو پورا کرنا ضروری ہے. 

** <= ** (سے کم یا کے برابر)
کوششوں کی زیادہ سے زیادہ تعداد جو سکور اور مدت کی شرائط کو پورا کرنا ہوگا.';
$string['attemptdelay'] = 'كوشش كی تاخیر';
$string['attemptdelay_help'] = 'اگر قابل ہونے پر یہ ترتیب کوششوں کے بعد کم از کم یا زیادہ سے زیادہ تاخیر کی وضاحت کرتی ہے جو سکور اور حساب شرائط کو پورا کرتے ہیں. 

**> = ** (سے بڑا یا برابر) 
کوششوں کے بعد کم از کم تاخیر جو سکور اور حساب شرائط کو پورا کرتی ہے. 

** <= ** (سے چھوٹا یا کے برابر)
کوششوں کے بعد زیادہ سے زیادہ تاخیر جو سکور اور حساب شرائط کو پورا کرتی ہے.';
$string['attemptduration'] = 'کوشش کی مدت';
$string['attemptduration_help'] = 'قابل ہونے پر یہ ترتیب ان کوششوں کے لئے سب سے کم یا زیادہ سے زیادہ مدت کو متعین کرتا ہے جو اسکور اور حساب شرائط کو پورا کرتے ہیں. 

**> = ** (سے بڑا یا برابر) 
کوششوں کی کم از کم مدت جسے اسکور اور حساب شرائط کو پورا کرنا ہے.

** <= ** (سے کم یا کے برابر) 
کوششوں کی زیادہ سے زیادہ مدت جسے اسکور اور حساب شرائط کو پورا کرنا ہے.';
$string['attemptgrade'] = 'کوشش گریڈ';
$string['attemptgrademethod'] = 'کوشش گریڈنگ کے طریقہ کار';
$string['attemptgrademethod_help'] = 'یہ ترتیب یہ طے کرتی ہے کہ کس طرح اس TaskChain سرگرمی پر ایک کوشش کے لئے گریڈ کا حساب کی گئی ہے.

** کل ** 
کوشش گریڈ بارت کام سكورو کے یوگ کو مقرر کرے گا. 

** سب سے بلند ** 
کوشش گریڈ سب اونچے بارت کام اسکور کو مقرر کرے گا. 

** آخری ** 
کوشش گریڈ سب سے زیادہ حالیہ پرياست کام کے بارت اسکور کو مقرر کرے گا. 

** آخری (مکمل) ** 
کوشش گریڈ سب سے زیادہ حالیہ پرياست کام کے بارت اسکور کو مقرر ہوگا جس کی حالت "مكمل كیا" ہے. دیگر کام اسکور نظر انداز کئے جائیں گے. 

** آخری (وقت ختم) ** 
کوشش گریڈ سب سے زیادہ حالیہ پرياست کام کے بارت اسکور کو مقرر ہوگا جس کی حالت \ "مكمل كیا " یا \ "ٹائم آؤٹ" ہے. دیگر کام اسکور نظر انداز کئے جائیں گے. 

** آخری (ترک کر دیا) ** 
کوشش گریڈ سب سے زیادہ حالیہ پرياست کام کے بارت اسکور کو مقرر ہوگا جس کی حالت \ "مكمل كیا " یا \ "ٹائم آؤٹ " یا \ "abandoned " ہے. دیگر کام اسکور نظر انداز کئے جائیں گے.';
$string['attemptlimit'] = 'کوشش کی حد';
$string['attemptlimit_help'] = 'اس TaskChain سرگرمی میں کوششوں کی زیادہ سے زیادہ تعداد جو ایک طالب علم کے پاس ہو سکتی ہے';
$string['attemptnumber'] = 'كوشش كی تعداد';
$string['attempts'] = 'كوششیں';
$string['attemptsallowed'] = 'کوششوں کی اجازت دے دی';
$string['attemptscore'] = 'كوشش كا اسكور';
$string['attemptshdr'] = 'کوشش کی پابندیاں';
$string['attemptsunlimited'] = 'لا محدود کی کوششوں';
$string['attempttasknow'] = 'اب کام کی کوشش';
$string['attempttype'] = 'کوشش قسم';
$string['attempttype_help'] = 'یہ ترتیب کوشش حساب شرط طرف غور کئے جانے والے کوششوں قسم کی وضاحت کرتی ہے. 

** کوئی کوشش ** 
کسی بھی کوشش پر غور کیا جائے گا. 

** ایک دم حالیہ کوشش ** 
صرف ایک دم حالیہ کوششوں پر غور کیا جائے گا. 

** مسلسل کوشش ** 
مسلسل کوشش کے کسی ٹکڑے پر غور کیا جائے گا.';
$string['average'] = 'اوسط';
$string['averagegrade'] = 'اوسط گریڈ';
$string['averagescore'] = 'اوسط اسکور';
$string['bodystyles'] = '';
$string['bodystylesbackground'] = '';
$string['bodystylescolor'] = '';
$string['bodystylesfont'] = '';
$string['bodystylesmargin'] = '';
$string['cacherecords'] = 'TaskChain کیشے کا ریکارڈ';
$string['cannotread'] = 'فائل نہیں پڑھ سكتے  (یا فائل خالی ہے!): {$a}';
$string['canrestartchain'] = 'اب تک کے آپ کے نتائج محفوظ جائیں گے پر بعد میں جب آئی اس سرگرمی کو دوبارہ کرنا چاہیں گے تو آپ کو شروع سے شروع کرنا ہوگا.';
$string['canrestarttask'] = 'اب تک کے آپ کے نتائج محفوظ جائیں گے اور اور آپ بعد میں ڈبل "{$a}" سکتے ہیں';
$string['canresumetask'] = 'اب تک کے آپ کے نتائج محفوظ جائیں گے اور اور آپ بعد میں پھر سے شروع "{$a}" سکتے ہیں';
$string['chain'] = 'TaskChain سرگرمی';
$string['chainattemptnotinprogress'] = 'پیش رفت میں چین كی کوشش نہیں';
$string['chainclosed'] = 'معاف كریں، اس کی سرگرمیوں کو بند كریں{$a}';
$string['chainname_help'] = 'اس TaskChain سرگرمی کا نام کورس صفحہ ظاہر کیا جائے گا';
$string['chainnotavailable'] = 'معذرت، {$a} تک یہ سرگرمی آپ دستیاب نہیں ہے';
$string['chainrequirepasswordmessage'] = 'اس سرگرمی کو کرنے کی کوشش کرنے کے لئے آپ کو پاس ورڈ جاننے کی ضرورت ہے.';
$string['checks'] = 'چیكس ';
$string['checksomeboxes'] = 'براہ مہربانی كچؤ باكسس كو چیك كریں';
$string['classreports'] = '';
$string['clearcache'] = 'واضح TaskChain کیشے';
$string['cleardetails'] = 'واضح TaskChain کی تفصیلات';
$string['clearedcache'] = 'TaskChain کیشے صاف ہوگئی ہے';
$string['cleareddetails'] = 'TaskChain تفصیلات صاف ہوگئی ہے';
$string['clickreporting'] = 'کلک کی رپورٹنگ کو فعال کریں';
$string['clickreporting_help'] = 'قابل ہونے پر ہر وقت ایک الگ ریکارڈ رکھا جاتا ہے، ایک "hint"، "clue" یا "check" کے بٹن پر کلک کیا جاتا ہے. ہر کلک پر یہ اساتذہ کو کام کے حالات کو دکھاتے ہوئے ایک بہت تفصیلی رپورٹ دیکھنے کی اجازت دیتا ہے.دوسری صورت میں، کام پر فی کوشش صرف ایک ریکارڈ رکھا جاتا ہے.';
$string['clues'] = 'سراغ';
$string['cnumber'] = 'کوشش كی تعداد ';
$string['columnlistid'] = 'كالمز كو دكھاؤ';
$string['columnlistid_help'] = 'یہ مینو آپ کو اس صفحے پر كالمز کے کس مقرر کو دکھانا ہے، منتخب کرنے کی اجازت دیتا ہے';
$string['columnlistschain'] = 'تمام چین کالم کی فہرستیں';
$string['columnlistschains'] = 'ایڈیٹنگ چینس کے لئے کالم کی فہرستیں';
$string['columnlistsingle'] = 'كالم فہرست($a)';
$string['columnliststask'] = 'تمام ٹاسك كالم فہرستیں';
$string['columnliststasks'] = 'ایڈیٹنگ ٹاسكس کے لئے کالم کی فہرستیں';
$string['completed'] = 'مكمل كیا گیا';
$string['conditions'] = 'شرطیں';
$string['conditionscore'] = 'شرط كا اسكور';
$string['conditionscore_help'] = 'قابل ہونے پر یہ ترتیب اس کی زیادہ سے زیادہ یا کم از کم اسکور کو متعین کرتا ہے جس پر یہ شرط مکمل ہوتی ہے. 

**> = ** (سے بڑا یا برابر) 
کم از کم اسکور جس پر یہ شرط مکمل ہوتی ہے 

** <= ** (سے کم یا کے برابر) 
زیادہ سے زیادہ اسکور جس پر یہ شرط مکمل ہوتی ہے';
$string['conditiontaskid'] = 'ٹاسك كی شرط';
$string['conditiontaskid_help'] = 'یہ ترتیب اس کام کو متعین کرتا ہے جو اس سے پہلے- شرط سے مراد ہے. 

** سابق کام ** 
اس سیریز میں یہ شرط سابق کام کے لئے حوالہ ہے، 
ترتیب حکم کے مطابق. 

** مخصوص کام ** 
اساتذہ کو ایک ایسے کام کو بھی انتخاب کرنا ہے جس کے لئے یہ پہلے سے شرط حوالہ ہے. 
اسی طرح کے ناموں کے ساتھ کام کی طرف سے پیدا الجھن سے بچنے کے لئے، 
کام ترتیب سكھياے کام ناموں کے لئے جوڑی گئی ہیں.';
$string['configbodystyles'] = '';
$string['configenablecache'] = 'TaskChain کاموں کے کیش کو برقرار رکھنا، طالب علموں کے لئے کاموں کی ڈلیوری کو ڈرامائی طور پر تیز کر سکتا ہے.';
$string['configenablecron'] = 'اپنے وقت کے علاقے میں اس وقت کی وضاحت کریں جس پر TaskChain كورن اسکرپٹ چلا سکتے ہیں';
$string['configenablemymoodle'] = 'یہ ترتیب یہ کنٹرول کرتی ہے کہ TaskChains MyMoodle صفحے پر درج ہیں کہ نہیں';
$string['configenableobfuscate'] = 'میڈیا پلیئر میں لکھیں کے لئے جاوا اسکرپٹ کوڈ کا Obfuscating میڈیا فائل کے نام کو قائم کرنے اور یہ بتانے کے لئے کہ فائل میں کیا ہے کو زیادہ مشکل بنا دیتا ہے.';
$string['configenableswf'] = 'TaskChain سرگرمیوں میں SWF فائلوں کو سرایت کرنے کی اجازت دیں. قابل ہونے پر یہ ترتیب filter_mediaplugin_enable_swf کو جگہ لے لے کرتا ہے.';
$string['configfile'] = 'فائل كی ہیئت';
$string['configfile_help'] = 'مخصوص ہونے پر تشکیل فائل تب استعمال ہوگی جب براؤزر مواد ماخذ فائل سے جنریٹ ہوگی.

ترتیب فائل کا درست فنکشن پیداوار فارمیٹ پر منحصر ہے، لیکن عام طور پر ترتیب میں کی ترتیب سورس فائل کے مواد کو جگہ لے لے گا.

کچھ کاموں کے لئے اسی طرح کی ترتیب فائل کا استعمال کرتے ہوئے، کام یکساں پیغامات، رنگ منصوبہ، ترتیب یا طرز عمل اشتراک کرنے کے لئے بنایا جا سکتا ہے. 

ہاٹ پوٹیٹوذ ** کاموں ** کے لئے، ترتیب فائل ایک &quot;.cfg&quot; فائل ہے. **Qedoc** کاموں کے لئے یہ ترتیب استعمال نہیں ہوئی ہے.';
$string['configfilenotfound'] = 'تشکیل فائل نہیں مل سکا:  {$a}';
$string['configframeheight'] = 'جب ایک کام ایک فریم کے اندر اندر ظاہر کیا جاتا ہے تو یہ مان ٹاپ فریم کی اونچائی (پکسل میں) ہوتی ہے جس میں موڈول نیویگیشن بر ہوتا ہے.';
$string['configlocation'] = 'فائل كے مقام كی ہیئت';
$string['configlocation_help'] = 'فائل كی ہیئت كا مقام';
$string['configlockframe'] = 'اگر یہ ترتیب قابل ہے اور نیویگیشن فریم استعمال میں ہے تو یہ یہ لاک ہوگا اور اس لئے یہ کتاب قابل، پھر سے سائز بنانے کے قابل نہیں ہو گا اور اس میں بارڈر نہیں ہوگا';
$string['configmaxeventlength'] = 'اگر ایک TaskChain میں شروع اور اختتام دونوں وقت مخصوص ہوں اور ان دونوں اوقات میں فرق یہاں مخصوص دنوں کی تعداد سے بڑا ہو تو دو الگ الگ کیلنڈر ایونٹ کورس کیلنڈر میں شامل جائیں گے. چھوٹی چھوٹی اوديو کے لئے یا صرف تب جب ایک وقت مخصوص ہو تو اےول ایک کیلنڈر ایونٹ جوڑا جائے گا. اور اگر وقت متعین نہیں ہے تو کوئی کیلنڈر ایونٹ نہیں جوڑا جائے گا.';
$string['configstoredetails'] = 'اگر یہ ترتیب قابل ہے تو TaskChain کاموں پر کوششوں کی را XML تفصیل taskchain_details ٹیبل میں اسٹور کیا جائے گا. TaskChain کام گول سسٹم میں تبدیلیوں کو نظر آنے کے لیے یہ مستقبل میں کام کوششوں کے دوبارہ گریڈ کئے جانے کی اجازت دیتا ہے . تاہم، ایک مصروف سائٹ پر اس اختیار کو چالو کرنا بہت تیزی سے بڑھنے کے لئے taskchain_details ٹیبل کی وجہ ہو گا.';
$string['confirmdeleteallpostconditions'] = 'كیا آپ ALL پوسٹ شرطوں كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeleteallpreconditions'] = 'كیا آپ ALL پری شرطوں كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeleteattempts'] = 'كیا آپ منتخب كی گئی كوششوں كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletechainscolumnlist'] = '';
$string['confirmdeletechainscolumnlists'] = '';
$string['confirmdeletepostcondition'] = 'كیا آپ پوسٹ۔ شرط كو خارج كرنا چاہتے ہیں';
$string['confirmdeleteprecondition'] = 'كیا آپ پری ۔ شرط كو خارج كرنا چاہتے ہیں';
$string['confirmdeletetask'] = 'كیا آپ اس ٹاسك كو خارج كرنا چاہتے ہیں';
$string['confirmdeletetaskscolumnlist'] = '';
$string['confirmdeletetaskscolumnlists'] = '';
$string['confirmregradeattempts'] = 'کیا آپ واقعی منتخب شدہ کوششوں کو پھر سے گریڈ دینا چاہتے ہیں؟';
$string['confirmstop'] = 'کیا آپ واقعی اس صفحے سے باہر تشریف لے کرنا چاہتے ہیں؟';
$string['consecutiveattempts'] = 'مسلسل کوشش';
$string['correct'] = 'صحیح';
$string['couldnotinsertsubmissionform'] = 'جمع کرانے کے فارم داخل نہیں ہو سکتا تھا';
$string['delay'] = 'تاخیر';
$string['delay1'] = 'تاخیر ۱';
$string['delay1_help'] = 'پہلی اور دوسری كوششوں كے درمیان كم سےكم تاخیر';
$string['delay1summary'] = 'پہلی اور دوسری كوشش كے درمیان وقت كی تاخیر';
$string['delay2'] = 'تاخیر ۲';
$string['delay2_help'] = 'دوسرے کوشش کے بعد کوششوں کے درمیان کم از کم تاخیر.';
$string['delay2summary'] = 'بعد كی کوششوں کے درمیان وقت کی تاخیر';
$string['delay3'] = 'تاخیر ۳';
$string['delay3afterok'] = 'طالب علم كے OK پر کلک کرنے تک انتظار کریں';
$string['delay3disable'] = 'خود بخود جاری نہیں کرتے';
$string['delay3_help'] = 'یہ ترتیب کام کو ختم کرنے اور موڈول کو کارکردگی کا کنٹرول واپس کرنے کی درمیان کی تاخیر کی وضاحت کرتا ہے. 

** مخصوص وقت (سیکنڈ میں) کا استعمال کریں ** 
: سیکنڈ کی تعداد کی وضاحت کرنے کے بعد کنٹرول موڈل کے پاس آ جائے گا. 

** ماخذ / ٹیمپلیٹ فائل میں سیٹنگ کا استعمال کریں ** 
: اس پیداوار فارمیٹ کے لئے ماخذ فائل یا سانچے فائلوں میں مخصوص سیکنڈ کی تعداد کے بعد کنٹرول موڈول کے پاس آ جائے گا.

**: طالب علموں کے OK پر کلک کرنے تک انتظار کریں ** 
: کام میں کمال پیغام پر OK بٹن پر طالب علموں کی طرف سے کلک کرنے کے بعد کنٹرول موڈل کے پاس آ جائے گا. 

** خود کار طریقے سے جاری نہ رکھیں ** 
: کام کے مکمل ہونے کے بعد کنٹرول موڈول کے پاس نہیں آئے گا. کام کے صفحے تشریف لے کرنے کے لئے طالب علم آزاد رہیں گے. 

نوٹ کریں، کام نتائج ہمیشہ کام کے اختتام یا چھوڑنے کے بعد اس کی ترتیب کے قطع نظر فوری طور موڈل کے پاس واپس آ جائے گا.';
$string['delay3specific'] = '(سیکنڈوں میں) مخصوص وقت کے استعمال';
$string['delay3summary'] = 'کام کے آخر میں وقت کی تاخیر';
$string['delay3template'] = 'ماخذ / ٹیمپلیٹ فائل میں ترتیبات كا استعمال كریں';
$string['deleteallattempts'] = 'تمام كوششوں كو خارج كریں';
$string['deleteallcolumnlistschain'] = 'ALL چین كالم فہرستوں كوخارج كریں';
$string['deleteallcolumnliststask'] = 'ALL ٹاسك كالم فہرستوں كوخارج كریں';
$string['deleteallpostconditions'] = 'ALL پوسٹ ۔ شرطوں كوخارج كریں';
$string['deleteallpreconditions'] = 'ALL پری ۔ شرطوں كوخارج كریں';
$string['deleteattempts'] = 'كوششوں كو خارج كریں';
$string['deletecolumnlistchain'] = 'چین كالم فہرست كوخارج كریں: $a';
$string['deletecolumnlisttask'] = 'ٹاسك كالم فہرست كوخارج كریں: $a';
$string['deletepostcondition'] = 'پوسٹ ۔ شرط كو خارج كریں';
$string['deleteprecondition'] = 'پری ۔ شرط كو خارج كریں';
$string['deletetasks'] = 'منتخب كیے ٹاسكس كو خارج كریں';
$string['detailsrecords'] = 'ٹاسك چین كی تفصیلات ریكارڈ';
$string['d_index'] = 'امتیازی سلوک کا انڈیکس';
$string['discarddetails'] = 'تفصیل كو منسوخ كریں';
$string['discarddetails_help'] = 'اگر یہ ترتیب \ "ہاں " کو سیٹ ہے تو اس کام پر ہر کوشش کی تفصیل چھوڑ دیا جائے گا دوسری صورت ممکنہ بھوشيگت ریفرنس کے لئے XML تفصیل ڈےٹاباس میں سٹور کیا جائے گا';
$string['duration'] = 'مدت';
$string['duringattempt'] = '';
$string['editchains'] = 'چینس كی ترمیم كریں';
$string['editcolumnlistschain'] = 'ٹاسك چین چینس كے لیے كالمز كی ترمیم كریں';
$string['editcolumnliststask'] = 'ٹاسك چین ٹاسك كے لیے كالمز كی ترمیم كریں';
$string['edittasks'] = 'ٹاسكس كی ترمیم كریں';
$string['enablecache'] = 'ٹاسك چین كیشے كو فعال كریں';
$string['enablecron'] = 'ٹاسك چین كرون كو فعال كریں';
$string['enablemymoodle'] = 'MyMoodle پر ٹاسك چینس كو دكھاؤ';
$string['enableobfuscate'] = 'میڈیا پلیئر کوڈ کی تاریکی تیرگی فعال کریں';
$string['enableswf'] = 'TaskChain سرگرمیوں میں SWF فائلوں کے ایمبیڈگ کی اجازت دیں';
$string['endofchain'] = 'چین كے آخر میں';
$string['entry_attempts'] = 'كوششیں';
$string['entrycm'] = 'پچھلی سرگرمی';
$string['entrycmcourse'] = 'اس كورس میں پچھلی سرگرمی';
$string['entrycm_help'] = 'یہ ترتیب اس سرگرمی کے لئے ایک موڈول سرگرمی اور ایک زیادہ سے زیادہ گریڈ کی وضاحت کرتی ہے جو اس TaskChain سرگرمی کو کرنے سے پہلے حاصل کر لینی ہوگی.

اساتذہ ایک مخصوص سرگرمی انتخاب کر سکتے ہیں، 
یا مندرجہ ذیل میں سے ایک عام مقصد کی ترتیب: 

* کورس میں آخری سرگرمی 
* حصے میں آخری سرگرمی 
* کورس میں سابقہ TaskChain 
* حصے میں سابقہ TaskChain';
$string['entrycmsection'] = 'اس كورس سیكشن میں پچھلی سرگرمی';
$string['entrycompletionwarning'] = 'اس سرگرمی کو شروع کرنے سے پہلے آپ کو {$a} دیکھنا ہوگا.';
$string['entry_dates'] = 'تاریخیں';
$string['entrygrade'] = 'پچھلی سرگرمی گریڈ';
$string['entrygradedcourse'] = '';
$string['entrygradedsection'] = '';
$string['entrygradewarning'] = 'جب تک آپ کا اسکور{$a->entryactivity} پر {$a->entrygrade}% نہیں ہوتا، تبتک آپ اس سرگرمی کو شروع نہیں کر سکتے. موجودہ وقت میں، اس سرگرمی کے لئے آپ کا گریڈ {$a->usergrade}% ہے';
$string['entry_grading'] = 'گریڈینگ';
$string['entryoptions'] = 'صفحہ آپشنس داخل كریں';
$string['entryoptions_help'] = 'یہ چیک باکس TaskChain کے اندراج کے صفحے پر آئٹمز کی کارکردگی کے قابل اور غیر فعال کرتے ہیں. 

** عنوان کے طور پر رینج نام ** 
: اگر جانچ کیا ہوا تو سلسلہ نام اندراج صفحہ کے عنوان کے طور پر ظاہر کیا جائے گا. 

** گریڈنگ ** 
: اگر جانچ کیا ہوا تو TaskChain کی گریڈنگ معلومات اندراج کے صفحے پر ظاہر کی جائے گی. 

** تاریخ ** 
: اگر جانچ کیا ہوا تو TaskChain کا آغاز اور اختتام تاریخ کے اندراج کے صفحے پر ظاہر کئے جائیں گے. 

** کوشش ** 
: اگر جانچ کیا ہوا تو اس TaskChain پر صارف کے پچھلے کوشش کی تفصیل دكانے والی ٹیبل اندراج کے صفحے پر ظاہر کی جائے گی. پھر سے شروع ہونے والے کوشش میں سب سے دائیں والے کالم ظاہر ہوتا ایک شروع بٹن ہوگا.';
$string['entrypage'] = 'داخلہ صفحہ دكھاؤ';
$string['entrypagehdr'] = 'داخلہ صفحہ';
$string['entrypage_help'] = 'TaskChain سرگرمی کے آغاز کے پہلے کیا طالب علموں کو ایک ابتدائی صفحہ دکھایا جانا چاہئے؟

** ہاں ** 
: TaskChain شروع کرنے سے پہلے طالب علموں کو ایک اندراج صفحہ دکھایا جائے گا. اندراج صفحے کے مواد TaskChain کے اندراج صفحہ اختیارات کی طرف سے مقرر کی گئی ہے 

** نہیں ** 
: طالب علموں کو ایک اندراج صفحہ نہیں دکھایا جائے گا اور TaskChain فوری طور شروع ہوگا. 

رپورٹوں کے لئے اور کام کے صفحے کو ترمیم کرنے کے لئے رسائی کے دینے کے حکم میں ایک اندراج صفحہ ہمیشہ اساتذہ کو دکھایا جائے گا';
$string['entrytaskchaincourse'] = 'اس كورس میں پچھلا ٹاسك چین';
$string['entrytaskchainsection'] = 'اس كورس سیكشن میں پچھلا ٹاسك چین';
$string['entrytext'] = 'صفحہ متن داخلہ';
$string['entry_title'] = 'عنوان جیسے چین كا نام';
$string['error_formhelperclassnotfound'] = 'Taskchain فارم مددگار كلاس نہیں ملا: {$a}';
$string['error_formhelperfilenotfound'] = 'Taskchain فارم مددگار فائل نہیں ملا: {$a}';
$string['error_getprivateproperty'] = 'براہ راست {$a->class} آبجیكٹ ذاتی پراپرٹی {$a->property} تك رسائی نہیں كرسكتے. اس كے بدلے {$a->method} كا استعمال كریں.';
$string['error_getunknownproperty'] = '{$a->class} آبجیكٹ كی نامعلوم پراپرٹی {$a->property}تك رسائی نہیں كرسكتے. ';
$string['error_insertrecord'] = 'ڈاٹا بیس جدول میں ریكارڈ داخل نہیں كیا جاسكا : {$a}';
$string['error_missingclass'] = 'آبجیكٹ كلاس نہیں مل سكا : {$a}';
$string['error_nocolumns'] = 'براہ مہربانی كچھ كالمز منتخب كریں';
$string['error_nocourseid'] = 'كوئی كورس آئی ڈی نہیں';
$string['error_nodatabaseinfo'] = 'ڈاٹا بیس معلومات دستیاب نہیں ہے';
$string['error_noinputparameters'] = 'ان پٹ پیرامیٹرز نہیں ہے';
$string['error_norecordsfound'] = 'كوئی ریكارڈس نہیں ملا';
$string['error_recordclassnotfound'] = 'ٹاسك چین ریكارڈ كلاس نہیں ملا : {$a}';
$string['error_setprivateproperty'] = 'براہ راست {$a->class} آبجیكٹ كی ذاتی پراپرٹی {$a->property} كو ترمیم نہیں كرسكتے ۔ اس كے بدلے {$a->method} استعمال كریں.';
$string['error_setpropertydirectly'] = 'براہ راست {$a->class} آبجیكٹ كی {$a->property} پراپرٹی كی ترمیم نہیں كرسكتے.اس كے بدلے {$a->method} استعمال كریں.';
$string['error_setunknownproperty'] = ' {$a->class} آبجیكٹ كی ذاتی پراپرٹی {$a->property} كی ترمیم نہیں كرسكتے.';
$string['error_unrecognizedpageid'] = 'TaskChain pageid تسلیم نہیں: {$a}';
$string['error_updaterecord'] = 'ڈاٹا بیس جدول میں ریكارڈ اپ ڈیٹ نہیں كیا جا سكا :  {$a}';
$string['exit_areyouok'] = 'سنئیے، ابھی بھی آپ وہاں ہیں ؟';
$string['exit_attemptscore'] = 'اس كوشش كے لیے آپ كا اسكور{$a} تھا';
$string['exitcm'] = 'اگلی سرگرمی';
$string['exitcmcourse'] = 'اس كورس میں اگلی كاركردگی';
$string['exitcm_help'] = 'اس مکمل TaskChain سرگرمی کے بعد کئے جانے والے موڈل سرگرمی کو یہ ترتیب کی وضاحت کرتی ہے. اگلی سرگرمی کو دکھانے کے لئے ضروری یہ TaskChain کے لئے متبادل گریڈ کم گریڈ ہے 

اساتذہ ایک مخصوص سرگرمی کو یا مندرجہ ذیل عام مقصد کی ترتیب کو منتخب کر سکتے ہیں: 

* کورس میں اگلی سرگرمی 
* حصے میں اگلی سرگرمی 
* اس کورس میں اگلا TaskChain 
* حصے میں اگلا TaskChain 

اگر دیگر نرگم اختیارات کو غیر فعال ہیں اور طالب علم نے اس TaskChain سرگرمی پر ضروری گریڈ حاصل کر لیا ہے تو اگلی سرگرمی سیدھی طرح دکھائی جائے گی. دوسری صورت طلبا کو اگلی سرگرمی میں ایک لنک ظاہر جائے گی تیار ہونے کے بعد جس پر وہ کلک کرسکتے ہیں.';
$string['exitcmsection'] = 'اس كورس سیكشن میں اگلی كاركردگی';
$string['exit_course'] = 'كورس';
$string['exit_course_text'] = 'اہم كورس كے صفحہ پر واپس آؤ';
$string['exit_encouragement'] = 'ہمت افزائی';
$string['exit_excellent'] = 'بہت خوب !';
$string['exit_feedback'] = 'صفحہ فیڈ بیك سے باہر نكالیں';
$string['exit_feedback_help'] = 'یہ اختیارات TaskChain کے نرگم صفحے پر محفل آئٹمز کو قابل اور غیر فعال کرتا ہے. 

** عنوان کے طور پر رینج نام ** 
: اگر جاچا گیا تو چین نام نرگم صفحے کے عنوان کے طور پر ظاہر ہو گا. 

** ترغیبات ** 
: اگر جاچا گیا تو کچھ مراعات نرگم صفحے پر ظاہر ہو گا. ترغیبات TaskChain گریڈ پر انحصار ہوتا ہے: 
: **> 90%**: بہترین!
: **> 60%**: شاباش
: **> 0%**: اچھا کوشش
: **= 0%**: کیا ہوا؟ 

** سلسلہ کوشش گریڈ ** 
: جانچے جانے کے بعد فوری طور پورے ہوئے سلسلہ کوشش کے لئے گریڈ اگلے صفحے پر دکھایا جائے گا. 

** سلسلہ گریڈ ** 
: جانچے جانے کے بعد TaskChain گریڈ اگلے صفحے پر دکھایا جائے گا. 

اس کے علاوہ اگر رینج گریڈنگ طریقہ سب سے زیادہ ہے اور صارفین کو بتانے کے لئے ایک پیغام اگر حال کی کوشش پہلے ظاہر والے کے برابر یا سے اچھا ہو.';
$string['exit_goodtry'] = 'اچھی كوشش !';
$string['exitgrade'] = 'اگلی كاركردگی گریڈ';
$string['exitgradedcourse'] = '';
$string['exitgradedsection'] = '';
$string['exit_grades'] = 'گریڈز';
$string['exit_grades_text'] = 'اس كورس كے لیے اپنے اب تك كے گریڈ دیكھے';
$string['exit_index'] = 'انڈیکس';
$string['exit_index_text'] = 'كاركردگیوں كی فہرست میں جائیں';
$string['exit_links'] = 'صفحہ لنكس سے باہر';
$string['exit_links_help'] = 'یہ اختیارات TaskChain نرگم صفحے پر کچھ نیویگیشن لنکس کو قابل اور غیر فعال کرتے ہیں. 

** دوبارہ کوشش کریں ** 
: اگر یہ TaskChain میں ایک سے زیادہ کوششوں کی اجازت ہے اور طالب علموں کے لئے اب بھی کچھ کوشش بچے ہیں تو طالب علموں کو پھر سے کوشش کرتے ہوئے TaskChain کو پھر سے کوشش کرنے کے لئے ایک لنک ظاہر کی جائے گی 

** Index ** 
: جاچے جانے پر TaskChain انڈیکس صفحے کے لئے ایک لنک ظاہر ہوگا. 

** کورس ** 
: جاچے جانے پر موڈول کورس صفحہ کے لئے ایک لنک ظاہر ہوگا. 

** گریڈ ** 
: جانچے جانے پر موڈول گریڈبك کے لئے ایک لنک ظاہر ہوگا.';
$string['exit_next'] = 'اگلا';
$string['exit_next_text'] = 'اگلی كاكردگی كی كوشش كریں';
$string['exit_nograde'] = '';
$string['exitoptions'] = 'آپشنس سے باہر نكلے';
$string['exitpage'] = 'निर्गम पृष्ठ दिखाएं';
$string['exitpagehdr'] = 'صفحہ سے باہر آئیں';
$string['exitpage_help'] = 'TaskChain کام کے مکمل ہونے کے بعد کیا نرگم صفحہ ظاہر ہونا چاہئے؟ 

** ہاں ** 
: TaskChain کے مکمل ہونے پر طالب علموں کو ایک باہری صفحہ دکھایا جائے گا. وہاں سے نکلنے کے صفحے کے مواد TaskChain کے باہر نكلنے كے صفحہ محفل اور لنکس کے لئے ترتیب کی طرف سے مقرر کئے گئے ہیں. 

** نہیں ** 
: طالب علموں کو ایک نرگم صفحہ نہیں دکھایا جائے گا. اس کے بدلے وہ یا تو براہ راست فوری طور اگلی سرگرمی میں جائیں گے یا موڈل کورس صفحہ میں واپس آئیں گے.';
$string['exit_retry'] = 'دوبارہ كوشش كریں';
$string['exit_retry_text'] = 'اس كاركردگی دوبارہ كوشش كریں';
$string['exittaskchaincourse'] = 'اس كورس میں اگلا TaskChain ';
$string['exit_taskchaingrade'] = 'اس كاركردگی كے لیے  {$a} آپ كا گریڈ  {$a} ہے';
$string['exit_taskchaingrade_average'] = 'اس سرگرمی کے لئے اب تک کا آپ کا اوسط گریڈ {$a} ہے';
$string['exit_taskchaingrade_highest'] = 'اس سرگرمی کے لئے اب تک کا آپ کا سب سے زیادہ گریڈ {$a} ہے';
$string['exit_taskchaingrade_highest_equal'] = 'اس سرگرمی کے لئے آپ اپنی گزشتہ بہترین کی برابری کئے';
$string['exit_taskchaingrade_highest_previous'] = 'اس سرگرمی کے لئے آپ کا پچھلا سب سے زیادہ گریڈ {$a} تھا';
$string['exit_taskchaingrade_highest_zero'] = 'اس سرگرمی کے لئے آپ کا پچھلا سب سے زیادہ گریڈ  {$a} تھا';
$string['exittaskchainsection'] = 'اس کورس کے سیکشن میں اگلا TaskChain';
$string['exittext'] = 'صفحہ متن سے باہر نکلیں';
$string['exit_welldone'] = 'بہت اچھے!';
$string['exit_whatnext_0'] = 'آپ آگے کیا کرنا چاہتے ہیں؟';
$string['exit_whatnext_1'] = 'اپنی ڈسٹینی کا انتخاب کریں ...';
$string['exit_whatnext_default'] = 'براہ مہربانی درج ذیل میں سے ایک کا انتخاب کریں:';
$string['feedback'] = '';
$string['feedbackdiscuss'] = 'فورم میں اس کام کی بحث کریں';
$string['feedbackformmail'] = 'فیڈ بیك فارم';
$string['feedbackmoodleforum'] = 'موڈول فارم';
$string['feedbackmoodlemessaging'] = 'موڈل میسیجنگ';
$string['feedbacknone'] = 'كچھ نہیں';
$string['feedbacksendmessage'] = 'اپنے انسٹرکٹر کو پیغام بھیجیں';
$string['feedbackshort'] = '';
$string['feedbackwebpage'] = 'ویب صفحہ';
$string['filename'] = 'فائل نام ';
$string['filetype'] = 'فائل ٹائپ';
$string['filteredchains'] = 'TaskChains مندرجہ ذیل فلٹرز سے مل رہا ہے:';
$string['filteredtasks'] = 'کام مندرجہ ذیل فلٹرو سے مل رہے:';
$string['firstattempt'] = 'پہلی کوشش';
$string['fixboms'] = 'Fix BOMs';
$string['forceplugins'] = 'فورس میڈیا پلگ ان';
$string['forceplugins_help'] = 'قابل ہونے پر موڈول- ہم آہنگ میڈیا پلیئر avi، mpeg، mpg، mp3، mov اور wmv جیسی فائلوں کو کھیلیں گے. دوسری صورت میں، موڈل اس کام میں کسی میڈیا پلیئر کا ترتیبات نہیں بدلے گا.';
$string['frameheight'] = 'فریم كی اونچائی';
$string['giveup'] = 'اوپر ہٹائیں';
$string['grade'] = 'گریڈ';
$string['gradeignore'] = 'voids كو نظر انداز كریں';
$string['gradeignore_help'] = 'یہ ترتیب صفر کوششوں کو مخصوص کرتی ہے، یعنی 0%گریڈ والے ترک کر دیا کوشش جب اس TaskChain کی کی گئی حساب کے لئے طالب علموں کے گریڈ کے وقت نظرانداز یا شامل کی جاتی ہے. 

** ہاں ** 
: اس TaskChain سرگرمی کے لئے گریڈز کا حساب کے دوران صفر کوشش * نظرانداز * کئے جاتے ہیں. 

** نہیں ** 
: صفر کوشش * نظرانداز نہیں * کئے جاتے ہیں، اس لئے کہا گیا ہے کہ وہ اس TaskChain سرگرمی کے لئے گریڈز کا حساب میں * شامل * کئے گئے ہیں. 

صفر کوشش تب آتے ہیں جب ایک طالب علم TaskChain سرگرمی سرو کرتا ہے، لیکن اس کے بعد چھوڑنے سے پہلے کاموں میں کسی سوال کا دینے کی کوشش نہیں کرتا. اس طرح کی کوششوں کا گریڈ پر تب ایک اہم پرباو ہو جب گریڈنگ طریقہ اوسط، پہلا یا آخری ہو. ایسی صورت میں، اساتذہ یہ فیصلہ لے سکتا ہے کہ گریڈ کے حساب کے بعد صفر کوششوں کو نظرانداز کرنا ہی بہتر ہے.';
$string['gradelimit'] = 'گریڈ حد';
$string['gradelimit_help'] = 'سیریز کوششوں کے لئے گریڈ 0 سے گریڈ حد رینج میں فٹ ہونے کے لئے بڑھائے گئے ہیں.

موڈل گریڈبك میں TaskChain سرگرمی کے لئے زیادہ سے زیادہ گریڈ مندرجہ ذیل قسم سے حساب کیا جائے گا:

: زیادہ سے زیادہ گریڈ x (گریڈ ویٹنگ / 100)';
$string['grademethod'] = 'گریڈینگ كا طریقہ';
$string['grademethod_help'] = 'یہ ترتیب وضاحت کرتی ہے کہ کس طرح TaskChain سرگرمی گریڈ کوشش گریڈز سے حساب کیا گیا ہے. 

** سب سے زیادہ اسکور ** 
: اس TaskChain سرگرمی پر ایک کوشش کے لئے سرگرمی گریڈ سب سے زیادہ گریڈ پر قائم کیا جائے گا. 

** اوسط اسکور ** 
: اس TaskChain سرگرمی پر ایک کوشش کے لئے گریڈ اوسط گریڈ پر قائم کیا جائے گا. 

** پہلا کوشش ** 
: گریڈ اس TaskChain سرگرمی پر پہلی کوشش کے گریڈ پر قائم کیا جائے گا. 

** آخری کوشش ** 
: گریڈ اس TaskChain سرگرمی پر ایک دم حالیہ کوشش کے گریڈ پر قائم کیا جائے گا.';
$string['gradeweighting'] = 'گریڈ ویٹینگ کے';
$string['gradeweighting_help'] = 'اس TaskChain سرگرمی کے لئے گریڈ Moodle گریڈ بك میں اس تعداد کو بڑھائےگا.';
$string['groupid'] = 'گروپ';
$string['groupid_help'] = 'کوئی ایسا موڈول صارف گروپ نہیں جس میں یہ شرط لاگو ہوتی ہے';
$string['guestsno'] = 'معذرت، گیسٹ ہماری TaskChain سرگرمیوں کو دیکھ یا کرنے کی کوشش نہیں کر سکتے';
$string['highestgrade'] = 'سب سے زیادہ گریڈ';
$string['highestscore'] = 'سب سے زیادہ اسکور';
$string['highesttaskscore'] = 'سب سے زیادہ ٹاسك اسکور';
$string['hints'] = 'اشارے';
$string['ignored'] = 'نظر انداز کر دیا';
$string['incorrecttask'] = 'غلط طور پرجواب كا کام';
$string['inprogress'] = 'پیش رفت میں';
$string['isgreaterthan'] = 'سے بڑا ہے';
$string['islessthan'] = 'سے بھی کم ہے';
$string['lastaccess'] = 'آخری رسائی';
$string['lastattempt'] = 'آخری کوشش';
$string['lasttaskabandoned'] = 'گزشتہ ضائع کر دیا کام کا اسکور';
$string['lasttaskattempted'] = 'گزشتہ کوشش کیے ہوئے کام کا اسکور';
$string['lasttaskcompleted'] = 'گزشتہ مکمل کام کا اسکور';
$string['lasttasktimedout'] = 'گزشتہ ٹائم آؤٹ ہوئے کام کا اسکور';
$string['lockframe'] = 'فریم لاك ہے';
$string['maxeventlength'] = 'ایک کیلنڈرایونٹ کے لئے دنوں کی زیادہ سے زیادہ تعداد';
$string['maximum'] = '&lt;=';
$string['mediafilter_moodle'] = 'موڈول کا معیاری میڈیا فلٹر';
$string['mediafilter_taskchain'] = 'TaskChain میڈیا فلٹر';
$string['menuofalltasks'] = 'تمام ٹاسكس كے مینو';
$string['menuofalltasksone'] = 'تمام کاموں کا مینو (ایک لنک)';
$string['menuofnexttasks'] = 'اگلے ٹاسكس كی مینو';
$string['menuofnexttasksone'] = 'اگلے کاموں کا مینو (ایک لنک)';
$string['migratingfiles'] = 'ہاٹیوٹوذ کام فائلوں کو منتقل کریں';
$string['minimum'] = '&gt;=';
$string['missingsourcetype'] = 'TaskChain ریکارڈ میں سورس ٹائپ كار لاپتہ ہے';
$string['mods_help'] = '<img src="http://localhost/24/mod/taskchain/icon.gif" alt="" /> **TaskChain**

TaskChain ماڈیول اساتذہ کو موڈول کی طرف سے انٹرایکٹو لرننگ مواد کی تقسیم اور طالب علموں کی رد عمل کی تفصیلات دیکھنے کی چھوٹ دیتا ہے. 
اساتذہ کے کمپیوٹر پر مواد مندرجہ ذیل قسم کے تصنیفی سافٹ ویئر کے استعمال سے بنائی جاتی ہیں 
<a href="http://web.uvic.ca/hrd/halfbaked/" target="_blank"> Hot Potatoes </a> اور 
<a href="http://www.qedoc.org/" target="_blank"> Qedoc </a>، اور اس کے بعد موڈل کورس میں اپ لوڈ کیا گیا. 

طالب علموں کی طرف سے کاموں کو کرنے کی کوشش کرنے کے بعد کئی رپورٹیں دستیاب ہوتی ہیں جو انفرادی سوالات کے جوابات کس طرح دیے گئے تھے، اس کو اور سكورو میں کچھ شماریات رجحانات کی عکاسی کرتی ہیں.';
$string['modulename'] = 'ٹاسك چین';
$string['modulename_help'] = 'TaskChain ماڈیول اساتذہ کو اپنے طالب علموں کو موڈول کی طرف سے انٹرایکٹو لرننگ مواد کی تقسیم اور طالب علموں کی رد عمل اور نتائج پر رپورٹ دیکھنے کی چھوٹ دیتا ہے .

ایک TaskChain سرگرمی میں ایک متبادل درج صفحہ، کاموں کی ایک سیریزاورایک متبادل باہر نكلنے والا صفحہ ہوتا ہے. ہر کام میں ایک جامد ویب پیج یا ایک انٹریکٹو ویب پیج ہو سکتا ہے جو طالب علموں کو متن،آڈیو اور وجل پرمپٹ اور اپنی رد عمل کو ریکارڈ کرنے کی پیشکش کرتا ہے. کام تصنیفی سافٹ ویئر کے استعمال کی طرف سے اساتذہ کے کمپیوٹر پر بنایا جاتا ہے اور اس کے بعد موڈل پر اپ لوڈ کیا جاتا ہے. 

کاموں میں سابق- شرائط اور جواب شرائط کو شامل کرنے کے کی طرف سے ایک سیریز کے ذریعے اساتذہ لرننگ پاتھ کا تعین کر سکتا ہے. جب تک تمام سابق- شرائط پر عمل نہ کیا جائے تب تک ایک کام کو کرنے کی کوشش نہیں کیا جا سکتا ہے.کام کے ختم ہونے کے بعد جواب شرائط مقرر کرتی ہیں کہ طالب علموں کو آگے کیا ظاہر کیا جائے. 

ایک TaskChain سرگرمی میں درج ذیل تصنیفی سافٹ ویئر کے ساتھ بنائے گئے کام شامل ہو سکتے ہیں: 

* ہاٹ پوٹےٹوذ (ورژن 6) 
* Qedoc 
* Xerte 
* iSpring 
* کوئی HTML ایڈیٹر';
$string['modulename_link'] = 'mod/taskchain/view';
$string['modulenameplural'] = 'ٹاسك چین';
$string['movetasks'] = 'منتخب شدہ کاموں کو لے جائیں';
$string['myattempts'] = '';
$string['name'] = 'نام';
$string['nameadd'] = '';
$string['nameadd_help'] = 'نام اساتذہ کی طرف سے درج مخصوص نام ہو سکتا ہے یا یہ خود کار طریقے جنرےٹ کیا جا سکتا ہے. \ n\ n** ذریعہ فائل سے لیں ** \ nنام ذریعہ فائل سے نکالا جائے گا. \ n\ n** ماخذ فائل نام کا استعمال کریں ** 
ماخذ فائل کے نام کے نام کے طور پر استعمال کیا جائے گا. 

** ذریعہ فائل یہ راہ کا استعمال کریں ** 
ماخذ فائل یہ راہ نام کے طور پر استعمال کیا جائے گا. 
فائل راہ میں کوئی بھی سلیش اسپیس کی جگہ ہو جائے گا. 

** مخصوص متن ** 
اساتذہ کی طرف سے درج مخصوص متن کے نام کے طور پر استعمال کیا جائے گا.';
$string['name_help'] = 'نام اساتذہ کی طرف سے درج متن کی وضاحت کر سکتا ہے یا یہ خود کار طریقے جنرےٹ ہو سکتا ہے. 

** ذریعہ فائل سے لیں ** 
: نام ماخذ فائل سے نکالا جائے گا. 

** ذریعہ فائل کے نام استعمال کریں ** 
: ماخذ فائل کے نام کے نام کے طور پر استعمال کیا جائے گا. 

** ذریعہ فائل یہ راہ استعمال کریں ** 
: ماخذ فائل یہ راہ نام کے طور پر استعمال کیا جائے گا. فائل راہ میں کوئی سلیش سپےسو طرف سے جگہ کیا جائے گا. 

** مخصوص متن ** 
: اساتذہ کی طرف سے درج مخصوص متن کے نام کے طور پر استعمال کیا جائے گا.';
$string['navigation'] = 'نیویگیشن';
$string['navigation_embed'] = 'ایمبیڈڈ ویب صفحہ';
$string['navigation_frame'] = 'موڈول نیویگیشن فریم';
$string['navigation_give_up'] = 'ایک &quot;Give Up&quot;  بٹن';
$string['navigation_help'] = 'یہ ترتیب کام میں استعمال نیویگیشن کی وضاحت کرتی ہے: 

** موڈول نیویگیشن بر ** 
: صفحے کے سب سے اوپر پر کام کے طور پر موڈل نیویگیشن بر ظاہر کیا جائے گا 

** موڈول نیویگیشن فریم ** 
: کام کے سب سے اوپر پر موڈول نیویگیشن بر ایک مختلف فریم میں ظاہر کیا جائے گا 

** سرایت ویب پیج ** 
: موڈول نیویگیشن بر ونڈو میں سرایت برتن پوٹےٹوذ کام کے ساتھ ظاہر کیا جائے گا 

** اصل نیویگیشن ایڈ ** 
: کام میں مقرر اگر کوئی نیوی بر ہو تو کام اس کے ساتھ ظاہر کیا جائے گا 

** ایک \ "Give Up " کے بٹن ** 
: کام صفحے کے سب سے اوپر پر ایک \ "Give Up " کے بٹن کے ساتھ ظاہر کیا جائے گا 

** کوئی نہیں ** 
: کام بغیر کسی نیویگیشن ایڈ کے ظاہر کیا جائے گا، اس لئے \ "اگلا کام دکھائیں؟ " پر منحصر ہوتے ہوئے جب تمام سوالات کے جوابات کو درست طریقے سے دیے جائیں گے تو ترتیب، موڈل یا تو نصاب صفحہ میں واپس آئیں گے یا الگے کام میں ظاہر کئے جائیں گے';
$string['navigation_moodle'] = 'معیاری موڈل نیویگیشن بر (اوپر کی طرف)';
$string['navigation_none'] = 'كچھ نہیں';
$string['navigation_original'] = 'اصل نیویگیشن ایڈز';
$string['navigation_topbar'] = 'صرف ٹاپ موڈول نیویگیشن بر (کوئی ضمنی بر نہیں)';
$string['next1task'] = 'اگلے کام';
$string['next2task'] = 'اگلے کام پر جائیں';
$string['next3task'] = '2 کاموں پر جائیں';
$string['next4task'] = '3 کاموں پر جائیں';
$string['next5task'] = '4 کاموں پر جائیں';
$string['nexttaskid'] = 'اگلے کام';
$string['nexttaskid_help'] = 'اگر پوسٹ شرط پر عمل ہوا ہے تو یہ ترتیب دکھائے گئے کام کو متعین کرتا ہے. 

** اسی طرح کام ** 
اس کام کو دکھائیں جو ابھی مکمل ہوا ہے 

** اگلا کام ** 
ترتیب آرڈر کے مطابق سیریز میں اگلے کام کو دکھائیں 

** کام اسكيپ کریں ** 
ترتیب آرڈر کے مطابق اگلے کام کے بعد کام کو دکھائیں. 

** سابق کام ** 
ترتیب آرڈر کے مطابق سیریز میں سابق کام کو دکھائیں. 

** پوشیدہ کام ** 
اس سیریز سے اس کام کو دکھائیں جسے موجودہ صارف نے ابھی تک نہیں دیکھا ہو. 

** بغیر جواب دیئے کام ** 
اس سیریز سے اس کام کو دکھائیں جسے موجودہ صارف نے نہیں دیکھا ہو، 
یا دیکھا ہو پر اس کام میں کسی سوال پر کوئی رد عمل ابھی تک نہ دی ہو. 

** غلط طور پر جواب کام ** 
ایک ایسا کام دکھائیں جس کا جواب ابھی تک صحیح طرح سے نہ دیا گیا ہو، 
یعنی وہ کام جس کے لئے اسکور 100% نہیں ہے. 

** رینڈم کام ** 
اس سیریز سے ایک رینڈم کام دکھائیں. 
کام کو کرنے کی کوشش پہلے بھی کیا گیا ہو سکتا ہے. 

** اگلے کاموں کا مینو ** 
اس سیریز سے کاموں کا ایک مینو دکھائیں جو اعمال کے لئے پہلے سے حالات اور دیگر پابندیوں کے تک رسائی کے مطابق طالب علموں کو دستیاب ہو 

** تمام کاموں کا مینو ** 
اس سیریز سے تمام کاموں کا ایک مینو دکھائیں. 
طالب علموں کے لئے دستیاب افعال میں کام کو شروع کرنے کے لئے لنک دی گئی ہے. 
دستیاب نہیں کاموں میں اس طرح کی کوئی لنک نہیں ہوگی. 

** سیریز کے اختتام ** 
سیریز کے اختتام ہو گئی ہے. کمال کے لئے مقرر ہونے والی سیریز کی حالت سیریز کے نرگم صفحہ ترتیب پر منحصر ہے، طالب علموں کو یا تو نرگم صفحہ، یا اگلی موڈول سرگرمی یا موڈول کورس صفحہ دکھایا جائے گا. 

** مخصوص کام ** 
اساتذہ اگلے کام کے طور پر ایک مخصوص کام کا انتخاب کر سکتے ہیں. 
اسی طرح کے ناموں والے کاموں کی طرف الجھن سے بچنے کے لئے، 
کام ترتیب تعداد کام ناموں میں جوڑی جاتی ہیں.';
$string['noactivity'] = 'کوئی سرگرمی نہیں';
$string['nograde'] = 'کوئی گریڈ نہیں';
$string['nolastchainattempt'] = 'پچھلا سیریز کوشش ریکارڈ نہیں ملا';
$string['nolasttaskattempt'] = 'پچھلا کام کوشش ریکارڈ نہیں ملا';
$string['nomorechainattempts'] = '';
$string['nomoretaskattempts'] = '';
$string['noresponses'] = 'انفرادی سوالات اور جوابات کے بارے میں کوئی معلومات نہیں ملی.';
$string['noreview'] = 'معذرت، اس کام کی کوشش کی تفصیلات کو دیکھنے کے لئے آپ کی اجازت نہیں ہے.';
$string['noreviewafterclose'] = 'معاف كریں، یہ کام بند ہو گیا ہے. اس کام کی کوشش کی تفصیلات کو دیکھنے کے لئے اب آپ کو اجازت نہیں ہے.';
$string['noreviewbeforeclose'] = 'معاف كریں، آپ {$a} تک اس کام کی کوشش کی تفصیلات دیکھنے کی اجازت نہیں ہے';
$string['noscore'] = 'کوئی اسکورنہیں';
$string['nosourcefilesettings'] = 'TaskChain ریکارڈ میں ذریعہ فائل معلومات لاپتہ ہے';
$string['notaskchains'] = 'کوئی ٹاسك چینس نہیں ملا';
$string['notasksforyou'] = 'معاف كریں، ابھی کے لئے آپ کے پاس کوئی کام نہیں ہے.';
$string['notasksinchain'] = 'اس TaskChain سیریز میں کوئی کام نہیں ہے';
$string['notavailable'] = 'معاف كریں، فی الحال یہ سرگرمی آپ کے لئے دستیاب نہیں ہے.';
$string['notendswith'] = 'ساتھ ختم نہیں ہوتی';
$string['notisempty'] = 'خالی نہیں ہے';
$string['notisequalto'] = 'کے برابر نہیں ہے';
$string['notstartswith'] = 'کے ساتھ شروع نہیں کرتا';
$string['or'] = 'یا';
$string['orless'] = '{$a} (یا كم)';
$string['ormore'] = '{$a} (یا مزید)';
$string['outputformat'] = 'آؤٹ فارمیٹ';
$string['outputformat_best'] = 'بہتر';
$string['outputformat_help'] = 'آؤٹ پٹ فارمیٹ یہ وضاحت کرتا ہے کہ کس طرح کے مواد کے طالب علموں کے لئے پیش کی جائے گی. 

صرف ایک آؤٹ پٹ فارمیٹ ہے جبکہ دوسری قسم کے ذریعہ فائلوں میں کئی پیداوار فارمیٹ ہیں. 

طالب علم کے براؤزر کے لئے زیادہ سے زیادہ آؤٹ پٹ فارمیٹ کا استعمال کرتے ہوئے "best" ترتیبات مواد ظاہر کرے گا.';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze (v6) سے html';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'ANCT- اسكین سے HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_anctscan_autoadvance'] = '';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = ' HP6 JCloze xml سے ڈراپ ڈاؤن';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze XML سے FindIt (ایک)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'FindIt (b) سے HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JGlossسے HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze (v6) سے HP6 xml';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'JCloze (v6) سے HP6 xml (آٹو ایڈوانس)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross (v6) سے xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch (v6) سے html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch (فلیش كارڈ) سے xml';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMemori سے xml';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch (v6) سے xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6+) from xml';
$string['outputformat_hp_6_jmix_html'] = 'JQuiz (v6) سے html';
$string['outputformat_hp_6_jmix_xml_v6'] = 'JMix (v6) سےxml';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix (v6+) سے xml';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml سے (v6 + سابقہ، لاحقہ، اور ڈسٹریكٹر کے ساتھ)';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml سے JMix (v6+کی پریس کے ساتھ)';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'JQuiz (v6) سے xml';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'JQuiz (v6) سے xml (آٹو ایڈوانس)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'JQuiz (v6) سے xml (ایكزام)';
$string['outputformat_hp_6_rhubarb_html'] = 'Rhubarb (v6) سے html';
$string['outputformat_hp_6_rhubarb_xml'] = 'Rhubarb (v6) سے xml';
$string['outputformat_hp_6_sequitur_html'] = 'Sequitur (v6) سے html';
$string['outputformat_hp_6_sequitur_html_incremental'] = ' html,  سے پیچھے سائٹ (V6)، اضافہ گول';
$string['outputformat_hp_6_sequitur_xml'] = 'Sequitur (v6) سے xml';
$string['outputformat_hp_6_sequitur_xml_incremental'] = ' html,  سے پیچھے سائٹ (V6)، اضافہ گول';
$string['outputformat_html_ispring'] = 'iSpring HTML فائل';
$string['outputformat_html_xerte'] = 'Xerte HTML فائل';
$string['outputformat_html_xhtml'] = 'میعاری HTML  فائل';
$string['outputformat_qedoc'] = 'Qedoc فائل';
$string['passworderror'] = 'درج پاس ورڈ غلط تھا';
$string['penalties'] = 'جرمانے';
$string['percent'] = 'فیصد';
$string['pluginadministration'] = 'TaskChain انتظامیہ';
$string['pluginname'] = 'TaskChain موڈیول';
$string['postcondition'] = 'پوسٹ- شرط';
$string['postconditions'] = 'پوسٹ- شرطیں';
$string['postconditions_help'] = 'کام کو ختم کرنے کے بعد اس فہرست میں * first * الفاظ بعد کی شرط لی جائے گی.';
$string['precondition'] = 'سابق- شرط';
$string['preconditions'] = 'سابق- شرطے';
$string['preconditions_help'] = 'اس کام کو صرف اسی وقت لیا جائے گا جب اس فہرست میں * all * سابق- شرائط مکمل ہوتی ہیں.';
$string['pressoktocontinue'] = 'جاری رکھنے کے لئے OK پریس کریں یا موجودہ صفحے پر رہنے کے لئے منسوخ دبائیں';
$string['preview'] = 'کا مشاہدہ کریں';
$string['previewchainnow'] = 'اب پیش نظارہ TaskChain سرگرمی';
$string['previewtasknow'] = 'اب پیش نظارہ کے کام';
$string['previoustask'] = 'سابق کام';
$string['questionshort'] = 'Q-{$a}';
$string['randomtask'] = 'رینڈم کا کام';
$string['reattempttask'] = 'دوبارہ کوشش ٹاسک';
$string['recentattempts'] = 'سب سے زیادہ حالیہ کوششوں';
$string['removegradeitem_help'] = 'کیا اس سرگرمی کے لئے گریڈ اشیاء نکالا جانا چاہئے؟ 

** نہیں ** 
: موڈول گریڈبك میں اس سرگرمی کے لئے گریڈ اشیاء نکالا نہیں جائے گا 

** ہاں ** 
: اگر یہ TaskChain کے لئے زیادہ سے زیادہ گریڈ & quot؛ کوئی grade & quot نہیں؛ پر سیٹ ہے یا گریڈ ویٹنگ & quot؛ کوئی weighting & quot نہیں؛ پر سیٹ ہے تو اس سرگرمی کے لئے گریڈ اشیاء موڈول گریڈبك سے نکال دیا جائے گا';
$string['reordertasks'] = 'دوبارہ ترتیب كا ٹاسكس';
$string['requirepassword'] = 'پاس ورڈ کی ضرورت';
$string['requirepassword_help'] = 'اگر ایک پاس ورڈ کی وضاحت ہے تو اس كويز کو پريا سے مکمل کرنے کے حکم میں ایک طالب علم اسے درج کریں گا.';
$string['requiresubnet'] = 'نیٹ ورک پتہ درکارہے';
$string['requiresubnet_help'] = 'كويز ایکسیس جزوی یا مکمل طور IP پتہ تعداد کے ایک معمولی بندی کی طرف سے مختلف کیے فہرست کو مخصوص کرنے کے کی طرف سے LAN یا انٹرنیٹ پر خاص سب نیٹ کو محدود کر سکتا ہے.صرف کچھ جگہوں کے لوگ اس كويز کو رسائی کر سکتے ہیں، اسے یقینی کرتے ہوئے یہ ایک انوگلیٹیڈ (پروكٹورڈ) كويذ کے لئے مفید ہو سکتا ہے.';
$string['responses'] = '';
$string['responsesshort'] = '';
$string['resume'] = 'ریزیوم';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['sametask'] = 'یكساں كام';
$string['score'] = 'اسكور';
$string['scoreignore'] = 'voids کو نظرانداز کریں';
$string['scoreignore_help'] = 'یہ ترتیب یہ وضاحت کرتی ہے کہ کیا صفر کوشش یعنی 0٪ اسکور والا ترک کر دیا کوشش، اس کام کے لئے طالب علموں کے اسکور کا حساب کرتے وقت نظرانداز کیا جائے یا شامل کیا جائے. 

** ہاں ** 
اس کام کے لئے سكورو کا حساب کے دوران صفر کوشش * نظرانداز * کئے گئے ہیں. 

** نہیں ** 
شونی کوشش * نظرانداز نہیں * کئے گئے ہیں، اس لئے کہا گیا ہے کہ وہ * شامل * کئے گئے ہیں 
اس کام کے لئے اسكورز کا حساب میں. 

صفر کوشش تب آتے ہیں جب ایک طالب علم ایک کام شروع کرتا ہے پر اس کے بعد کام کو چھوڑنے کے پہلے کسی سوال کا جواب دینے کی کوشش نہیں کرتا. جب گول طریقہ اوسط، پہلا یا آخری ہوتی ہے تو اس طرح کی کوششوں کا ایک اہم اثر ہوتا ہے.ایسی صورت میں اساتذہ کو یہ فیصلہ لینا ہوتا ہے کہ اسکور کا حساب کے بعد صفر کوششوں کو نظر انداز کرنا بہتر ہوتا ہے.';
$string['scorelimit'] = 'اسکور کی حد';
$string['scorelimit_help'] = 'یہ ترتیب اس کام کے لئے ممکن سب سے زیادہ سکور کی وضاحت کرتی ہے. 
کئے گئے تمام کام فیصد کے لئے ویلو لئے گئے ہیں اور ایڈجسٹ کئے جائیں گے اس لئے کوئی کام کوشش اسکور کام کے اسکور حد سے بڑا نہیں ہے.';
$string['scoremethod'] = 'اسكورینگ طریقہ';
$string['scoremethod_help'] = 'یہ ترتیب یہ بتاتی ہے کہ کس طرح کام اسکور کام کوششوں سے حساب ہوتی ہے. 

** سپریم ** 
اس کام پر ایک کوشش کے لئے کام اسکور سب سے زیادہ سکور پر سیٹ کیا جائے گا. 

** اوسط ** 
اس کام پر کوششوں کے لئے کام اسکور اوسط سکور پر سیٹ کیا جائے گا. 

** پہلا ** 
اس کام پر پہلی کوشش کے اسکور کے لئے کام اسکور سیٹ کیا جائے گا 

** آخری ** 
اس کام پر سب سے حالیہ کوشش کے اسکور کے لئے کام اسکور سیٹ کیا جائے گا.';
$string['scores'] = '';
$string['scoresshort'] = '';
$string['scoreweighting'] = 'اسكور ویٹینگ';
$string['scoreweighting_help'] = 'سیریز گریڈ کوشش کے تئیں اس کام کے لئے اسکور ویٹنگ اسکور کی شراکت ہے. 

اگر کچھ کاموں کو برابر ویٹنگ کی ضرورت ہے تو انہیں اسی طرح برابر ویٹنگ كیٹاگیری میں دیا جائے گا.';
$string['securityhdr'] = 'سیکورٹی کی پابندیوں';
$string['selectattempts'] = 'منتخب کوششوں';
$string['selectedchains'] = 'اس کورس میں TaskChains منتخب كریں';
$string['selectedtasks'] = 'اس TaskChain  میں ٹاسكس كو منتخب كیا گیا ';
$string['showdescription'] = '';
$string['showdescription_help'] = '';
$string['showerrormessage'] = 'TaskChain خامی : {$a}';
$string['showpopup'] = 'ونڈو';
$string['showpopup_help'] = '** اسی طرح ونڈو ** 
TaskChain سرگرمی موڈل کورس صفحہ کے طور پر اسی طرح کی ونڈو میں ظاہر کیا جائے گا. 

** نئی ونڈو ** 
TaskChain سرگرمی ایک پاپ اپ ونڈو میں ظاہر کیا جائے گا. 
پاپ اپ ونڈو کی کئی خصوصیات چیک باکسز کے ساتھ فعال یا غیر فعال ہو سکتی ہیں. 
پاپ اپ ونڈو کی ضروری چوڑائی اور اونچائی پکسل کی تعداد کے طور پر کی وضاحت کی گئی ہے.';
$string['singlefieldhdr'] = '';
$string['sortdirection'] = 'سمت كی ترتیب كریں';
$string['sortdirection_help'] = 'وہ سمت جس میں آپ ان ریکارڈز کو ترتیب کرنا چاہتے ہیں';
$string['sortfield'] = 'فیلڈ ترتیب دیں';
$string['sortfield_help'] = 'وہ خانہ جس میں آپ ان ریکارڈز کو ترتیب کرنا چاہتے ہیں';
$string['sortincrement'] = 'اضافہ كو ترتیب دیں ';
$string['sortincrement_help'] = 'جب کام پھر سے آرڈر کیا جائے گا تو ترتیب تعداد یہاں مخصوص رقم کی طرف سے اضافہ کی جائے گی';
$string['sortorder'] = 'آرڈر كو ترتیب دیں';
$string['sortorder_help'] = 'اس چین میں اس کام کا آرڈر دیں';
$string['sourcefile'] = 'سورس فائل';
$string['sourcefile_help'] = 'یہ ترتیب مواد والی اس فائل کو متعین کرتا ہے جو طالب علموں کو دکھائی جائے گی. 

عام طور پر ماخذ فائل موڈول کے باہر بنائی جاتی ہے اور اس کے بعد موڈول کورس کے فائلوں کے میدان میں اپ لوڈ کی جاتی ہے. 
یہ ایک html یا دیگر قسم کی فائل ہوسکتی ہے جو Hot Potatoes یا Qedoc جیسے تصنیفی سافٹ ویئر کے ساتھ تخلیق كیے جاتے ہیں.

ماخذ فائل ایک فولڈر کے طور پر یا موڈل کورس فائلوں کے میدان میں فائل یہ راہ کے طور پر کی وضاحت ہو سکتی ہے یا یہ http: // یا https: // سے شروع ہونے والا ایک url ہو سکتی ہے 

Qedoc مواد کے لئے ذریعہ فائل، Qedoc ماڈیول کا ایک url ہونا چاہئے جو Qedoc سرور پر اپ لوڈ کیا گیا ہو. 

* یعنی http://www.qedoc.net/library/ABCDE_123.zip
* Qedoc ماڈیول کو اپ لوڈ کرنے کے بارے میں معلومات کے لئے، ملاحظہ کریں: [Qedoc دستاویزات: Uploading_modules] (http://www.qedoc.org/en/index.php؟title=Uploading_modules)';
$string['sourcefilenotfound'] = 'ماخذ فائل نہیں ملی (یا خالی):{$a}';
$string['sourcelocation'] = 'ماخذ فائل كا مقام';
$string['sourcelocation_help'] = 'سورس فائل کے مقام۔';
$string['sourcetype'] = 'سورس فائل کی قسم';
$string['sourcetype_help'] = 'اس ماخذ فائل کی قسم';
$string['startchainattempt'] = 'نیا چین کوشش شروع کریں';
$string['startofchain'] = 'سیریز کا آغاز';
$string['starttaskattempt'] = 'نئے کام کی کوشش شروع کریں';
$string['status'] = 'اسٹیٹس';
$string['stopbutton'] = 'اسٹاپ بٹن دكھاؤ';
$string['stopbutton_help'] = 'اگر یہ ترتیب قابل ہے تو ایک اسٹاپ بٹن کام میں لکھیں کیا جائے گا. 

اگر ایک طالب علم اسٹاپ کے بٹن پر کلک کرتا ہے تو اب تک کے نتائج موڈول میں واپس آئیں گے اور کام کوشش کی پوزیشن چھوڑ دیا گیا پر سیٹ ہو گی. 

اسٹاپ کے بٹن پر ظاہر ہونے والا متن موڈول کے زبان پیک سے ایک پیش سیٹ فریز ہو سکتا ہے یا استاد کے بٹن کے لئے اپنے خود کے متن کی وضاحت کر سکتا ہے.';
$string['stopbuttonlangpack'] = 'زبان پیک سے';
$string['stopbuttonspecific'] = 'مخصوص متن کے لئے استعمال کریں';
$string['stoptext'] = 'بٹن متن بند کرو';
$string['storedetails'] = 'TaskChain کام کوششوں کا نامکمل XML تفصیل اسٹور کریں';
$string['studentfeedback'] = 'طالب علم کی آراء';
$string['studentfeedback_help'] = 'قابل ہونے پر جب بھی طالب علم "جانچے" کے بٹن پر کلک کریں گے ایک پاپ اپ کی محفل ونڈو ظاہر ہوگی. محفل ونڈو طالب علموں کو اپنے اساتذہ اور ہم جماعتوں سے مندرجہ ذیل میں سے ایک طریقے سے یہ کام پر بحث کرنے کی اجازت دیتی ہے:

** ویب پیج ** 
: ویب پیج کے لئے URL کی ضرورت ہے، مثال کے طور http://myserver.com/feedbackform.html

** فیڈ بیك فارم **
: فارم اسکرپٹ کے URL کی ضرورت ہے، مثال کے طور http://myserver.com/cgi-bin/formmail.pl

** موڈول فورم ** 
: کورس کے لئے فورم انڈیکس ظاہر ہوگی

** موڈول میسیجنگ ** 
: موڈول فوری پیغام رسانی ونڈو ظاہر کی جائے گی. اگر كورس میں کئی اساتذہ ہیں تو طالب علموں کو پیغام رسانی ونڈو ظاہر ہونے سے پہلے ایک استاد کو منتخب کرنے کے لئے حوصلہ افزائی کی جائے گی.';
$string['studentfeedbackurl'] = 'طالب علم كا URL فیڈ بیك';
$string['submits'] = 'جمع كریں';
$string['subplugintype_taskchainattempt'] = 'آؤٹ پٹ فارمیٹ';
$string['subplugintype_taskchainattempt_plural'] = 'آؤٹ فارمیٹس';
$string['subplugintype_taskchainreport'] = 'رپورٹ';
$string['subplugintype_taskchainreport_plural'] = 'رپورٹس';
$string['subplugintype_taskchainsource'] = 'ماخذ فائل';
$string['subplugintype_taskchainsource_plural'] = 'ماخذ فائلس';
$string['task'] = 'كام';
$string['taskaction_help'] = 'یہ اختیارات کی وضاحت کرتے ہیں کہ \ "جاؤ " کے بٹن کے کلک ہونے پر کیا قدم اٹھایا جائے. 

** ريرڈر کام ** 
: نئی ترتیب تعداد کے مطابق کام دوبارہ آرڈر کئے جائیں گے. 

** (اور) کام کا اضافہ ** 
: ایک نیا ویب صفحہ ظاہر ہوگا جہاں آپ اس TaskChain سرگرمی میں ایک یا زیادہ نئے کام شامل کر سکتے ہیں. 

** کاموں کو لے جائیں ** 
: اس TaskChain سرگرمی میں یا دیگر TaskChain سرگرمی میں ایک مختلف جگہ میں منتخب شدہ کام لے جائے جائیں گے. 

** منتخب شدہ ڈیفالٹ ویلو اطلاق کریں ** 
: منتخب شدہ ڈیفالٹ ویلو منتخب کاموں کے لئے لاگو کیا جائے گا. 

** کاموں کو ہٹائیں ** 
: منتخب شدہ کام TaskChain سرگرمی سے خارج كیے جائیں گے.';
$string['taskattemptnotinprogress'] = 'کام کوشش ترقی پر نہیں';
$string['taskchain:addinstance'] = 'ایک نیا TaskChain سرگرمی میں اضافہ';
$string['taskchain:attempt'] = 'ایک TaskChain سرگرمی شروع کرنے کی کوشش کریں اور نتائج ارسال کریں';
$string['taskchain:deleteallattempts'] = 'TaskChain سرگرمی سے کوئی بھی صارف كی کوشش خارج كریں';
$string['taskchain:deletemyattempts'] = 'TaskChain سرگرمی سے اپنا خود کی کوشش خارج كریں';
$string['taskchain:ignoretimelimits'] = 'TaskChain سرگرمی پر وقت کی مدت نظر انداز کریں';
$string['taskchain:manage'] = 'ایک TaskChain سرگرمی کا ترتیبات تبدیل کریں';
$string['taskchainname'] = 'TaskChain نام';
$string['taskchain:preview'] = 'ایک TaskChain سرگرمی کا جائزہ';
$string['taskchain:regrade'] = '';
$string['taskchain:reviewallattempts'] = 'TaskChain سرگرمی میں کسی صارف کی کوششوں کو دیکھیں';
$string['taskchain:reviewmyattempts'] = 'TaskChain سرگرمی میں آپ کے اپنے کوشش دیکھیں';
$string['taskchain:view'] = 'ایک TaskChain سرگرمی کا اندراج صفحہ دیکھیں';
$string['taskclosed'] = 'معاف كریں، یہ کام {$a} پر بند كریں';
$string['taskname'] = 'ٹاسك نام';
$string['tasknameadd_help'] = 'کام نام اساتذہ طرف درج مخصوص متن سے اخذ کئے جا سکتے ہیں یا وہ خود بخود جنریٹ ہو سکتے ہیں. 

** ذریعہ فائل سے لیں ** 
کام نام ماخذ فائلوں سے نکالے جائیں گے. 
** ذریعہ فائل کے نام کا استعمال کریں ** 
ماخذ فائل کے نام کام ناموں کے طور پر استعمال ہوں گے. 

** ذریعہ فائل یہ راہ استعمال کریں ** 
ہر کام کا ذریعہ فائل یہ راہ اس کام کے لئے نام کے طور پر استعمال کرے گا. 
فائل راہ میں کوئی بھی سلیش خالی جگہوں کی طرف سے جگہ کیا جائے گا. 

** مخصوص متن ** 
ہر کام کے لئے ایک منفرد نام اساتذہ کی طرف سے درج مخصوص متن کے کام ترتیب تعداد کو شامل کرنے کے کی طرف سے بنائی جائے گی.';
$string['taskname_help'] = 'ٹاسك نام كے لیے مدد كا متن';
$string['tasknames'] = 'ٹاسكس نام';
$string['tasknames_help'] = 'کام نام اساتذہ کی طرف سے درج مخصوص متن سے حاصل کئے جا سکتے ہیں یا وہ خود بخود جنرےٹ ہو سکتے ہیں. 

** ذریعہ فائل سے لیں ** 
: کام نام ماخذ فائلوں سے نکالے جائیں گے. 

** ذریعہ فائل کے نام کا استعمال کریں ** 
: ماخذ فائل کے نام کام ناموں کے طور پر استعمال کرے گا. 

** ذریعہ فائل یہ راہ استعمال کریں ** 
: ہر کام کا ذریعہ فائل یہ راہ اس کام کے لئے ایک نام کے طور پر استعمال ہو گا. فائل راہ میں کوئی بھی سلیش سپےسو طرف سے جگہ کیا جائے گا. 

** مخصوص متن ** 
: ہر کام کے لئے ایک منفرد نام اساتذہ کی طرف سے درج مخصوص متن کے لئے کام ترتیب تعداد کو شامل کرنے کے کی طرف سے بنایا جائے گا';
$string['tasknotavailable'] = 'معاف كریں یہ کام آپ {$a} تک دستیاب نہیں ہے.';
$string['taskposition'] = 'ٹاسك پوزیشن';
$string['taskrequirepasswordmessage'] = 'اس کام کو شروع کرنے کی کوشش کے لئے آپ کو پاس ورڈ جاننے كی ضرورت ہے';
$string['tasks'] = 'كام';
$string['tasktype'] = 'ٹاسك ٹائپ';
$string['textsourcefile'] = 'ماخذ فائل سے حاصل كریں';
$string['textsourcefilename'] = 'ماخذ فائل نام استعمال كریں';
$string['textsourcefilepath'] = 'ماخذ فائل پاتھ استعمال كریں';
$string['textsourcespecific'] = 'مخصوص متن';
$string['textsourcetask'] = 'كام سے حاصل كریں';
$string['timeclose'] = 'تك دستیاب .';
$string['timedout'] = 'وقت ختم';
$string['timehdr'] = 'وقت كی پابندیاں';
$string['timelimit'] = 'وقت كی حد';
$string['timelimitexpired'] = 'اس كوشش کے لئے وقت کی حد ختم';
$string['timelimit_help'] = 'یہ ترتیب ایک کوشش کی زیادہ سے زیادہ مدت کی وضاحت کرتی ہے. 

** ماخذ / ٹیمپلیٹ فائل میں سیٹنگ کا استعمال کریں ** 
: اس پیداوار فارمیٹ کے لئے وقت کی مدت ذریعہ فائل یا سانچے فائلوں سے لی جائے گی 

** مخصوص وقت استعمال کریں ** 
: TaskChain کام ترتیبات کے صفحے پر مخصوص وقت کی حد اس کام پر ایک کوشش کے لئے وقت کی حد کے طور پر استعمال کی جائے گی. یہ ترتیب اس پیداوار فارمیٹ کے لئے ماخذ فائل، کی ترتیب فائل یا ٹیمپلیٹ فائلوں کو جگہ لے لے کرتی ہے. 

** غیر فعال ** 
: اس کام کو کرنے کے لئے کوئی وقت کی حد مقرر نہیں کی جائے گی. 

یاد رکھیں کہ اگر ایک بار کوشش شروع کیا جاتا ہے تو ٹائمر وہاں تک جاری رہے گا جہاں سے پہلے کوشش پج کیا گیا تھا.';
$string['timelimitspecific'] = 'مخصوص وقت استعمال کریں';
$string['timelimitsummary'] = 'ایک کوشش کے لئے وقت کی حد';
$string['timelimittemplate'] = 'ماخذ / ٹیمپلیٹ فائل میں سیٹنگ استعمال کریں';
$string['timeopen'] = 'سے دستیاب ہے';
$string['timeopenclose'] = 'كھولنے اور بند ہونے كا وقت';
$string['timeopenclose_help'] = 'جب کام لوگوں کو پريا سے کرنے کے لئے قابل رسائی ہو تو آپ کو وقت کی وضاحت کر سکتے ہیں. شروع وقت سے پہلے اور اختتام وقت کے بعد کام دستیاب نہیں ہو گا.';
$string['title'] = 'عنوان';
$string['titleappendsortorder'] = 'ترتیب آرڈر اضافہ';
$string['title_help'] = 'یہ ترتیب ویب صفحے پر ظاہر ہونے والے عنوان کی وضاحت کرتا ہے. 

** TaskChain سرگرمی نام ** 
: اس TaskChain سرگرمی کا نام ویب پیج عنوان کے طور پر ظاہر ہو گا. 

** ذریعہ فائل سے حاصل کریں ** 
: ماخذ فائل میں وضاحت اگر عنوان، ہو تو ویب پیج عنوان پر استعمال ہو گا. 
** ذریعہ فائل کے نام استعمال کریں ** 
: ماخذ فائل کے نام، کسی بھی فولڈر نام کو چھوڑ کر ویب پیج عنوان کے طور پر استعمال کرے گا. 

** ذریعہ فائل یہ راہ استعمال کریں ** 
: ماخذ فائل یہ راہ، کسی بھی فولڈر نام کو چھوڑ کر ویب پیج عنوان کے طور پر استعمال ہو گا.';
$string['titleprependchainname'] = 'پري پیڈ چین كا نام';
$string['tnumber'] = '';
$string['totaltaskscores'] = 'ٹاسك اسكورز كی كُل جمع';
$string['unansweredtask'] = 'بغیر جواب كا كام';
$string['unseentask'] = 'پوشیدہ کام';
$string['updated'] = 'اپ ڈیٹ كیا';
$string['updatinggrades'] = '';
$string['usefilters'] = 'فلٹرز كا استعمال كریں';
$string['usefilters_help'] = 'اگر یہ ترتیب قابل ہے تو مواد براؤزر کو بھیجے جانے کے پہلے موڈول فلٹر کے ذریعہ پاس ہوگا.';
$string['useglossary'] = 'گلوسری دكھاؤ';
$string['useglossary_help'] = 'اگر یہ ترتیب قابل ہے تو مواد براؤزر کو بھیجے جانے سے پہلے موڈول کے ذخیرہ الفاظ آٹو- لنكنگ فلٹر سے ہو کر پاس ہو گا. 

نوٹ کریں کہ یہ ترتیب اصطلاحات آٹو-لكگ فلٹر کو قابل اور غیر فعال کرنے کے لئے ویب سائٹ انتظامیہ کو جگہ لے لے کرتا ہے.';
$string['usemediafilter'] = 'میڈیا فلٹر كا استعمال كریں';
$string['usemediafilter_help'] = 'یہ ترتیب میڈیا فلٹر کو استعمال ہونے کے لئے مخصوص کرتا ہے.

** کوئی نہیں ** 
: مواد کسی بھی میڈیا فلٹر کے ذریعہ پاس نہیں ہوگی. 

** موڈول کا معیاری میڈیا فلٹر ** 
: مواد موڈول کے معیاری میڈیا فلٹرو کے ذریعہ پاس ہوگی. یہ فلٹر عام قسم کے ساؤنڈ اور فلم فائل کے لنک کو تلاش کرتے ہیں اور ان لنکس کو مناسب میڈیا پلئيرز میں بدل دیتے ہیں. 

** TaskChain میڈیا فلٹر ** 
: مواد ایسے فلٹرز کے جڑے پاس ہوگی جو مربع بریکٹ نوٹیشن کا استعمال کر کے مخصوص کرنے کے لئے لنکس، تصاویر اور فلم کا پتہ لگاتے ہیں.  
 
مربع بریکٹ نوٹیشن میں مندرجہ ذیل اسٹیكس ہے:  
<code> [url پلیئر چوڑائی اونچائی اختیارات] </code>
 
** url **  
: میڈیا فائل کے رشتہ دار یا مطلق url

** پلیئر ** (اختیاری) 
: لکھیں کئے جانے والے پلیئر کا نام. اس ترتیب کے لئے ڈیفالٹ اقدار "moodle" ہے. TaskChain ماڈیول کا معیاری ورژن بھی درج ذیل پلیئرکو دیتا ہے: 
: ** ڈيو **: ایک mp3 پلیئر 
: ** ڈاير **: برنارڈ ڈاير طرف mp3 پلیئر
: ** hbs **: ہاف-بیکڈ سافٹ ویئر سے mp3 پلیئر 
: ** تصویر **: ویب پیج میں ایک تصویر لکھیں 
: ** لنک **: دیگر ویب پیج میں ایک لنک لکھیں 

** چوڑائی ** (اختیاری) 
: پلیئر کی ضرورت چوڑائی 

** اونچائی ** (اختیاری) 
: پلیئر کی ضرورت اونچائی. اپنائے نہ جانے پر یہ مان چوڑائی ترتیب کے جیسے سیٹ کیا جائے گا.

** اختیارات ** (اختیاری) 
: کم بندی سے مختلف کیے ہوئے لسٹ اختیارات پلیئر کو پاس کئے جائیں گے. ہر آپشن ایک عام چالو / سوئچ یا ایک نام مان جوڑی ہو سکتا ہے. 
: ** نام = ویلیو 
: ** نام = \ "خلا سمیت کچھ مان "';
$string['utilitiesindex'] = 'TaskChain افادیت انڈیکس';
$string['viewreports'] = '{$a} صارفین کے لئے رپورٹ دیکھیں';
$string['views'] = 'مناظر';
$string['weighting'] = 'ویٹنگ';
$string['weightingequal'] = 'برابر ویٹنگ';
$string['weightingnone'] = 'کوئی ویٹنگ نہیں';
$string['window'] = 'ونڈو';
$string['windowdirectories'] = 'ڈائریکٹری لنک دکھائیں';
$string['windowheight'] = 'ڈیفالٹ ونڈو كی اونچائی (پکسل میں)';
$string['window_help'] = 'اہم موڈول ونڈو میں یا پاپ اپ ونڈو میں سرگرمی دکھائیں. 

** اسی طرح ونڈو ** 
: TaskChain سرگرمی موڈل کورس صفحہ کے طور پر اسی طرح کی وڈو میں نظر آئے گا. 

** نئی ونڈو **
: TaskChain سرگرمی پاپ اپ ونڈو میں نظر آئے گی. پاپ اپ ونڈو کے کچھ علامات چیک باکس کے ساتھ فعال یا غیر فعال کئے جاسکتے ہیں. پاپ اپ ونڈو کی ضروری چوڑائی اور اونچائی تعداد کے طور پر پکسل میں مخصوص ہے.';
$string['windowlocation'] = 'مقام بار كو دكھاؤ';
$string['windowmenubar'] = 'مینو بار كو دكھاؤ';
$string['windowmoodlebutton'] = 'ونڈو بند كرنے كو بٹن دكھاؤ';
$string['windowmoodlefooter'] = 'موڈول صفحہ فوٹر كو دكھاؤ';
$string['windowmoodleheader'] = 'موڈول صفحہ ہیڈر كو دكھاؤ';
$string['windowmoodlenavbar'] = 'موڈول نیوی گیشن بار کو دکھائیں';
$string['windownew'] = 'نئی ونڈو';
$string['windowresizable'] = 'ونڈو کو اسكورل كی اجازت دیں';
$string['windowsame'] = 'ایک ہی ونڈو';
$string['windowscrollbars'] = 'ونڈو کو اسكورل كی اجازت دیں';
$string['windowstatus'] = 'اسٹیٹس بار دكھاؤ';
$string['windowtoolbar'] = 'ٹول بار دكھاؤ';
$string['windowwidth'] = 'ڈیفالٹ ونڈو كی چوڑائی (پكسل میں)';
$string['wrong'] = 'غلط';
$string['youneedtoenrol'] = 'اس TaskChain سرگرمی کو کوشش کر سکیں اس سے پہلے آپ کو اس کورس میں اندراج کی ضرورت ہے';
$string['zeroduration'] = 'كوئی وقفہ نہیں';
$string['zerograde'] = 'صفر گریڈ';
$string['zeroscore'] = 'صفر اسكور';
