<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = '';
$string['androiddesc'] = '';
$string['apple'] = '';
$string['appledesc'] = '';
$string['backcolor'] = 'پس منظر رنگ';
$string['backcolordesc'] = 'پس منظر کا رنگ تبدیل کریں. (یہ اہم مواد کے ایک طرف کا علاقہ ہے اور یہ بنیادی مواد ایریا پر اثر نہیں کرتا)';
$string['backimage'] = 'پس منظر امیج';
$string['backimagedesc'] = 'گرافک وریپ میں پس منظر کی امیج کو تبدیل کریں. فی الحال یہ ایک کلاؤڈ بلیو بلر ہے، لیکن اگر آپ اس کو تھوڑا ہلکا ہیڈ بنا رہے تو ایک خالی پس منظر کے لئے آپ جس URL کی تصویر استعمال کرنا چاہتے ہیں اس کو یہاں پیسٹ کریں یا اسے کلیئر كریں ۔';
$string['backposition'] = 'پس منظر امیج پوزیشن';
$string['backpositioncentred'] = 'تخلیق كیا ';
$string['backpositiondesc'] = 'ایك مرکوز امیج یا عنوان امیج میں سے انتخاب کریں.';
$string['backpositionfixed'] = 'مركوز كیا ( مقرركیا)';
$string['backpositionrepeat'] = 'دہرائیں (اُفقی)';
$string['backpositiontiled'] = 'دہرائیں (ٹائلڈ)';
$string['basicheading'] = '';
$string['basicheadingdesc'] = '';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'آسٹریلیا فعال کریں';
$string['ceopdesc'] = 'CEOP رپورٹنگ كو قابل بنائے.';
$string['ceopnone'] = 'فعال كریں';
$string['ceopuk'] = 'برطانیہ فعال کریں';
$string['choosereadme'] = 'موڈول 2.1 کے لئے Aardvark ایک سہ رخی کالم نيت- چوڑائی کا تھیم ہے اور یہ بنیادی طور پر a href="http://www.newbury-college.ac.uk">نیوبری كالج </a> کے لئے شان ڈوبنے کی طرف سے بنایا گیا ہے.';
$string['colourheading'] = '';
$string['colourheadingdesc'] = '';
$string['configtitle'] = 'aardvark تھیم';
$string['copyright'] = 'كاپی رائٹ';
$string['copyrightdesc'] = 'آپ کے ادارے کا نام.';
$string['credit'] = 'شان ڈبنے كی طرف سے تشکیل ایک اصل تھیم کی بنیاد پر';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['disclaimer'] = 'دست برداری';
$string['disclaimerdesc'] = 'اس ٹیكسٹ اريا سے مواد ہر صفحے کے فوٹر میں ظاہر کی جائے گی.';
$string['email'] = 'ای میل';
$string['emailurl'] = 'URL ای میل';
$string['emailurldesc'] = 'آپ کی ای میل سروس کا URL درج کریں. (جیسے http://mail.mycollege.ac.uk یا http://www.mycollege.edu/mail)';
$string['facebook'] = 'فیس بك  URL';
$string['facebookdesc'] = 'اپنے فیس بک پیج کا URL درج کریں. (جیسے http://www.facebook.com/mycollege)';
$string['flickr'] = 'فلكرURL';
$string['flickrdesc'] = 'اپنے فلکر پیج کا URL درج کریں. (جیسے http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = '';
$string['footeroptheading'] = '';
$string['frontpageheading'] = '';
$string['frontpageheadingdesc'] = '';
$string['generalalert'] = '';
$string['generalalertdesc'] = '';
$string['googleplus'] = 'گوگل + URL';
$string['googleplusdesc'] = 'اپنے گوگل + پروفائل کا URL درج کریں. (جیسے http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'لاگ آؤٹ کے وقت مینو چھپاؤ';
$string['hidemenudesc'] = 'مینو کو رسائی کرنے سے پہلے لاگ ان کرنے کے صارفین پر زور ڈالیں. یہ YES تو مینو کے اختیارات کے صارفین کے لاگ ان کرنے سے پہلے چھپے ہوتے ہیں.';
$string['instagram'] = 'اسٹاگرام URL';
$string['instagramdesc'] = 'اپنے اسٹاگرام صفحے کے URL کو (web.stagram کے ذریعے) درج کریں. (جیسے http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'لنكڈ ان  URL';
$string['linkedindesc'] = 'آپ كے لنكڈ ان پروفائل كے URL كو داخل كریں . (جیسے http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (جیسے http: //www.somesite/logo.png) میں URL کو داخل کرنے کے کی طرف سے اس تھیم کے لوگوں کو تبدیل کریں. ابھی وقت 200 پکسل زیادہ سے زیادہ چوڑائی ہے. حوالہ کے طور پر ڈیفالٹ علامت 113 پکسل x 43 پکسل کا ہے. ایک شفاف .png سب سے اچھی طرح کام کریں گا.';
$string['menuhovercolor'] = 'مینو ہور رنگین';
$string['menuhovercolordesc'] = 'مینو بار پر لنكڈ آئٹمز كے رنگ كو تبدیل كریں۔';
$string['pinterest'] = '';
$string['pinterestdesc'] = '';
$string['pluginname'] = 'ارض خوک';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['snowalert'] = '';
$string['snowalertdesc'] = '';
$string['socialiconsheading'] = '';
$string['socialiconsheadingdesc'] = '';
$string['titledate'] = 'اہم صفحہ كی تاریخ';
$string['titledatedesc'] = 'اہم صفحہ پر آج كی &apos;s  تاریخ ظاہر كریں۔';
$string['twitter'] = 'ٹوئٹر  URL';
$string['twitterdesc'] = 'آپ کے ٹویٹر فیڈ کے URL  درج کریں.(i.e http://www.twitter.com/mycollege)';
$string['website'] = '';
$string['websitedesc'] = '';
$string['youtube'] = 'یو ٹیوب URL';
$string['youtubedesc'] = 'اپنے یو ٹیوب چینل کا URL درج کریں.(i.e http://www.youtube.com/mycollege)';
