<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_afterburner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
 <div class="theme_screenshot">

  <h2>Afterburner</h2>
  <img src="afterburner/pix/screenshot.jpg" />

  <h3>تھیم بحث فورم :</h3>
  <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

  <h3>تھیم كریڈیٹس</h3>
  <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

  <h3>تھیم دستاویزات:</h3>
  <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
 </div>
 <div class="theme_description">
  <h2>كے بارے میں</h2>
  <p>برنر كے بعد ایک تین کالم، سیال-چوڑائی تھیم ہے جو موڈول 2.0 کے لئے کوڈ کیا ہوا ہے. یہ اپنی مرضی کے مینو کا استعمال کرتا ہے جو ہر صفحے کے سائٹ کے عنوان کے نیچے ظاہر ہوتا ہے. ایک جوڑا ہوا فنکشن، جو صارفین کو لاگ ان اور لاگ آؤٹ کرنے کی اجازت دیتا ہے، وہ اس تھیم کے لئے كسٹم کے مینو میں ضم ہو گیا ہے.</p>
  <h2>پرینٹس</h2>
  <p>ایک پیرینٹ تھیم کو موڈول کور میں شامل کر کے یہ تھیم بنیاد پر بنا ہے. اگر آپ کو اس مرکزی خیال، موضوع کے پہلوؤں پر نظر ثانی کرنا چاہتے ہیں تو یہاں دی گئی ترتیب کے باہر، ہم اس تھیم اور پرینٹ تھیم کے طور پر بنیاد تھیم کے استعمال سے ایک نئی تھیم بنانے کا مشورہ دیتے ہیں تاکہ ان پیرینٹ تھيمو، کور میں کوئی اپ ڈیٹ آپ کی نئی تھیم میں اپنی راہ نکال لے.</p>
  <h2>كریڈٹس</h2>
  <p>مریم اوس آف نيواسكول لرننگ (contact@newschoollearning.com) کی طرف سے موڈول 2.0 پر پورٹ ہونے کے پہلے یہ ڈیزائن اصل میں موڈول 1.9 کے لئے نيوسكول لرننگ (www.newschoollearning.com) کے پیٹرک مالے طرف سے پیدا تھی جو راکٹ موضوعات (www .rockettheme.com) کی طرف سے اصل ڈیزائن تھی.</p>
  <h2>لائسنس</h2>
  <p>یہ اور موڈول کور میں شامل دیگر مرکزی خیال، موضوع <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے اندر لائسنس حاصل ہیں.</a>.</p>
 </div>
</div>';
$string['configtitle'] = 'برنركے بعد كسٹم کی ترتیبات كریں';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'اس متن ایریا تر میں آپ جو CSS قوانین جوڑتے ہیں وہ اس مرکزی خیال، موضوع کے آسان اصلاح کو بنانے کے لئے ہر صفحے پر عکاسی ہو گا.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس متن ایریا میں آپ جو کچھ بھی جوڑے گے وہ ہر صفحے کے فوٹر میں ظاہر ہوگا.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اگر آپ کو اس مرکزی خیال، موضوع کے لئے پہلے سے طے شدہ علامت کو تبدیل کرنا چاہتے ہیں، براہ مہربانی تبھی اپنے نئے علامت میں URL اضافہ کریں. <br/> آپ کی معلومات کے لئے پہلے سے طے شدہ علامت 75 پکسلز (بلند) اور 320 پکسلز (وسیع) والا ایک JPG امیج ہے.';
$string['pluginname'] = 'برنر كے بعد';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
