<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_anomaly', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_anomaly
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class = \ "clearfix "> <div class = \ "theme_screenshot "> <h2> Anomaly </ h2> <img src = \ "anomaly / pix / screenshot.jpg " /> <h3> تھیم بحث فورم: </ h3> <p> <a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>تھیم کریڈٹ </ h3> <p> <a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>تھیم دستاویزات: </ h3> <p> <a href="http://docs.moodle.org/en/Themes"> http://docs.moodle.org/en/Themes </a> </ p> <h3> ایک مسئلے رپورٹ: </ h3> <p> <a href="http://tracker.moodle.org"> http://tracker.moodle.org </a> </ p> </ div> <div class = \ "theme_description "> <h2> About </ h2> <p> Anomaly ایک سیال- چوڑائی، تین کالم، گول کونوں والا موڈل 2.0 تھیم ہے. <h2> Tweaks </ h2> <p> یہ تھیم موڈل کور کے اندر بیس تھیم پر بنا ہے. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انششت کرتے ہیں کہ پہلے آپ اسے ڈوپلیکیٹ مرتب کریں اور اس کے بعد اپنے تبدیلیوں کو کرنے سے پہلے دوبارہ اسے نام دیں. اس سے مستقبل میں موڈل اپ گریڈ طرف اووررائٹ ہونے سے كسٹم کے مطابق تھیم بچے گی اور اگر آپ کو کچھ گڑبڑ کر دیتے ہیں تو بھی آپ کے پاس اصل فائل رہے گی ہی. تھيم پر نظر ثانی کرنے کے لئے مزید معلومات <a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر مل سکتی ہے. </ p> <h2> Credits </ h2> <p> یہ تھیم اصل میں موڈل 1.9 کے لئے پیٹرک مالے طرف سے ڈیزائن کی گئی ہے. اس کے بعد اسے 2.0 کے لئے کوڈ کیا گیا ہے اور یہ موڈل ہیڈ کوارٹر میں سم ہیملرك طرف مینٹین کی جاتی ہے. sam@moodle.com پر ان سے رابطہ کیا جا سکتا ہے. </ p> <h2> License </ h2> <p> یہ اور موڈل کور میں شامل دیگر موضوعات، <a href = \ "http: //www.gnu .org / licenses / gpl.html \ "> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. </ div> </ div>';
$string['configtitle'] = 'اینومیلی تھیم';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'جو بھی CSS قاعدہ آپ اس اپنی مرضی کے CSS باکس میں جوڑتے ہیں وہ اس تھیم کے آسان اصلاح کے لئے ہر صفحے میں عکاسی کرے گا.';
$string['pluginname'] = 'اینومیلی';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'آپ اس ٹیگ لائن متن باکس میں جو بھی متن کا اضافہ، وہ صرف آپ کے موڈل سائٹ کے سب سے اگلے صفحے پر سرخی کے نیچے ظاہر ہوگا.';
