<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_arialist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_arialist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>ایریالسٹ </h2>
		<img src="arialist/pix/screenshot.png" />

		<h3>تھیم بحث فورم:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>تھیم كریڈیٹ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>تھیم دستاویزات:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

		<h3>ایك بگ رپورٹ كریں:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>كے بارے میں</h2>
\ t \ t <p> موڈل 2.0 کے لئے ایريالسٹ ایک بہت صاف اور عام دو- کالم، سیال-چوڑائی تھیم ہے. </p>

		<h2>ٹویكس</h2>
		<p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پیریٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے آپ کی مرضی کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اووررائٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيم پر نظر ثانی کرنے کے لئے مزید معلومات <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> پر پائی جا سکتی ہے. </p>

	<h2>كریڈیٹس</h2>
	<p> یہ تھیم نيوسكول لرننگ کے پیٹرک مالے طرف کوڈ کی گئی اور مینٹین کی گئی ہے. ان سے contact@newschoollearning.com ای میل پر رابطہ کیا جا سکتا ہے. </p>

		<h2> لائسنس </h2>
		<p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس حاصل ہیں.
	</div>
</div>';
$string['configtitle'] = 'ایریا لسٹ سیٹینگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں درج کوئی CSS آپ آسانی سے اس تھیم کی اصلاح کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'یہ تھیم کے لنکس رنگ کو مقرر کرتا ہے.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اس سائٹ کے لئے علامت (لوگو) کے طور پر استعمال کرنے کے لئے URL کو ایک تصویر میں انٹر کریں. جیسے کہ http://www.yoursite.com/path/to/logo.png';
$string['pluginname'] = 'ایریا لسٹ ';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['regionwidth'] = 'كالم چوڑائی';
$string['regionwidthdesc'] = 'یہ ان دو بلاکس علاقوں کی چوڑائی مقرر کرتا ہے جو دائیں اوربائیں کالم بناتے ہیں.';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'اہم صفحہ پر سائٹ کے نام کے نیچے ایک مختصر ٹیگ لائن ظاہر کی جانی ہے. <br /> <em> (جو لوگو کے ساتھ ظاہر نہیں کرے گا.) </ em>';
