<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bbytefusionmod', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_bbytefusionmod
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'div class="clearfix">
	<div class="theme_screenshot">

		<h2>BByte فیوژن موڈ</h2>
		<img src="bbytefusionmod/pix/screenshot.jpg" />

		<h3>اصل تھیم كریڈیٹس</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>تبدیل شدہ تھیم کریڈٹ</h3>
		<p><a href="http://www.bananabyte.com.br">http://www.bananabyte.com.br</a></p>

	</div>

	<div class="theme_description">

		<h2>كے بارے میں</h2>
		<p> فیوژن موڈ فیوژن کور تھیم کا ایک ترمیم شدہ ورژن ہے 
		<h2>پرینٹس</h2>
		<p>دو پیریٹ تھيمز کو موڈل کور میں شمولیت کرتے ہوئے یہ تھیم بیس اور کینوس دونوں پر بنی ہے. اگر بتائے ہوئے ترتیبات سے باہر آپ اس تھیم کے پہلوؤں پر نظر ثانی کرنا چاہتے ہیں تو ہم آپ کو مشورہ دیتے ہیں کہ پہلے آپ اس تھیم کے استعمال سے ایک نئی تھیم مرتب کریں، کور میں بیس اور کینوس تمام پیریٹ میں سے کسی کو اپ ڈیٹ آپ کی نئی تھیم میں ہو جائے گا.

		<h2>اصل ورژن کے لئے کریڈٹ</h2>
		<p>پیٹرک مالے (patrick@newschoollearning.com) کی طرف سے موڈل پر تنصیب کے سابق فیوژن کی یہ ڈیزائن بنیادی طور پر ڈیجیٹل نیچر (hello@digitalnature.ro) کی طرف سے کی گئی تھی.

		<h2>موڈ ورژن کے لئے کریڈٹ</h2>
		<p>یہ ڈیزائن بنانابائٹ (marco@bananabyte.com.br) کی طرف سے بدلی گئی تھی
		<h2>لائسنس</h2>
یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں.</a>.
	</div>
</div>';
$string['configtitle'] = 'bbytefusionmod سیٹینگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں درج کوئی CSS اس تھیم کو آسانی سے اصلاح کی اجازت دیتے ہوئے ہر صفحے پر شامل کیا جائے گا.';
$string['footertext'] = 'فوٹر متن';
$string['footertextdesc'] = 'ایك فوٹ نوٹ یا فوٹر متن سیٹ كریں۔';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'یہ تھیم کے لنکس رنگ کو سیٹ کرتا ہے.';
$string['pluginname'] = 'bbytefusionmod';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'اہم صفہ پر سائٹ کے نام کے تحت ایک مختصر ٹیگ لائن کو ظاہر کرنا ہے. <br />';
