<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_brick
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2 style="padding-top:0.5em;">Brick</h2> <img src="brick/pix/screenshot.png" /> <h3>تھیم بحث فورم:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>تھیم دستاویزات:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>تھیم كریڈیٹ</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>ایك بگ رپورٹ كریں:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>About</h2> <p>موڈل 2.0 کے لئے Brick ایک دو-کالم، سیال-چوڑائی تھیم ہے. آپ تھیم ترتیبات کے صفحے کی طرف سے تھیم رنگ منصوبہ کو تبدیل کر سکتے ہیں.</p> <h2>Tweaks</h2> <p>یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پےرےٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ ذیل ترتیبات سے باہر اس تھیم کے پہلوؤں پر نظر ثانی کرنا چاہتے ہیں تو ہم مشورہ دیتے ہیںکہ آپ ایک ایسا تيم مرتب کریں جو اس تھیم، بیس اور کینوس تمام کو پیرینٹ کے طور پر استعمال کرتا ہے. یہ کور میں ان کو کسی بھی تھیم کے اپ ڈیٹ کو یقینی کرے گا اور وہ آپ کے نئے تھیم میں اپنی راہ نکال لے گا.</p> <h2>Credits</h2> <p>یہ تھیم نيوسكول لرننگ کے جان اسٹبگر کی طرف سے کوڈ کی گئی اور مینٹین کی گئی ہے.ان سے contact@newschoollearning.com ای میل پر رابطہ کیا جا سکتا ہے. </ p><h2>License</h2><p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html">GNU جنرل پبلک لائسنس</a> کے تحت لائسنس یافتہ ہیں.</p> </div> </div>';
$string['configtitle'] = 'بركس سیٹینگس';
$string['headingcolor'] = 'ہیڈینگ رنگ';
$string['headingcolordesc'] = 'یہ بڑے ہینڈینگس (ویب سائٹ خبریں، میرے کورس) اور دیگر  ہینڈینگ کے لئے سرخی رنگ ہے.';
$string['linkcolor'] = 'لنك';
$string['linkcolordesc'] = 'تھیم میں لنکس کے رنگ مقرر کریں. html ہیكز کوڈ کا استعمال کریں.';
$string['linkhover'] = 'لنك اور';
$string['linkhoverdesc'] = 'تھیم میں (ہوورپر) لنکس کے رنگ مقرر کریں. html ہیكز کوڈ کا استعمال کریں.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (جیسے، http: //www.somesite/animage.png) میں URL درج کرنے کے کی طرف سے اس تھیم کا لوگو تبدیل کریں. حوالہ کے طور پر ڈیفالٹ علامت (لوگو) 265 پکسل چوڑا اور 60 پکسل بلند ہے. ایک شفاف PNG بہترین کام کرتا ہے.';
$string['maincolor'] = 'اہم رنگ';
$string['maincolordesc'] = 'ہیڈر، گودی بر اور دیگر علاقوں کے لئے رنگ ھیکس کوڈ مقرر. گہرے یا سیراب رنگ میں سب سے بہتر لگ رہا ہے.';
$string['maincolorlink'] = 'اہم رنگ لنك';
$string['maincolorlinkdesc'] = 'مینو بار اور بلاك عنوانوں كے لیے لنك رنگ ہے۔';
$string['pluginname'] = 'بركس';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
