<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cloudyday', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_cloudyday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">

<h2>Cloudy Day</h2>
<img src="cloudyday/pix/screenshot.png" />

<h2>كے بارے میں</h2>
<p>موڈل 2.4 کے لئے Cloudyday ایک دو کالم نیت-چوڑائی کا تھیم ہے اور یہ شان ڈوبنے طرف کے مشہور Aardvark تھیم پر مبنی جانسن كلےوےر طرف سے تشکیل ہے.</p>
<p>Cloudyday نامزد کورس کی کارکردگی کے لئے ایک اپنی مرضی کے مینو کی فہرست استعمال کرتا ہے اور ساتھ ہی نصاب ڈویژن اور اتحادی نیویگیشن کے لئے ساڈبر ٹیب استعمال کرتا ہے. تھیم میں استعمال کی علامت ڈیفالٹ موڈل 2.4 علامت ہیں.</p>
<h2> ورژن کی تاریخ </h2>
<p> 4 فروری 2013 - ذاتی نظارہ </p>
<p> 10 فروری 2013 - عوامی ریلیز 1 1</p>
<ul>
 <li>تھیم اسٹرینگس tidied</li>
  <li>سائڈ باراورفانٹس کے لئے CSS ایڈجسٹمنٹ</li>
</ul>
</div></div>';
$string['configtitle'] = 'ابر آلود تھیم';
$string['coursehome'] = 'كورس ہوم';
$string['email'] = 'ای میل';
$string['emailurl'] = 'ای میل URL';
$string['emailurldesc'] = 'آپ کی ای میل سروس کی URL درج کریں. (i.e http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail)';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس متن کے علاقے سے مواد ہر صفحے کے فوٹر میں ظاہر کیا جائے گا.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (یعنی http: //www.somesite/logo.png) میں URL درج کرنے کے کی طرف سے اس تھیم کے لوگو کو تبدیل کریں. حوالہ کے طور پر ڈیفالٹ علامت (لوگو) 272 پکسل x 72 پکسل ہے. ایک شفاف .png سب اچھی طرح کام کرے گا.';
$string['menuhovercolor'] = 'مینو ہور رنگین';
$string['menuhovercolordesc'] = 'مینو بار پر منسلک آئٹمز کا رنگ تبدیل کریں.';
$string['messages'] = 'پیغامات';
$string['noenrolments'] = 'آپ کسی بھی کورس میں داخل نہیں ہیں';
$string['options'] = 'آپشنس';
$string['pluginname'] = 'ابر آلود دن';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
