<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_educator', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_educator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'بلاكس كالم كی چوڑائی';
$string['blockcolumnwidthdesc'] = 'یہ تھیم کے لئے بلاک کالم کی چوڑائی سیٹ کرتا ہے. <strong> اگر چوڑائی 200 پکسل سے کم ہے (blockcolumnwidth-2 * blockpadding) تو کیلنڈر بلاک فٹ ہونے کے قابل نہیں ہو گا. </ strong>';
$string['blockcontentbgc'] = 'بلاک مواد پس منظر رنگ';
$string['blockcontentbgcdesc'] = 'یہ تھیم کے لئے بلاکس مواد پس منظر رنگ سیٹ کرتا ہے.';
$string['blockpadding'] = 'بلاک کے ارد گرد مارجن';
$string['blockpaddingdesc'] = 'یہ ہر بلاک اور اپنے کالم میں مارجن سیٹ کرتا ہے.';
$string['blocktitlebggbottom'] = '';
$string['blocktitlebggbottomdesc'] = '';
$string['blocktitlebggtop'] = '';
$string['blocktitlebggtopdesc'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>معلم </h2>
        <img src="educator/pix/screenshot.gif" />

        <h3>تھیم كریڈیٹ</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>تھیم دستاویزی:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>ایک مسئلے رپورٹ:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>تعارف</h2>
<p> استاد ایک سیال-چوڑائی، تین کالم تھیم ہے جو موڈل 1.X سے 2.0 پر قائم ہے. </p>
<h2>Tweaks</h2>
<p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پےرےٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے آپ کی مرضی کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اوورراٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>پر پائی جاسكتی ہے.</p>
    <h2>Credits</h2>
    <p> یہ تھیم ڈیجیٹل گروپ کی طرف سے كيڈ کی ہوئی اور <a href="http://www.thedigitalgroup.com/"> مینٹین کی گئی ہے </a></p>
         <h2> لائسنس </h2>
<p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. 
  </div>
</div>';
$string['configtitle'] = 'معلم تھیم';
$string['creditstomoodleorg'] = 'moodle.org کے لئے کریڈٹ ظاہر کریں';
$string['creditstomoodleorgdesc'] = 'صفحے کے بالکل نچلے حصہ میں ہمیشہ کی طرح چھوٹا موڈل علامت ظاہر کریں';
$string['ctmo_ineverypage'] = 'ہرایك صفحہ میں';
$string['ctmo_no'] = 'كبھی نہیں';
$string['ctmo_onfrontpageonly'] = 'صرف پہلا صفحہ میں';
$string['custombannerimg'] = '';
$string['custombannerimgdesc'] = '';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں انٹر کوئی CSS اس تھیم کو آسانی سے كسٹم کے مطابق کرنے کے لئے آپ کی اجازت دیتے ہوئے ہر صفحے پر جڑےگي.';
$string['customlogourl'] = 'كسٹم لوگو';
$string['customlogourldesc'] = 'آپ كسٹم کے مطابق ایک تصویر میں ایک مکمل یا متعلقہ URL (یعنی http: //www.yoursite.tld/mylogo.png یا ../path/to/your/logo.png) کو درج کرنے کے کی طرف سے اس تھیم کے لئے علامت (لوگو) کو تبدیل کریں. حوالہ کے طور پرڈیفالٹ علامت (لوگو) 200 پکسل چوڑا، 50 پکسل بلند ہے اور شفاف png بہترین کام کرے گا.';
$string['custommenubgc'] = '';
$string['custommenubgcdesc'] = '';
$string['displayblocktitlecolour'] = '';
$string['displayblocktitleimage'] = '';
$string['displayheading'] = 'صفحہ ہیڈینگ ظاہر كریں';
$string['displaylogo'] = 'لوگو كو ظاہر كریں';
$string['displaynone'] = '';
$string['fontsizereference'] = 'فانٹ سائز حوالہ';
$string['fontsizereferencedesc'] = 'آپ کی طرف سے یہاں انٹر کوئی CSS اس تھیم کو آسانی سے كسٹم کے مطابق کرنے کے لئے آپ کی اجازت دیتے ہوئے ہر صفحے پر جڑے گی.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ ایریا سے مواد ہر صفحے کے فٹر میں ظاہر کی جائے گی.';
$string['framemargin'] = 'فریم مارجین';
$string['framemargindesc'] = 'براؤزر ونڈو کے فریم اور ایج کے درمیان روم. (اگر "{$a}" کا مطالبہ کیا جاتا ہے تو یہ ترتیب نظر انداز کرے گا).';
$string['frontpagelogourl'] = 'فرنٹ صفحہ لوگو كا كسٹم';
$string['frontpagelogourldesc'] = 'آپ كسٹم کے مطابق تصویر میں مکمل یا متعلقہ URL (یعنی http: //www.yoursite.tld/myfrontpagelogo.png یا ../path/to/your/logo.png) کو درج کرنے کے کی طرف سے آپ کی ویب سائٹ کے مرکزی صفحہ پر ظاہر لوگو کو تبدیل کریں.';
$string['headerbgctop'] = '';
$string['headerbgctopdesc'] = '';
$string['headerbggbottom'] = '';
$string['headerbggbottomdesc'] = '';
$string['headercontent'] = 'ہیڈر مواد';
$string['headercontentdesc'] = 'ہیڈر میں کیا ظاہر کرنا ہے، موڈل لوگو یا صفحہ سرخی، منتخب کریں.';
$string['inputbbgc'] = '';
$string['inputbbgcdesc'] = '';
$string['inputtextc'] = '';
$string['inputtextcdesc'] = '';
$string['lblockcolumnbgc'] = 'بائیں کالم پس منظر رنگ';
$string['lblockcolumnbgcdesc'] = 'یہ تھیم کے لئے بائیں کالم پس منظر رنگ سیٹ کرتا ہے.';
$string['menu_title_bg'] = '';
$string['menu_title_bgdesc'] = '';
$string['noframe'] = 'ایجوكیٹر 1.9 لک';
$string['noframedesc'] = 'بغیر سراؤنڈینگ فریم کے موڈل 1. *، alias جیسا نظر آنے کے لئے آپ موڈل صفحہ کو اس اختیار کو منتخب کرنے کی ضرورت ہے.';
$string['pagewidth'] = '';
$string['pagewidthdesc'] = '';
$string['pluginname'] = 'ایجوكیٹر';
$string['rblockcolumnbgc'] = 'دائیں کالم پس منظر رنگ';
$string['rblockcolumnbgcdesc'] = 'یہ تھیم کے لئے دائیں کالم پس منظر رنگ سیٹ کرتا ہے. اگر آپ اسے خالی چھوڑتے ہیں تو بايا کالم پس منظر رنگ استعمال کیا جائے گا.';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['temp'] = '';
