<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>فیوژن</h2>
		<img src="fusion/pix/screenshot.jpg" />

		<h3>تھیم بحث فورم:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>تھیم كریڈیٹ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>تھیم دستاویزی:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>एक बग रिपोर्ट करें:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>تعارف</h2>
		<h2> موڈل 2.0 کے لئے فیوژن ایک دو-کالم، سیال-چوڑائی تھیم کوڈ کیا ہوا ہے. یہ كسٹم کے مینو کا استعمال کرتا ہے جو ہر صفحے کے سائٹ کے عنوان کے اوپر ظاہر ہوتا ہے.اس میں اصل ترتیبات کے صفحے بھی ہوتا ہے جس کے ذریعے آپ لنک رنگ تبدیل کر سکتے ہیں، اہم صفحہ پر سائٹ کے نام کے اوپر ایک ٹیگ لائن شامل کر سکتے ہیں اورفوٹر میں متن شامل کر سکتے ہیں. </ p> \ n
		<h2>پرینٹس</h2>
\ t \ t <p> اگر آپ ذیل ترتیبات سے باہر اس تھیم کے پہلوؤں پر نظر ثانی کرنا چاہتے ہیں تو ہم مشورہ دیتے ہیں کہ آپ ایک ایسا تھیم مرتب کریں جو اس تھیم، بیس اور کینوز سب کو پیرنٹ کے طور پر استعمال کرتا ہے .یہ کور میں ان کو کسی بھی تھیم کے اپ ڈیٹ کو یقینی کرے گا اور وہ آپ کے نئے تھیم میں اپنی راہ نکال لے گا. </p>

		<h2>كریڈیٹ</h2>
		<p> پیٹرک مالے (patrick@newschoollearning.com) کی طرف سے موڈل پر قائم کئے جانے سے پہلے یہ ڈیزائن بنیادی طور پر ڈیجیٹل نیچر (hello@digitalnature.ro) کی طرف سے بنائی گئی ہے.
t	<h2>لائسنس</h2>
		<p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس حاصل ہیں.
	</div>
</div>';
$string['configtitle'] = 'فیوژن سیٹنگس';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'یہاں آپ کی طرف سے درج کوئی CSS آسانی سے آپ کو اس تھیم کو كسٹمائز کرنے کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['footertext'] = 'فوٹر متن';
$string['footertextdesc'] = 'فوٹ نوٹ یا فوٹر متن كو سیٹ كریں۔';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'تھیم كے لیے اس كے لنك رنگ كو سیٹ كریں۔';
$string['pluginname'] = 'فیوژن';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'مرکزی صفحے پر سائٹ کے نام کے اندر ایک مختصر ٹیگ لائن ظاہر کی جائے گی <br />';
