<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'پس منظر ';
$string['backgrounddesc'] = 'ایک نئی تصویر میں URL کو داخل کرنے کے کی طرف سے پس منظر کی تصویر کو تبدیل کریں. (یعنی، http: //www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'پس منظر ';
$string['blockcolordesc'] = 'بلاك ہیڈر فانٹ رنگ كے لیے یہ ہے۔ ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>मैगज़ीन</h2><img src="magazine/pix/screenshot.png" /><h3>थीम चर्चा मंच:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थीम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थीम दस्तावेज़ीकरण:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>एक बग रिपोर्ट करें:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>موڈل 2.0 کے لئے میگزین ایک سہ رخی کالم سیال-چوڑائی تھیم ہے.<h2>Tweaks</h2><p>یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پےرےٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے كسٹم کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اوورراٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيمو پر نظر ثانی کرنے کے لئے مزید معلومات<a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>پر پائی جا سکتی ہے. </ p> <h2> Credits </ h2> <p> یہ تھیم نيوسكول لرننگ کے جان سٹےبگر طرف کوڈ کی گئی اور مےنٹےن کی گئی ہے. ان سے contact@newschoollearning.com ای میل پر رابطہ کیا جا سکتا ہے. </ p> <h2> License </ h2> <p>یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. اس تھیم میں استعمال کچھ علامت Splashy علامت سیٹ سے ہیں اور نششلك http://splashyfish.com/icons/ پر دستیاب ہیں. </ div> </ div>';
$string['configtitle'] = 'میگزین تھیم';
$string['forumback'] = 'فورم بیك';
$string['forumbackdesc'] = 'فورم پوسٹ مضمون كے پس منظر رنگ كو سیٹ كریں';
$string['headingcolor'] = 'ہیڈینگ رنگ';
$string['headingcolordesc'] = 'بڑی سرخی (ویب سائٹ خبریں، میرے کورس) اور دیگر سرخی کے لئے یہ سرخی رنگ ہے.';
$string['linkcolor'] = 'لنك';
$string['linkcolordesc'] = 'تھیم میں لنكس كے رنگ كو سیٹ كریں۔ html hex كوڈ كا استعمال كریں۔ ';
$string['linkhover'] = 'linkhover';
$string['linkhoverdesc'] = 'تھیم میں لنکس کے رنگ مقرر کریں. html ھیکس کوڈ کا استعمال کریں.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (یعنی، http: //www.somesite/animage.png) میں URL کو داخل کرنے کے کی طرف سے اس تھیم کا لوگو تبدیل کریں. حوالہ کے طور پر ڈیفالٹ علامت (لوگو) 300 پکسل چوڑا اور 80 پکسل بلند ہے. ایک شفاف .png بہترین کرہ کام کرے گا.';
$string['maincolor'] = 'اہم رنگ';
$string['maincoloraccent'] = 'بنیادی رنگ لہجہ';
$string['maincoloraccentdesc'] = 'گودی بر اور ہیڈر بارڈر کا گہرا لہجہ رنگ. بنیادی رنگ سے تھوڑا کم گہرا ہونا چاہئے.';
$string['maincolordesc'] = 'ہیڈر، ڈاك بار اور دیگر علاقوں کے لئے رنگ ھیکس کوڈ مقرر. گہرا یا سنترپت رنگ کے طور پر سب سے بہترین لگ رہا ہے.';
$string['pluginname'] = 'میگزین';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
