<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2tablet', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2tablet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'چوائس کی تھیم اسٹائل';
$string['choicestyledesc'] = 'چوائس ہیڈر بار، پاپ اورز اور عام تھیم اسٹائل.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodle2Tablet</h2><img src="moodle2tablet/pix/screenshot.png" alt="moodle2tablet screenshot" /><h2>About</h2><p>Moodle2Tablet moodle4iPhone پروجیكٹ اور فیس بك موبائل اپلی كیشن كے نیویگیشن اصولوں پر كام كرتا ہے۔ </p>
परियोजना और फेसबुक मोबाइल एप्लिकेशनों के नेविगेशन सिद्धांतों पर कार्य करता है.</p>
<p>یہ اس كیا گیا تھا كیونكہ اپلی كیشنس سے جان پہچان ہے۔</p>';
$string['configtitle'] = 'موڈول 2 جدول تھیم سیٹینگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'یہاں آپ كے درج كوئی بھی CSS  آپ كو آسانی سے اس تھیم كے كسٹمائز كی اجازت دیتے ہوئے صفحہ میں شامل ہو جائے گا۔';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'متن ایریا سے مواد ہر صفحہ كے فوٹر میں ظاہر ہوگا ۔';
$string['pluginname'] = 'موڈول 2 جدول';
$string['region-side-post'] = 'داویں';
$string['region-side-pre'] = 'بائیں';
$string['searchsettings'] = 'سیٹینگ تلاش كررہا ہے ...';
