<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodlebook', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_moodlebook
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'پس منظر رنگ';
$string['backgroundcolordesc'] = 'تھیم كے لیے اس پس منظر كے رنگ كا سیٹس ۔';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodlebook</h2><img src="moodlebook/pix/screenshot.png" alt="moodlebook screenshot" /><h3>تھیم بحث فورم:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=163036">http://moodle.org/mod/forum/discuss.php?d=163036</a></p><h3>Julian\'s Moodleman بلاگ:</h3><p><a href="http://moodleman.moodle.com.au">http://moodleman.moodle.com.au</a></p><h3>تھیم كریڈیٹ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>تھیم دستاویزی:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ایك بگ رپورٹ كریں:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>परिचय</h2><p>Moodlebook ایک تین کالم ہے جو فیس بک مشابہ اور اس کا احساس کرتا ہے. یہ تھیم<a href="http://moodle.org/user/profile.php?id=39680"> جلين (MoodleMan) رڈین </a> طرف سے پیدا ہے. یہ موڈل کے لئے ڈيكیف سیال-چوڑائی تھیم پر مبنی ہے جو <a href="http://moodle.org/user/view.php؟id=390408"> لی جانگ </a> طرف سے پیدا ہے. یہ \ "Moodle awesome bar " نامی صفحے کے سب سے اوپر پر ترتیبات بلاکس کے منتقلی کی طرف سے افادیت کو بہتر کرتی ہے.وكاسكو کے لئے، یہ صفحے کے بالکل نچلے حصہ پر رنگین فلوٹیڈ بر میں کارکردگی کی معلومات منتقل کرتی ہے، جو کارکردگی بیداری کے ساتھ ہی یوٹیلٹی کو بہتر کرتا ہے. </p>';
$string['configtitle'] = 'موڈول بك تھیم سیٹینگس';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں انٹر کوئی CSS آسانی سے اس تھیم کو بہتر کرنے کے لئے آپ کی اجازت دیتے ہوئے ہر صفحے میں شامل ہو جائے گا.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ اريا سے مواد ہر صفحے کے پھٹر میں ظاہر ہوگی.';
$string['headercolor'] = 'ہیڈر پس منظر رنگ ';
$string['headercolordesc'] = 'اس ہیڈر كے پس منظر رنگ كو سیٹ كریں ۔';
$string['hidenavigationblock'] = 'نیویگیشن بلاك چھپائیں';
$string['hidenavigationblockdesc'] = 'یہ ترتیب تمام صفحات سے اسٹینڈرڈ نیویگیشن بلاک کو نکالتا ہے.';
$string['hidesettingsblock'] = 'سیٹینگس بلاك كو چھپائیں';
$string['hidesettingsblockdesc'] = 'یہ ترتیب تمام صفحات سے معیاری ترتیبات بلاکس کو نکالتا ہے.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (جیسے، http: //www.somesite/animage.png) میں URL کو درج کرنے کے کی طرف سے اس تھیم کے لوگو کو تبدیل کریں. حوالہ کے طور پر ڈیفالٹ علامت (لوگو) 150 پکسل چوڑا اور 25 پکسل بلند ہے. ایک شفاف .png بہترین کام کرے گا.';
$string['no'] = 'نہیں';
$string['pluginname'] = 'موڈول بك';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['regionwidth'] = 'كالم چوڑائی';
$string['regionwidthdesc'] = 'یہ دو بلاکس علاقوں کی چوڑائی سیٹ کرتا ہے جو بائیں اور دائیں کالم بناتے ہیں.';
$string['searchsettings'] = 'سیٹینگس كو تلاش كریں ...';
$string['yes'] = 'ہاں';
