<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_mymobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" /><h2>About</h2><p>موڈل 2.x کے لئے ایک موبائل تھیم ہے. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.پر پائی جا سکتی ہے.</p></div></div>';
$string['colourswatch'] = 'موبائل تھیم رنگ مثال';
$string['colourswatch_desc'] = 'مرکزی خیال، موضوع کے رنگ مثالی بھوری اور ہلکے / نیلے کے درمیان ٹوگل کریں';
$string['customcss'] = 'كسٹم  CSS';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں درج کوئی CSS آسانی سے اس تھیم کو كسٹمائز کرنے کے لئے آپ کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['grey'] = 'سرمئی';
$string['light'] = 'ہلكا / نیلا';
$string['mtoggle'] = 'دوسرے كالم میں ٹوگل كریں';
$string['no'] = 'نہیں';
$string['pluginname'] = 'مائی موبائل';
$string['region-myblocks'] = 'بلاک کے علاقے';
$string['showfullsizeimages'] = 'سائٹ انڈیکس اور کورس کے صفحات پرمكمل امیج کو دکھائیں.';
$string['showfullsizeimages_desc'] = 'تھمب آئیكن طریقہ تبدیل کرنے کے بدلے میں سائٹ انڈیکس اور کورس کے صفحات پر پوری سائز کی امیجز دکھائیں.';
$string['showmobileintro'] = 'موبائل انٹرو متن';
$string['showmobileintro_desc'] = 'موبائل ہوم پیج میں صرف موبائل متن / امیجیز شامل كریں';
$string['showsitetopic'] = 'سائٹ موضوع دكھاؤ:';
$string['showsitetopic_desc'] = 'موبائل تھیم صارفین كے لیے ( دستیاب ہونے پر) اہم صفحہ پر معیاری سائٹ موضوع شعبہ (شعبے) كو دكھائیں۔';
$string['usetableview'] = 'ٹیبلیٹ ویو';
$string['usetableview_desc'] = 'لمبے ڈیوائز كے لیے ٹیبلیٹ ویو استعمال كریں ( ڈیفالٹ كے ذریعہ ہاں)';
$string['yes'] = 'ہاں';
