<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'افریقہ / عابدجان';
$string['africa/accra'] = 'افریقہ / عکرا';
$string['africa/addis_ababa'] = 'افریقہ / ادیس_ابابہ';
$string['africa/algiers'] = 'افریقہ / الجرز';
$string['africa/asmera'] = 'افریقہ / اسمیرا';
$string['africa/bamako'] = 'افریقہ / بماکو';
$string['africa/bangui'] = 'افریقہ / بانگوئی';
$string['africa/banjul'] = 'افریقہ / بانجل';
$string['africa/bissau'] = 'افریقہ / بساؤ';
$string['africa/blantyre'] = 'افریقہ / بلنٹائر';
$string['africa/brazzaville'] = 'افریقہ / برازاویلے';
$string['africa/bujumbura'] = 'افریقہ / بجمبورا';
$string['africa/cairo'] = 'افریقہ / قائرو';
$string['africa/casablanca'] = 'افریقہ / کاسابلانکا';
$string['africa/ceuta'] = 'افریقہ / سیوٹا';
$string['africa/conakry'] = 'افریقہ / کوناکری';
$string['africa/dakar'] = 'افریقہ / ڈاکر';
$string['africa/dar_es_salaam'] = 'افریقہ / دارسلام';
$string['africa/djibouti'] = 'افریقہ / دجبوتی';
$string['africa/douala'] = 'افریقہ / دوالا';
$string['africa/el_aaiun'] = 'افریقہ / الارون';
$string['africa/freetown'] = 'افریقہ / فری ٹاؤن';
$string['africa/gaborone'] = 'افریقہ / گابورون';
$string['africa/harare'] = 'افریقہ / ہرارے';
$string['africa/johannesburg'] = 'افریقہ / جوہانسبرگ';
$string['africa/kampala'] = 'افریقہ / کمپالا';
$string['africa/khartoum'] = 'افریقہ / خرطوم';
$string['africa/kigali'] = 'افریقہ / کیگالی';
$string['africa/kinshasa'] = 'افریقہ / کنشاسا';
$string['africa/lagos'] = 'افریقہ / لاگوس';
$string['africa/libreville'] = 'افریقہ / لیبریویلے';
$string['africa/lome'] = 'افریقہ / لوم';
$string['africa/luanda'] = 'افریقہ / لوانڈا';
$string['africa/lubumbashi'] = 'افریقہ / لوبمباشی';
$string['africa/lusaka'] = 'افریقہ / لوساکا';
$string['africa/malabo'] = 'افریقہ / ملابو';
$string['africa/maputo'] = 'افریقہ / ماپوتو';
$string['africa/maseru'] = 'افریقہ / ماسیرو';
$string['africa/mbabane'] = 'افریقہ / مبابنے';
$string['africa/mogadishu'] = 'افریقہ / موغادیشو';
$string['africa/monrovia'] = 'افریقہ / مونروویا';
$string['africa/nairobi'] = 'افریقہ / نیروبی';
$string['africa/ndjamena'] = 'افریقہ / ندجمینا';
$string['africa/niamey'] = 'افریقہ / نیامی';
$string['africa/nouakchott'] = 'افریقہ / نواکچوط';
$string['africa/ouagadougou'] = 'افریقہ / اوگا ڈوگا';
$string['africa/porto-novo'] = 'افریقہ / پورٹو نووو';
$string['africa/sao_tome'] = 'افریقہ / ساؤ_ٹوم';
$string['africa/timbuktu'] = 'افریقہ / ٹمبکٹو';
$string['africa/tripoli'] = 'افریقہ / تریپولی';
$string['africa/tunis'] = 'افریقہ / تیونس';
$string['africa/windhoek'] = 'افریقہ / ونڈہوک';
$string['america/adak'] = 'امریکہ / ادک';
$string['america/anchorage'] = 'امریکہ / اینكوریج';
$string['america/anguilla'] = 'امریکہ / انگویلا';
$string['america/antigua'] = 'امریکہ / انٹیگا';
$string['america/araguaina'] = 'امریکہ / اراگوئنا';
$string['america/argentina/buenos_aires'] = 'امریکہ / ارجنٹینا / بیوناس_ایریس';
$string['america/argentina/catamarca'] = 'امریکہ / ارجنٹینا / كیٹاماركا';
$string['america/argentina/comodrivadavia'] = 'امریکہ / ارجنٹینا / كومود ریواداویہ';
$string['america/argentina/cordoba'] = 'امریکہ / ارجنٹینا / قورڈوبا';
$string['america/argentina/jujuy'] = 'امریکہ / ارجنٹینا / جوجوئے';
$string['america/argentina/la_rioja'] = 'امریکہ / ارجنٹینا / لا_ریوجا';
$string['america/argentina/mendoza'] = 'امریکہ / ارجنٹینا / مینڈوزا';
$string['america/argentina/rio_gallegos'] = 'امریکہ / ارجنٹینا / ریو_گالیگوس';
$string['america/argentina/san_juan'] = 'امریکہ / ارجنٹینا / سان_جان';
$string['america/argentina/tucuman'] = 'امریکہ / ارجنٹینا / ٹوكومان';
$string['america/argentina/ushuaia'] = 'امریکہ / ارجنٹینا / اُشویہ';
$string['america/aruba'] = 'امریکہ / اروبا';
$string['america/asuncion'] = 'امریکہ / آسنسیون';
$string['america/bahia'] = 'امریکہ / باحیہ';
$string['america/barbados'] = 'امریکہ / بارباڈوس';
$string['america/belem'] = 'امریکہ / بیلیم';
$string['america/belize'] = 'امریکہ / بیلیز';
$string['america/boa_vista'] = 'امریکہ / باؤ_ویسٹا';
$string['america/bogota'] = 'امریکہ / بگوٹا';
$string['america/boise'] = 'امریکہ / بوئس';
$string['america/cambridge_bay'] = 'امریکہ / كیمبریج_بے';
$string['america/campo_grande'] = 'امریکہ / كیمپو_گرانڈے';
$string['america/cancun'] = 'امریکہ / کانکون';
$string['america/caracas'] = 'امریکہ / کراکس';
$string['america/cayenne'] = 'امریکہ / كین';
$string['america/cayman'] = 'امریکہ / کیمن';
$string['america/chicago'] = 'امریکہ / شکاگو';
$string['america/chihuahua'] = 'امریکہ / چہواہوا';
$string['america/costa_rica'] = 'امریکہ / كوسٹا_ریكا';
$string['america/cuiaba'] = 'امریکہ / کیوبا';
$string['america/curacao'] = 'امریکہ / کیوراكاؤ';
$string['america/danmarkshavn'] = 'امریکہ / ڈنمارک شون';
$string['america/dawson'] = 'امریکہ / ڈاوسن';
$string['america/dawson_creek'] = 'امریکہ / ڈاوسن_كریك';
$string['america/denver'] = 'امریکہ / ڈینور';
$string['america/detroit'] = 'امریکہ / ڈیٹرایٹ';
$string['america/dominica'] = 'امریکہ / ڈومینیکا';
$string['america/edmonton'] = 'امریکہ / ایڈمنٹن';
$string['america/eirunepe'] = 'امریکہ / ایرونیپ';
$string['america/el_salvador'] = 'امریکہ / ایل_سیلوادور';
$string['america/fortaleza'] = 'امریکہ / فورٹالیزا';
$string['america/glace_bay'] = 'امریکہ / گلیس_بے';
$string['america/godthab'] = 'امریکہ / گاڈتھیب';
$string['america/goose_bay'] = 'امریکہ / گوس_بے';
$string['america/grand_turk'] = 'امریکہ / گرانڈ_تُرك';
$string['america/grenada'] = 'امریکہ / گریناڈا';
$string['america/guadeloupe'] = 'امریکہ / گواڈیلوپ';
$string['america/guatemala'] = 'امریکہ / گوئٹے مالا';
$string['america/guayaquil'] = 'امریکہ / گیاکوئل';
$string['america/guyana'] = 'امریکہ / گُیانا';
$string['america/halifax'] = 'امریکہ / ہیلی فیکس';
$string['america/havana'] = 'امریکہ / ہوانا';
$string['america/hermosillo'] = 'امریکہ / ہرموسیلو';
$string['america/indiana/knox'] = 'امریکہ / انڈیانا / ناکس';
$string['america/indiana/marengo'] = 'امریکہ / انڈیانا / مارینگو';
$string['america/indianapolis'] = 'امریکہ / انڈیاناپولس';
$string['america/indiana/vevay'] = 'امریکہ / انڈیانا / ویوے';
$string['america/inuvik'] = 'امریکہ / انوویك';
$string['america/iqaluit'] = 'امریکہ / اکالوئٹ';
$string['america/jamaica'] = 'امریکہ / جمیکا';
$string['america/juneau'] = 'امریکہ / جونئیو';
$string['america/kentucky/monticello'] = 'امریکہ / کینٹکی / مونٹیسیلو';
$string['america/la_paz'] = 'امریکہ / لا_پاز';
$string['america/lima'] = 'امریکہ / لیما';
$string['america/los_angeles'] = 'امریکہ / لاس_اینجلس';
$string['america/louisville'] = 'امریکہ / لوئسویلے';
$string['america/maceio'] = 'امریکہ / میسیو';
$string['america/managua'] = 'امریکہ / ماناگوا';
$string['america/manaus'] = 'امریکہ / ماناوس';
$string['america/martinique'] = 'امریکہ / مارٹنیک';
$string['america/mazatlan'] = 'امریکہ / مزاٹلان';
$string['america/menominee'] = 'امریکہ /  میںومینی';
$string['america/merida'] = 'امریکہ / میریڈا';
$string['america/mexico_city'] = 'امریکہ / میكسیكو_سیٹی';
$string['america/miquelon'] = 'امریکہ / میکولون';
$string['america/monterrey'] = 'امریکہ / مانٹیرے';
$string['america/montevideo'] = 'امریکہ / مونٹیویڈیو';
$string['america/montreal'] = 'امریکہ / مانٹریل';
$string['america/montserrat'] = 'امریکہ / مانٹسریٹ';
$string['america/nassau'] = 'امریکہ / نساؤ';
$string['america/new_york'] = 'امریکہ / نیو_یارك';
$string['america/nipigon'] = 'امریکہ / نیپیگان';
$string['america/nome'] = 'امریکہ / نوم';
$string['america/noronha'] = 'امریکہ / نورونہا';
$string['america/north_dakota/center'] = 'امریکہ / نارتھ_ڈكوٹا / سینٹر';
$string['america/panama'] = 'امریکہ / پاناما';
$string['america/pangnirtung'] = 'امریکہ / پانگنیرتُنگ';
$string['america/paramaribo'] = 'امریکہ / پیرامیریبو';
$string['america/phoenix'] = 'امریکہ / فونیكس';
$string['america/port-au-prince'] = 'امریکہ / پورٹ او پرنس';
$string['america/port_of_spain'] = 'امریکہ / اسپین كا پورٹ';
$string['america/porto_velho'] = 'امریکہ / پورٹو_ویلہو';
$string['america/puerto_rico'] = 'امریکہ / پورٹو_ریكو';
$string['america/rainy_river'] = 'امریکہ / رینی_ریور';
$string['america/rankin_inlet'] = 'امریکہ / رانكین_انلیٹ';
$string['america/recife'] = 'امریکہ / ریسیف';
$string['america/regina'] = 'امریکہ / ریجینا';
$string['america/rio_branco'] = 'امریکہ / ریو_برانكو';
$string['america/santiago'] = 'امریکہ / سینٹیاگو';
$string['america/santo_domingo'] = 'امریکہ / سانٹو_ڈومینگو';
$string['america/sao_paulo'] = 'امریکہ / ساؤ_پاؤلو';
$string['america/scoresbysund'] = 'امریکہ / اسکورسبائی سُونڈ';
$string['america/st_johns'] = 'امریکہ / سینٹ_جانس';
$string['america/st_kitts'] = 'امریکہ / سینٹ_كٹس';
$string['america/st_lucia'] = 'امریکہ / سینٹ_لوسیہ';
$string['america/st_thomas'] = 'امریکہ / سینٹ_تھامس';
$string['america/st_vincent'] = 'امریکہ / سینٹ_ونسنٹ';
$string['america/swift_current'] = 'امریکہ / سوئفٹ_كرنٹ';
$string['america/tegucigalpa'] = 'امریکہ / ٹیگوسیگلپا';
$string['america/thule'] = 'امریکہ / تھولے';
$string['america/thunder_bay'] = 'امریکہ / تھنڈر_بے';
$string['america/tijuana'] = 'امریکہ / تیجوانا';
$string['america/toronto'] = 'امریکہ / ٹورونٹو';
$string['america/tortola'] = 'امریکہ / ٹورٹولا';
$string['america/vancouver'] = 'امریکہ / وینکوور';
$string['america/whitehorse'] = 'امریکہ / وائٹ ہارس';
$string['america/winnipeg'] = 'امریکہ / ونیپیگ';
$string['america/yakutat'] = 'امریکہ / یاكوٹاٹ';
$string['america/yellowknife'] = 'امریکہ / ییلو نائف';
$string['antarctica/casey'] = 'انٹارکٹیکا / کیسے';
$string['antarctica/davis'] = 'انٹارکٹیکا / ڈیوس';
$string['antarctica/dumontdurville'] = 'انٹارکٹیکا / ڈومونٹ ڈی یورویلے';
$string['antarctica/mawson'] = 'انٹارکٹیکا / ماوسن';
$string['antarctica/mcmurdo'] = 'انٹارکٹیکا / میک مرڈو';
$string['antarctica/palmer'] = 'انٹارکٹیکا / پالمر';
$string['antarctica/rothera'] = 'انٹارکٹیکا / روتھیرا';
$string['antarctica/syowa'] = 'انٹارکٹیکا / سیووا';
$string['antarctica/vostok'] = 'انٹارکٹیکا / ووسٹاک';
$string['asia/aden'] = 'ایشیا / عدن';
$string['asia/almaty'] = 'ایشیا / الماتی';
$string['asia/amman'] = 'ایشیا / عمان';
$string['asia/anadyr'] = 'ایشیا /انادیر';
$string['asia/aqtau'] = 'ایشیا / اکٹاؤ';
$string['asia/aqtobe'] = 'ایشیا / ایکٹوب';
$string['asia/ashgabat'] = 'ایشیا / اشگا بٹ';
$string['asia/baghdad'] = 'ایشیا / بغداد';
$string['asia/bahrain'] = 'ایشیا / بحرین';
$string['asia/baku'] = 'ایشیا / باکو';
$string['asia/bangkok'] = 'ایشیا / بینکاک';
$string['asia/beirut'] = 'ایشیا / بیروت';
$string['asia/bishkek'] = 'ایشیا / بشکیک';
$string['asia/brunei'] = 'ایشیا / برونی';
$string['asia/calcutta'] = 'ایشیا / کلکتہ';
$string['asia/choibalsan'] = 'ایشیا / کوئبلسان';
$string['asia/chongqing'] = 'ایشیا / چونگكینگ';
$string['asia/colombo'] = 'ایشیا / کولمبو';
$string['asia/damascus'] = 'ایشیا / دمسكس';
$string['asia/dhaka'] = 'ایشیا / ڈھاکہ';
$string['asia/dili'] = 'ایشیا / دیلی';
$string['asia/dubai'] = 'ایشیا / دوبئی';
$string['asia/dushanbe'] = 'ایشیا / دوشنبے';
$string['asia/gaza'] = 'ایشیا / غزا';
$string['asia/harbin'] = 'ایشیا / ہاربن';
$string['asia/hong_kong'] = 'ایشیا / ہانگ_كانگ';
$string['asia/hovd'] = 'ایشیا / ہوڈ';
$string['asia/irkutsk'] = 'ایشیا / ارکتسک';
$string['asia/jayapura'] = 'ایشیا / جے پورا';
$string['asia/jerusalem'] = 'ایشیا / جیروشلم';
$string['asia/kabul'] = 'ایشیا / کابُل';
$string['asia/kamchatka'] = 'ایشیا /  کامچٹكا';
$string['asia/karachi'] = 'ایشیا / کراچی';
$string['asia/kashgar'] = 'ایشیا / کاشغر';
$string['asia/katmandu'] = 'ایشیا / کھٹمنڈو';
$string['asia/krasnoyarsk'] = 'ایشیا / کراسنویارسک';
$string['asia/kuala_lumpur'] = 'ایشیا / كوالہ_لومپور';
$string['asia/kuching'] = 'ایشیا / کچنگ';
$string['asia/kuwait'] = 'ایشیا / کویت';
$string['asia/macau'] = 'ایشیا / ماکاؤ';
$string['asia/magadan'] = 'ایشیا / مگادان';
$string['asia/makassar'] = 'ایشیا / مکاسر';
$string['asia/manila'] = 'ایشیا / منیلا';
$string['asia/muscat'] = 'ایشیا / مسقط';
$string['asia/nicosia'] = 'ایشیا / نیکوسیا';
$string['asia/novosibirsk'] = 'ایشیا / نووسیبیرسك';
$string['asia/omsk'] = 'ایشیا / اومسک';
$string['asia/oral'] = 'ایشیا / زبانی';
$string['asia/phnom_penh'] = 'ایشیا / فنام_پنہ';
$string['asia/pontianak'] = 'ایشیا / پونٹیانک';
$string['asia/pyongyang'] = 'ایشیا / پیانگ یانگ';
$string['asia/qatar'] = 'ایشیا / قطر';
$string['asia/qyzylorda'] = 'ایشیا / كیزیلورڈا';
$string['asia/rangoon'] = 'ایشیا / رنگون';
$string['asia/riyadh'] = 'ایشیا / ریاض';
$string['asia/saigon'] = 'ایشیا / سائگان';
$string['asia/sakhalin'] = 'ایشیا / ساكھلن';
$string['asia/samarkand'] = 'ایشیا / سمر قند';
$string['asia/seoul'] = 'ایشیا / سیول';
$string['asia/shanghai'] = 'ایشیا / شنگھائی';
$string['asia/singapore'] = 'ایشیا / سنگاپور';
$string['asia/taipei'] = 'ایشیا / تائپی';
$string['asia/tashkent'] = 'ایشیا / تاشقینٹ';
$string['asia/tbilisi'] = 'ایشیا / تبلیسی';
$string['asia/tehran'] = 'ایشیا / تہران';
$string['asia/thimphu'] = 'ایشیا / تھمپو';
$string['asia/tokyo'] = 'ایشیا / ٹوکیو';
$string['asia/ulaanbaatar'] = 'ایشیا / اُلان باتر';
$string['asia/urumqi'] = 'ایشیا / ارمکی';
$string['asia/vientiane'] = 'ایشیا / وینٹیانے';
$string['asia/vladivostok'] = 'ایشیا / ولادیوستوک';
$string['asia/yakutsk'] = 'ایشیا / یاکتسک';
$string['asia/yekaterinburg'] = 'ایشیا / یاکاٹرنبرگ';
$string['asia/yerevan'] = 'ایشیا / یریوان';
$string['atlantic/azores'] = 'اٹلانٹک / ازورس';
$string['atlantic/bermuda'] = 'اٹلانٹک / برمودا';
$string['atlantic/canary'] = 'اٹلانٹک / کینری';
$string['atlantic/cape_verde'] = ' اٹلانٹک / كیپ_ورڈے';
$string['atlantic/faeroe'] = 'اٹلانٹک / فئیروئے';
$string['atlantic/madeira'] = ' اٹلانٹک / ماڈیرا';
$string['atlantic/reykjavik'] = 'اٹلانٹک / ریکجاویك';
$string['atlantic/south_georgia'] = ' اٹلانٹک / ساؤتھ_جارجیہ';
$string['atlantic/stanley'] = ' اٹلانٹک / اسٹینلے';
$string['atlantic/st_helena'] = 'اٹلانٹک / سینٹ_ہیلینا';
$string['australia/adelaide'] = 'آسٹریلیا / ایڈیلیڈ';
$string['australia/brisbane'] = 'آسٹریلیا / برسبین';
$string['australia/broken_hill'] = 'آسٹریلیا / بروكن_ہیل';
$string['australia/darwin'] = 'آسٹریلیا / ڈاروین';
$string['australia/hobart'] = 'آسٹریلیا / ہوبارٹ';
$string['australia/lindeman'] = 'آسٹریلیا / لنڈیمن';
$string['australia/lord_howe'] = 'آسٹریلیا / لارڈ_ہوے';
$string['australia/melbourne'] = 'آسٹریلیا / میلبورن';
$string['australia/perth'] = 'آسٹریلیا / پرتھ';
$string['australia/sydney'] = 'آسٹریلیا / سڈنی';
$string['europe/amsterdam'] = 'یورپ / ایمسٹرڈیم';
$string['europe/andorra'] = 'یورپ / انڈورا';
$string['europe/athens'] = 'یورپ / ایتھنز';
$string['europe/belfast'] = 'یورپ / بیلفاسٹ';
$string['europe/belgrade'] = 'یورپ / بلغراد';
$string['europe/berlin'] = 'یورپ / برلن';
$string['europe/brussels'] = 'یورپ / بروسیلس';
$string['europe/bucharest'] = 'یورپ / بُچاریسٹ';
$string['europe/budapest'] = 'یورپ / بڈاپسٹ';
$string['europe/chisinau'] = 'یورپ / چسیناؤ';
$string['europe/copenhagen'] = 'یورپ / کوپن ہیگن';
$string['europe/dublin'] = 'یورپ / ڈبلن';
$string['europe/gibraltar'] = 'یورپ / جبرالٹر';
$string['europe/helsinki'] = 'یورپ / ہیلسنکی';
$string['europe/istanbul'] = 'یورپ / استنبول';
$string['europe/kaliningrad'] = 'یورپ / کلینی گراڈ';
$string['europe/kiev'] = 'یورپ / کیو';
$string['europe/lisbon'] = 'یورپ / لزبن';
$string['europe/london'] = 'یورپ / لندن';
$string['europe/luxembourg'] = 'یورپ / لکسمبرگ';
$string['europe/madrid'] = 'یورپ / مدرید';
$string['europe/malta'] = 'یورپ / مالٹا';
$string['europe/minsk'] = 'یورپ / منسک';
$string['europe/monaco'] = 'یورپ / موناکو';
$string['europe/moscow'] = 'یورپ / ماسکو';
$string['europe/oslo'] = 'یورپ / اوسلو';
$string['europe/paris'] = 'یورپ / پیرس';
$string['europe/prague'] = 'یورپ / پراگ';
$string['europe/riga'] = 'یورپ / ریگا';
$string['europe/rome'] = 'یورپ / روم';
$string['europe/samara'] = 'یورپ / سمارا';
$string['europe/simferopol'] = 'یورپ / سمفروپول';
$string['europe/sofia'] = 'یورپ / صوفیہ';
$string['europe/stockholm'] = 'یورپ / اسٹاکہولم';
$string['europe/tallinn'] = 'یورپ / ٹالن';
$string['europe/tirane'] = 'یورپ / ٹیرین';
$string['europe/uzhgorod'] = 'یورپ / اُزہگوروڈ';
$string['europe/vaduz'] = 'یورپ / واڈوز';
$string['europe/vienna'] = 'یورپ / ویانا';
$string['europe/vilnius'] = 'یورپ / ویلنیس';
$string['europe/warsaw'] = 'یورپ / وارسا';
$string['europe/zaporozhye'] = 'یورپ /  زیپوروزاے';
$string['europe/zurich'] = 'یورپ / زوریچ';
$string['indian/antananarivo'] = 'بھارتی / اینٹانانیریو';
$string['indian/chagos'] = 'بھارتی / چاگوس';
$string['indian/christmas'] = 'بھارتی / کرسمس';
$string['indian/comoro'] = 'بھارتی / کومورو';
$string['indian/kerguelen'] = 'بھارتی / کیرگوئیلن';
$string['indian/mahe'] = 'بھارتی / ماہی';
$string['indian/maldives'] = 'بھارتی / مالدیپ';
$string['indian/mauritius'] = 'بھارتی / ماریشس';
$string['indian/mayotte'] = 'بھارتی / مایوٹ';
$string['indian/reunion'] = 'بھارتی / ری یونین';
$string['pacific/apia'] = 'بحرالكاہل / اپیا';
$string['pacific/auckland'] = 'بحرالكاہل / آکلینڈ';
$string['pacific/chatham'] = 'بحرالكاہل / چٹہم';
$string['pacific/easter'] = 'بحرالكاہل / ایسٹر';
$string['pacific/efate'] = 'بحرالكاہل / اِفاٹے';
$string['pacific/enderbury'] = 'بحرالكاہل / اینڈربری';
$string['pacific/fakaofo'] = 'بحرالكاہل / فکاؤفو';
$string['pacific/fiji'] = 'بحرالكاہل / فیجی';
$string['pacific/funafuti'] = 'بحرالكاہل / فنافوٹی';
$string['pacific/galapagos'] = 'بحرالكاہل / گالاپاگوز';
$string['pacific/gambier'] = 'بحرالكاہل / گمبیئر';
$string['pacific/guadalcanal'] = 'بحرالكاہل / گواڈل کینال';
$string['pacific/guam'] = 'بحرالكاہل / گوام';
$string['pacific/honolulu'] = 'بحرالكاہل / ہونولولو';
$string['pacific/kiritimati'] = 'بحرالكاہل / کریٹیماٹی';
$string['pacific/kosrae'] = 'بحرالكاہل / کوسرے';
$string['pacific/kwajalein'] = 'بحرالكاہل / کواجلین';
$string['pacific/majuro'] = 'بحرالكاہل / مجورو';
$string['pacific/marquesas'] = 'بحرالكاہل / مارکیوسس';
$string['pacific/midway'] = 'بحرالكاہل / مڈوے';
$string['pacific/nauru'] = 'بحرالكاہل / ناراو';
$string['pacific/niue'] = 'بحرالكاہل / نیو';
$string['pacific/norfolk'] = 'بحرالكاہل / نارفوک';
$string['pacific/noumea'] = 'بحرالكاہل / نومیا';
$string['pacific/pago_pago'] = 'بحرالكاہل / پوگو_پوگو';
$string['pacific/palau'] = 'بحرالكاہل / پلاؤ';
$string['pacific/pitcairn'] = 'بحرالكاہل / پٹکیرن';
$string['pacific/ponape'] = 'بحرالكاہل / پوناپے';
$string['pacific/port_moresby'] = 'بحرالكاہل / پورٹ_موریسبی';
$string['pacific/rarotonga'] = 'بحرالكاہل / راروٹونگا';
$string['pacific/saipan'] = 'بحرالكاہل / سیپن';
$string['pacific/tahiti'] = 'بحرالكاہل / تاہیتی';
$string['pacific/tarawa'] = 'بحرالكاہل / ٹراوا';
$string['pacific/tongatapu'] = 'بحرالكاہل / ٹونگاٹاپو';
$string['pacific/truk'] = 'بحرالكاہل / تُرک';
$string['pacific/wake'] = 'بحرالكاہل / ویك';
$string['pacific/wallis'] = 'بحرالكاہل / والس';
$string['pacific/yap'] = 'بحرالكاہل / یپ';
