<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'زبان پیك كے اسٹرینگس كو محفوظ كریں';
$string['checkout'] = 'ترمیم كے لیے زبان پیك كو كھولو';
$string['checkoutdone'] = 'زبان پیك لوڈ كی گئی';
$string['checkoutinprogress'] = 'زبان پیك لوڈینگ كریں';
$string['confirmcheckin'] = 'آپ اپنے مقامی زبان پیک میں ترامیم کو محفوظ والے ہیں. اس سے مترجم سے كسٹمائزاسٹرنگ براہ راست آپ کے موڈول ڈاٹا میں برآمد ہوں گے اور موڈول ثانی اسٹرنگ کے استعمال سے شروع ہو جائے گا. محفوظ كے ساتھ آگے بڑھنے کے لئے \'جاری رکھیں\' دبائیں.';
$string['customlang:edit'] = 'مقامی ترجمہ كی ترمیم كریں';
$string['customlang:view'] = 'مقامی ترجمہ دكھائیں';
$string['filter'] = 'فلٹر اسٹرینگس';
$string['filtercomponent'] = 'ان جزو كے اسٹرینگس دكھاؤ';
$string['filtercustomized'] = 'صرف كسٹمائزڈ ';
$string['filtermodified'] = 'تصدیق كریں';
$string['filteronlyhelps'] = 'صرف مدد ';
$string['filtershowstrings'] = 'اسٹرینگس دكھاؤ';
$string['filterstringid'] = 'شناخت كار كو دكھاؤ';
$string['filtersubstring'] = 'صرف اسٹرینگس پر مشتمل ';
$string['headingcomponent'] = 'جزو';
$string['headinglocal'] = 'مقامی كسٹمائزیشن';
$string['headingstandard'] = 'معیاری متن';
$string['headingstringid'] = 'اسٹرینگ';
$string['markinguptodate'] = 'اپ ٹو ڈیٹ كرنے كی طور پر حسب ضرورت نشان لگانا ';
$string['markinguptodate_help'] = 'كسٹمائزڈ ترجمہ پرانا ہو سکتا ہے اگر اصل انگریزی یا ماسٹر ترجمہ تب سے نظر ثانی کی گئی ہے جب سے آپ کے ویب سائٹ پر اسٹرنگ  كسٹمائزڈ تھی. كسٹمائزڈ ترجمہ کا جائزہ لیں. اگر آپ اسے ادينت پاتے ہیں تو چیک باکس پر کلک کریں. دوسری صورت میں ترمیم کریں.';
$string['markuptodate'] = 'اپ ڈو ڈیٹ جیسے مارك كریں';
$string['modifiedno'] = 'یہاں كوئی تصدیق كی ہوئی اسٹرینگس محفوظ كرنے كے لیے نہیں ہے۔';
$string['modifiednum'] = '{$a} ثانی اسٹرنگ ہیں. کیا آپ اپنے مقامی زبان پیک میں ان بدلاو کو محفوظ کرنا چاہتے ہیں؟';
$string['nostringsfound'] = 'كوئی اسٹرینگس نہیں ملی، براہ مہربانی فلٹر اسٹرینگس كی تصدیق كریں';
$string['placeholder'] = 'پلیس ہولڈر';
$string['placeholder_help'] = 'اسٹرنگ میں پلیس ہولڈر`{$a}` یا `{$a->something}` جیسے خاص بیان ہیں. جب اسٹرنگ واقعی پرنٹ کیا جاتا ہے تو یہ ایک قدر سے بدلے جاتے ہیں. 

وہ اصل اسٹرنگ میں جیسے ہیں، ایک دم ویسے کی کاپی کرنا اہم ہے. ان کا ترجمہ نہ کریں اور نہ ہی ان کے بائیں از دائیں واقفیت کو تبدیل کریں.';
$string['placeholderwarning'] = 'اسٹرینگ پلیس ہولڈر كو ركھتی ہے';
$string['pluginname'] = 'زبان كسٹمائزیشن';
$string['savecheckin'] = 'زبان پیك كی تبدیلیاں محفوظ كریں';
$string['savecontinue'] = 'تبدیلیوں كو لاگو كریں اور ترمیم كو جاری ركھے';
