<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'فنكشن كالس';
$string['cannotfindanyrunforrunid'] = 'معاف كریں،  \'{$a}\' پروفائلینگ رن نہیں ڈھونڈا جاسكتا';
$string['cannotfindanyrunforurl'] = 'معاف كریں،  \'{$a}\' URL كے لیے كوئی پروفائلینگ رن نہیں ڈھونڈا جاسكتا';
$string['comment'] = 'كمینٹ';
$string['cputime'] = 'CPU وقت';
$string['differencesbetween2runsof'] = ' {$a} كے 2 رن كے درمیان فرق';
$string['executiontime'] = 'عملدرآمد وقت';
$string['export'] = '';
$string['exportproblem'] = '';
$string['exportthis'] = '';
$string['import'] = '';
$string['importok'] = '';
$string['importprefix'] = '';
$string['importproblem'] = '';
$string['lastrunof'] = '{$a} کے آخری رن کا خلاصہ';
$string['markreferencerun'] = 'حوالہ رنز / تبصرہ کے طور پر مارك كریں';
$string['memory'] = 'استعمال کی گئی میموری';
$string['pluginname'] = 'پروفائلینگ رنز';
$string['profilingfocusscript'] = 'اسکرپٹ کے لئے پروپروفائلینگ رن پر توجہ دیں : {$a}';
$string['profilingruns'] = 'پروفائلینگ رنز';
$string['profilingrunsfor'] = ' {$a} كے لیے پروفائلینگ رنز';
$string['referencerun'] = 'حوالہ رن / تبصرہ';
$string['runid'] = 'رنID ';
$string['summaryof'] = '{$a} كا خلاصہ';
$string['viewdetails'] = 'پروفائلینگ تفصیلات دیکھیں';
$string['viewdiff'] = 'آخری حوالہ رنز میں پروفالینگ میں فرق دیکھیں';
$string['viewdiffdetails'] = 'پروفائلینگ فرق تفصیلات دیکھیں';
