<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'عمل';
$string['alreadydone'] = 'سب کچھ پہلے سے ہی تبدیل ہے';
$string['areyousure'] = 'كیا آپ واقعی؟';
$string['areyousuremessage'] = '{$a->shortname} کورس میں كوئز \'{$a->name}\' پر تمام {$a->numtoconvert} کوششوں کے اپگریڈنگ کے ساتھ کیا آپ جاری رکھنا چاہتے ہیں؟';
$string['areyousureresetmessage'] = 'کورس {$a->shortname} میں كوذ  \'{$a->name}\'  میں {$a->totalattempts} کوشش ہیں، جن میں سے {$a->convertedattempts} پرانے سسٹم سے اپ گریڈ کئے گئے تھے. ان میں سے {$a->resettableattempts} ، بعد میں پھر سے تبادلوں کے لئے ری سیٹ کیا جا سکتا ہے، کیا آپ اس کے ساتھ آگے بڑھنا چاہتے ہیں؟';
$string['attemptstoconvert'] = 'ضروری تبادلوں کے لئے کوشش كریں';
$string['backtoindex'] = 'اہم صفحے پر واپس جائیں';
$string['conversioncomplete'] = 'تبادلوں مکمل كریں';
$string['convertattempts'] = 'کوششوں تبدیل كریں';
$string['convertedattempts'] = 'كوششوں كو تبدیل كیا گیا ';
$string['convertquiz'] = 'کوششوں کو تبدیل کریں ...';
$string['cronenabled'] = 'كرون قابل كریں';
$string['croninstructions'] = 'ایک جزوی اپ گریڈ کے بعد خود کار طریقے سے اپ گریڈ کو مکمل کرنے کے لئے آپ كرن کو قابل کر سکتے ہیں. كرون دن کے سیٹ گھنٹوں کے درمیان رن كریںگا (سرور مقامی وقت کے مطابق). ہر وقت كرن رن کرتا ہے، جب تک وقت کی ڈیڈ لائن رقم استعمال ہوتی ہے تب تک یہ کئی کوششوں کو پروسیس کرے گا اور اس کے بعد یہ بند ہو جائے گا اور اگلے كرون رن کا انتظار کرے گا. یہاں تک کہ اگر آپ نے كرون سیٹ اپ کیا ہے تو یہ اس کے علاوہ کچھ نہیں کرے گا اور 2.1 تک مین اپ گریڈ مکمل ہو گیا کا پتہ لگاتا ہے.';
$string['cronprocesingtime'] = 'ہر كرون رن کا پروسیسنگ وقت ہے';
$string['cronsetup'] = 'كرون تشکیل کریں';
$string['cronsetup_desc'] = 'آپ خود کار طریقے كويذ کوشش ڈاٹا کے اپ گریڈ کو مکمل کرنے کے لئے كرن کو تشکیل کر سکتے ہیں.';
$string['cronstarthour'] = 'شروعاتی گھنٹہ';
$string['cronstophour'] = 'آخری گھنٹہ';
$string['extracttestcase'] = 'ٹیسٹ کیس کو ہٹا دیں';
$string['extracttestcase_desc'] = 'تعمیر یونٹ ٹیسٹ کی مدد کے لئے ڈاٹا بیس سے مثال ڈاٹا کا استعمال کریں جو اپ گریڈ کے ٹیسٹ میں استعمال ہو سکتا ہے.';
$string['gotoindex'] = 'ان كوذو کی فہرست میں واپس جنہیں اپ گریڈ کیا جا سکتا ہے';
$string['gotoquizreport'] = 'اس كوئذ کے اپ گریڈ کی جانچ کے لئے رپورٹس میں جائیں';
$string['gotoresetlink'] = 'ان كوئزز کی فہرست میں جائیں جنہیں ری سیٹ کیا جا سکتا ہے';
$string['includedintheupgrade'] = 'اپ گریڈ میں شامل كریں؟';
$string['invalidquizid'] = 'غیر قانونی كوئز id. یا تو كوئز دستیاب نہیں ہے یا اسے تبدیل کرنے کی کوشش نہیں کیا گیا ہے.';
$string['listpreupgrade'] = 'كوئز کی فہرست بنائیں اور کوشش کریں';
$string['listpreupgrade_desc'] = 'یہ سسٹم پر تمام كوذو کی ایک رپورٹ اور ان میں کتنے کوشش ہیں، دکھائے گا. یہ آپ کی طرف سے کئے جانے والے اپ گریڈ کے گنجائش کا مشورہ آپ كو دے گا.';
$string['listpreupgradeintro'] = 'یہ کوشش کیے ہوئے كوئز کی تعداد ہیں جنہیں آپ کو اپنے ویب سائٹ کو اپ گریڈ کرتے وقت کارروائی کرنے کی ضرورت ہو گی. ہزاروں میں سے کچھ دس کے لئے تشویش کی کوئی بات نہیں. اس سے بہت پرے آپ کو اس بارے میں سوچنے کی ضرورت ہو گی کہ اپ گریڈ میں کتنا وقت لگے گا.';
$string['listtodo'] = 'كوئز کی فہرست کو ابھی اپ گریڈ کرنا ہے';
$string['listtodo_desc'] = 'یہ سسٹم (اگر کوئی ہے تو) پر تمام كوئز کی ایک رپورٹ دکھائے گا جنہیں کوشش کی جاتی ہے اور جنہیں اب نئے سوالات انجن میں اپ گریڈ کیا جائے.';
$string['listtodointro'] = 'یہ تمام کوشش ڈاٹا کے ساتھ كوذ ہیں جنہیں اب تبدیل کیا جانا ہے. آپ لنک پر کلک کرنے کی طرف سے کوششوں کو تبدیل کر سکتے ہیں.';
$string['listupgraded'] = 'پہلے سے ہی اپ گریڈ کیے ہوئے كوئز کی فہرست مرتب جنہیں ری سیٹ کیا جا سکتا ہے';
$string['listupgraded_desc'] = 'یہ سسٹم پر تمام كوئز کی ایک رپورٹ دکھائے گا جن کے کوششوں کو اپ گریڈ کیا گیا ہے اور جہاں پرانا ڈاٹا اب بھی ہے تاکہ اپ گریڈ ری سیٹ اور دوبارہ کیا جا سکے.';
$string['listupgradedintro'] = 'یہ وہ تمام كوئز ہیں جن کوشش ہیں جنہیں اپ گریڈ کیا گیا تھا اور جہاں پرانا کوشش ڈیٹا اب بھی ہے تاکہ انہیں ری سیٹ اور اپ گریڈ کو دوبارہ کیا جا سکے.';
$string['noquizattempts'] = 'آپ کی ویب سائٹ میں سب ملا کر کوئی كوئزکوشش نہیں ہے!';
$string['nothingupgradedyet'] = 'ایسا کوئی اپ گریڈ کیا ہوا کوشش نہیں جسے ری سیٹ کیا جا سکتا ہو';
$string['notupgradedsiterequired'] = 'سائٹ کے اپ گریڈ ہونے سے پہلے ہی صرف یہ اسکرپٹ کام کر سکتا ہے.';
$string['numberofattempts'] = 'كوئز کوششوں کی تعداد';
$string['oldsitedetected'] = 'یہ ایک ویب سائٹ پر ظاہركریں جسے نئے سوالات انجن کو شامل کرنے کے لئے ابھی اپ گریڈ نہیں کیا گیا ہے.';
$string['outof'] = '{$a->some} میں سے {$a->total}';
$string['pluginname'] = 'سوال انجن اپ گریڈ مددگار';
$string['pretendupgrade'] = 'کوشش اپ گریڈ کا ایک ڈرائی - رن کریں';
$string['pretendupgrade_desc'] = 'اپ گریڈ میں تین باتیں ہوتی ہیں: ڈاٹا بیس سے موجودہ ڈاٹا لوڈ کرنا؛ اسے تبدیل کرنا؛ اور اس کے بعد تبدیل ڈاٹا کو DB میں رائٹ کرنا. یہ اسکرپٹ اس عمل کے پہلے دو حصوں کو ٹیسٹ کرے گا.';
$string['questionsessions'] = 'سوال سیشن';
$string['quizid'] = 'كوئز  id';
$string['quizupgrade'] = 'کوئز اپ گریڈ حالت';
$string['quizzesthatcanbereset'] = 'مندرجہ ذیل كوئزمیں تبدیل کوشش ہیں جنہیں آپ نے ری سیٹ کرنے کے قابل ہو سکتے ہیں';
$string['quizzestobeupgraded'] = 'کوششوں کے ساتھ تمام كوئز';
$string['quizzeswithunconverted'] = 'مندرجہ ذیل كوئزمیں کوشش ہیں جنہیں تبدیل کرنے کی ضرورت ہے';
$string['resetcomplete'] = 'مکمل دوبارہ ترتیب دیں';
$string['resetquiz'] = 'کوششوں كو ری سیٹ کر دیں ...';
$string['resettingquizattempts'] = 'كوئز کوششوں کو پھر سے ترتیب دیں';
$string['resettingquizattemptsprogress'] = 'کوشش {$a->done} / {$a->outof}  پھر سے سیٹ کریں';
$string['upgradedsitedetected'] = 'یہ ایک ویب سائٹ سے ملتا ہے جس میں نئے سوال کے انجن کو شامل کرنے کے لئے اپ گریڈ کیا گیا ہے.';
$string['upgradedsiterequired'] = 'یہ اسکرپٹ سائٹ کے اپ گریڈ ہو جانے کے بعد ہی صرف کام کر سکتا ہے.';
$string['upgradingquizattempts'] = 'کورس{$a->shortname} میں كوئز \'{$a->name}\' کا کوششوں کو اپ گریڈ کریں';
$string['veryoldattemtps'] = 'آپ کی ویب سائٹ میں{$a}  كوذ کوشش ہیں جنہیں موڈل 1.4 سے موڈل 1.5 میں اپ گریڈ کرنے کے دوران کبھی بھی مکمل طور پر اپ ڈیٹ نہیں کیا گیا تھا. یہ کوشش مین اپ گریڈ سے پہلے ہو جائیں گے. آپ کو اس کے لئے ضروری اضافی وقت پر توجہ دینے کی ضرورت ہے.';
