<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'اصل';
$string['aftertable'] = 'جدول كے بعد:';
$string['back'] = 'پیچھے';
$string['backtomainview'] = 'اہم پر واپس جاؤ';
$string['cannotuseidfield'] = '"id" کے خانے کو شامل نہیں کر سکتے. یہ ایک آٹونمیرك کالم ہے';
$string['change'] = 'تبدیلی';
$string['charincorrectlength'] = 'چار شعبوں کے لئے غلط لمبائی';
$string['checkbigints'] = 'عددی کی جانچ کریں';
$string['check_bigints'] = 'غلط DB عددی کو دیكھیں';
$string['checkdefaults'] = 'ڈیفالٹس جانچ كریں';
$string['check_defaults'] = 'متضاد ڈیفالٹ ویلیو کو تلاش کریں';
$string['checkforeignkeys'] = 'غیر ملکی كلیدیاں جانچے';
$string['check_foreign_keys'] = 'غیر ملکی كلید کے خلاف ورزیوں کے لئے دیکھو';
$string['checkindexes'] = 'فہرستوں كو جانچے';
$string['check_indexes'] = 'DB اشاریہ جات لاپتہ کے لئے دیکھو';
$string['checkoraclesemantics'] = 'سیمنٹكس کو چیک کریں';
$string['check_oracle_semantics'] = 'غلط لمبائی سیمینٹكس کے لئے دیکھو';
$string['completelogbelow'] = '(ذیل میں سرچ کی مکمل لاگ دیکھو)';
$string['confirmcheckbigints'] = 'یہ فعالیت آپ کے موڈول سرور میں خود بخود ضروری SQL بیانات کو جنریٹ کرتے ہوئے (لیکن ایكزیكیوٹ نہ کرتے ہوئے!) جس میں تمام صحیح عدد آپ کے DB ساتھ ساتھ وضاحت ہیں،اس کے ساتھ <a href="http://tracker.moodle.org/browse/MDL-11038"> ممکنہ غلط عدد شعبوں </a> کی تلاش کرے گی.<br /><br />
ایک بار جنرےٹ ہو جانے کے بعد آپ ایسے بیانات کو محفوظ طریقے سے کاپی کر سکتے ہیں اور آپ کے پسندیدہ SQL انٹرفیس کے ساتھ پھانسی کر سکتے ہیں (اسے کرنے سے پہلے آپ کے ڈیٹا کا بیک اپ لینا نہ بھولیں). <br /><br />
یہ انتہائی انسشت ہے کہ اپنے موڈل ریلیز(1.8, 1.9, 2.x ...) پر دستیاب تازہ ترین (+ ورژن) کو رن کرنے سے پہلے غلط پوراكو کی تلاش کو ایكزیكیوٹ کریں. <br /><br />
یہ فعالیت DB کے خلاف کوئی کارروائی نہیں کرے گی (صرف اس سے پڑھتی ہے)، اس لیے محفوظ طریقے سے کسی بھی وقت اسے ایكزیكیوٹ کیا جا سکتا ہے.';
$string['confirmcheckdefaults'] = 'یہ فعالیت آپ کے موڈل سرور میں خود بخود ضروری SQL بیانات کو جنریٹ کرتے ہوئے (لیکن ایكزیكیوٹ نہ کرتے ہوئے!) جس میں تمام ڈیفالٹ ویلیو اچھی طرح وضاحت ہے، کی تلاش کرے گی. <br /><br />
ایک بار جنریٹ ہو جانے کے بعد آپ ایسے بیانات کو محفوظ طریقے سے کاپی کر سکتے ہیں اور آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزكیوٹ کر سکتے ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں). <br /><br />
یہ انتہائی انسشت ہے کہ اپنے موڈول ریلیز (1.8, 1.9, 2.x ...) پر دستیاب تازہ ترین (+ ورژن) کو رن کرنے سے پہلے متضاد ڈیفالٹ اقدار کی تلاش کو ایكزیكیوٹ کریں. <br /><br />
یہ فعالیت DB کے خلاف کوئی کارروائی نہیں کرے گی (صرف اس سے پڑھتی ہے)، اس لیے محفوظ طریقے سے کسی بھی وقت اسے ایكزیكیوٹ کیا جا سکتا ہے.';
$string['confirmcheckforeignkeys'] = 'یہ فعالیت install.xml تعریفوں میں وضاحت غیر ملکی كلید کے ممکنہ خلاف ورزیوں کی تلاش کرے گی. (موڈول وقت ڈاٹا بیس میں حقیقی غیر ملکی چابی کمی کو جنریٹ نہیں کرتا، ایسا اس لئے کہ غیر قانونی ڈاٹا موجود رہ سکتا ہے) <br /><br />
یہ انتہائی انسشت ہے کہ اپنے موڈول ریلیز(1.8, 1.9, 2.x ...) پر دستیاب تازہ ترین (+ ورژن) کو رن کرنے سے پہلے لاپتہ انڈیكس کی تلاش کو ایكزیكیوٹ کریں. <br /><br />
یہ فعالیت DB کے خلاف کوئی کارروائی نہیں کرے گی (صرف اس سے پڑھتی ہے)، اس لیے محفوظ طریقے سے کسی بھی وقت اسے ایكزیكیوٹ کیا جا سکتا ہے.';
$string['confirmcheckindexes'] = 'یہ فعالیت آپ کے موڈل سرور میں خود بخود سب کچھ کو اپ ڈیٹ رکھنے کے لئے ضروری SQL بیانات کو جنریٹ کرتے ہوئے (لیکن ایكزیكیوٹ نہ کرتے ہوئے!) ممکنہ لاپتہ انڈیكس کی تلاش کرے گی. <br /><br />
ایک بار جنریٹ ہو جانے کے بعد آپ ایسے بیانات کو محفوظ طریقے سے کاپی کر سکتے ہیں اور آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزیكیوٹ کر سکتے ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں). <br /><br />
یہ انتہائی انسشت ہے کہ اپنے موڈل ریلیز (1.8، 1.9، 2.x ...) پر دستیاب تازہ ترین (+ ورژن) کو رن کرنے سے پہلے لاپتہ انڈیكس کی تلاش کو ایكزیكیوٹ کریں. <br /><br />
یہ فعالیت DB کے خلاف کوئی کارروائی نہیں کرے گی (صرف اس سے پڑھتی ہے)، اس لیے محفوظ طریقے سے کسی بھی وقت اسے ایكزیكیوٹ کیا جا سکتا ہے.';
$string['confirmcheckoraclesemantics'] = 'فعالیت آپ کے موڈل سرور میں ضروری SQL بیانات کو جنریٹ کرتے ہوئے (پھانسی نہ کرتے ہوئے!) CHAR سیمنٹك کے بدلے میں تمام تبدیل ستون کا استعمال کرتے ہوئے (cross-db مطابقت کے لےے بہتر اور بڑھی مواد max. لمبائی کے لئے) <aهرپھ = \ "http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 columns using BYTE semantics </a> کی تلاش كرےگيےك بار جنریٹ ہو جانے کے بعد آپ ایسے بیانات کو محفوظ طریقے سے کاپی کر سکتے ہیں اور آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزكیوٹ کر سکتے ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں). <br /><br />
یہ انتہائی انسشت ہے کہ اپنے موڈل ریلیز (1.8، 1.9، 2.x ...) پر دستیاب تازہ ترین (+ ورژن) کو رن کرنے سے پہلے BYTE سیمنٹك کی تلاش کو ایكزكیوٹ کریں. <br /><br />
یہ فعالیت DB کے خلاف کوئی کارروائی نہیں کرے گی (صرف اس سے پڑھتی ہے)، اس لیے محفوظ طریقے سے کسی بھی وقت اسے ایكزكیوٹ کیا جا سکتا ہے.';
$string['confirmdeletefield'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ خانہ کو خارج کرنا چاہتے ہیں:';
$string['confirmdeleteindex'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ انڈیکس کو خارج کرنا چاہتے ہیں:';
$string['confirmdeletekey'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ كلید کو خارج کرنا چاہتے ہیں:';
$string['confirmdeletetable'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ جدول کو خارج کرنا چاہتے ہیں:';
$string['confirmdeletexmlfile'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ فائل کو خارج کرنا چاہتے ہیں:';
$string['confirmrevertchanges'] = 'کیا آپ مکمل طور پر یقینی ہیں کہ آپ ترمیم تبدیلیوں کو رِورٹ کرنا چاہتے ہیں:';
$string['create'] = 'تخلیق كریں';
$string['createtable'] = 'جدول تخلیق كریں:';
$string['defaultincorrect'] = 'غلط ڈیفالٹ';
$string['delete'] = 'خارج كریں';
$string['delete_field'] = 'فیلڈ خارج كریں';
$string['delete_index'] = 'فہرست خارج كریں';
$string['delete_key'] = 'كلید خارج كریں';
$string['delete_table'] = 'جدول خارج كریں';
$string['delete_xml_file'] = 'XML فائل خارج كریں';
$string['doc'] = 'ڈاك';
$string['docindex'] = 'دستاویزات كی فہرست:';
$string['documentationintro'] = 'یہ دستاویزات خود بخود XMLDB ڈاٹا بیس تعریف سے جنریٹ کیا گیا ہے. یہ صرف انگریزی میں دستیاب ہے.';
$string['down'] = 'نیچے';
$string['duplicate'] = 'نقل';
$string['duplicatefieldname'] = 'اس کے نام کے ساتھ ایک اورفیلڈ موجود ہے';
$string['duplicatefieldsused'] = 'ڈوپلیکیٹ شعبوں كا استعمال کیا ';
$string['duplicateindexname'] = 'ڈوپلیکیٹ انڈیکس نام';
$string['duplicatekeyname'] = 'اس نام کے ساتھ ایک اور كلید موجود ہے';
$string['duplicatetablename'] = 'اس نام کے ساتھ ایک اور ٹیبل موجود ہے';
$string['edit'] = 'مرتب كریں';
$string['edit_field'] = 'فیلڈ مرتب كریں';
$string['edit_field_save'] = 'فیلڈ كو محفوظ كریں';
$string['edit_index'] = 'فہرست مرتب كریں';
$string['edit_index_save'] = 'فہرست محفوظ كریں';
$string['edit_key'] = 'كلید كی ترمیم كریں';
$string['edit_key_save'] = 'كلید كو محفوظ كریں';
$string['edit_table'] = 'جدول كی ترمیم كریں';
$string['edit_table_save'] = 'ٹیبل كو محفوظ كریں';
$string['edit_xml_file'] = 'XML فائل كو ترمیم كریں';
$string['enumvaluesincorrect'] = 'اینوم فیلڈ کے لئے غلط اقدار';
$string['expected'] = 'توقع';
$string['extensionrequired'] = 'معذرت - PHP توسیع \'{$a}\' اس کام کے لئے ضروری ہے. اگر آپ اس سہولت کو استعمال کرنا چاہتے ہیں تو توسیع کو انسٹال کریں.';
$string['field'] = 'فیلڈ';
$string['fieldnameempty'] = 'نام کے فیلڈ خالی ہے';
$string['fields'] = 'فیلڈز';
$string['fieldsnotintable'] = 'جدول میں فیلڈ موجود نہیں ہے';
$string['fieldsusedinindex'] = 'یہ فیلڈ فہرست جیسے استعمال كی گئی ہے';
$string['fieldsusedinkey'] = 'یہ فیلڈ كلید جیسے استعمال كی گئی ہے';
$string['filemodifiedoutfromeditor'] = 'آگاہ : فائل مقامی سطح پر XMLDB ایڈیٹر کے استعمال سے نظر ثانی. محفوظ کرنا مقامی بدلاو کو اووررائٹ کریں.';
$string['filenotwriteable'] = 'فائل لكھنے كے قابل نہیں ہے';
$string['fkunknownfield'] = '';
$string['fkunknowntable'] = '';
$string['fkviolationdetails'] = 'ٹیبل {$a->tablename} پر غیر ملکی چابی {$a->keyname} {$a->numrows} قطاروں میں سے {$a->numviolations} کی طرف سے علیحدہ ہیں.';
$string['float2numbernote'] = 'نوٹ: اگرچہ "float" کے خانے 100% XMLDB طرف سے حمایت ہیں، اس کے بدلے میں اسے "number" فيلڈو سے منتقل کرنے کی سفارش کی گئی ہے.';
$string['floatincorrectdecimals'] = 'فلاٹ فیلڈ کے لئے ڈسمل کی غلط تعداد';
$string['floatincorrectlength'] = 'فلوٹ فیلڈ كے لیے غلط لمبائی ';
$string['generate_all_documentation'] = 'تمام دستاویزات';
$string['generate_documentation'] = 'دستاویزات';
$string['gotolastused'] = 'آخری بار استعمال كی گئی فائل پر جائیں';
$string['incorrectfieldname'] = 'غلط نام ';
$string['incorrectindexname'] = 'غلط فہرست كا نام';
$string['incorrectkeyname'] = 'غلط كلید كا نام';
$string['incorrecttablename'] = 'غلط جدول كا نام';
$string['index'] = 'فہرست';
$string['indexes'] = 'فہرستیں';
$string['indexnameempty'] = 'فہرست كا نام خالی ہے';
$string['integerincorrectlength'] = 'عددی فیلڈ کے لئے غلط لمبائی';
$string['key'] = 'كلید';
$string['keynameempty'] = 'کلید نام خالی نہیں رہ سکتا';
$string['keys'] = 'كلیدیں';
$string['listreservedwords'] = 'محفوظ الفاظ کی فہرست <br /> (رکھنے کے لئے کیا جاتا ہے <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank"> XMLDB_reserved_words </a>اپ ڈیٹ كیا )';
$string['load'] = 'لوڈ';
$string['main_view'] = 'اہم منظر';
$string['masterprimaryuniqueordernomatch'] = 'آپ کے غیر ملکی كلید میں خانہ یکساں حکم میں درج ہونے چاہیے جیسے کہ وہ محولہ ٹیبل میں UNIQUE KEY میں درج ہیں.';
$string['missing'] = 'غائب ہے';
$string['missingindexes'] = 'لاپتہ فہرست ملیں';
$string['mustselectonefield'] = 'فیلڈ سے جوڑے عمل كو دیكھنے كے لیے آپ كو ایك فیلڈ كو منتخب كرنا چاہیے!';
$string['mustselectoneindex'] = 'انڈیکس متعلق کاموں کو دیکھنے کے لئے آپ کو ایک انڈیکس کا انتخاب کرنا چاہیے!';
$string['mustselectonekey'] = 'کلید متعلق کاموں کو دیکھنے کے لئے آپ کوكلید کا انتخاب کرنا چاہیے!';
$string['newfield'] = 'نیا فیلڈ';
$string['newindex'] = 'نئی فہرست';
$string['newkey'] = 'نئی كلید';
$string['newtable'] = 'نیا جدول';
$string['newtablefrommysql'] = ' MySQL سے نیا جدول';
$string['new_table_from_mysql'] = ' MySQL سے نیا جدول';
$string['nofieldsspecified'] = 'کوئی مخصوص شعبوں';
$string['nomasterprimaryuniquefound'] = 'ان کالم کو آپ غیر ملکی كلید حوالہ حوالہ ٹیبل میں بنیادی یا منفرد KEY میں شامل کرنا چاہئے. توجہ دیں، کالم UNIQUE INDEX ہونا بہت اچھا نہیں ہے.';
$string['nomissingindexesfound'] = 'کوئی لاپتہ انڈیکس نہیں ملی، آپ DB کو آگے کی کارروائی کی ضرورت نہیں ہے.';
$string['noreffieldsspecified'] = 'کوئی حوالہ شعبوں کی وضاحت نہیں';
$string['noreftablespecified'] = 'مخصوص ریفرنس ٹیبل نہیں ملی';
$string['noviolatedforeignkeysfound'] = 'کوئی خلاف ورزی کی غیر ملکی كلیدیں ملی';
$string['nowrongdefaultsfound'] = 'کوئی مطابقت نہیں ڈیفالٹ مان نہیں ملا، آپ کے DB کو آگے کسی کارروائی کی ضرورت نہیں ہے.';
$string['nowrongintsfound'] = 'کوئی مطابقت نہیں صحیح اعداد نہیں ملا، آپ کے DB کو آگے کسی کارروائی کی ضرورت نہیں ہے.';
$string['nowrongoraclesemanticsfound'] = 'BYTE سمینٹك کے استعمال سے کوئی اوریکل کالم نہیں ملا، آپ کے DB کو آگے کی کارروائی کی ضرورت نہیں ہے.';
$string['numberincorrectdecimals'] = 'تعداد فیلڈ کے لئے ڈسمل کی غلط تعداد';
$string['numberincorrectlength'] = 'تعداد فیلڈ کے لئے غلط لمبائی';
$string['pendingchanges'] = 'نوٹ: آپ نے اس فائل میں تبدیلی کئے ہیں. وہ کسی بھی وقت محفوظ جا سکتی ہیں.';
$string['pendingchangescannotbesaved'] = 'اس فائل میں تبدیلی ہیں لیکن وہ محفوظ نہیں جا سکتے! براہ مہربانی تصدیق کریں کہ اس میں ڈائرکٹری اور "install.xml" کو ویب سرور کے لئے لکھنے کی اجازت ہے.';
$string['pendingchangescannotbesavedreload'] = 'اس فائل میں تبدیلی ہیں. لیکن وہ محفوظ نہیں جا سکتے! براہ مہربانی تصدیق کریں کہ دونوں ڈائریكٹری اور ان میں "install.xml" میں ویب سرور کے لئے کی اجازت لکھیں. اس کے بعد اس صفحے کو دوبارہ لوڈ کریں اور پھر آپ ان تبدیلیوں کو محفوظ کرنے کے قابل ہوں گے.';
$string['pluginname'] = 'XMLDB ایڈیٹر';
$string['primarykeyonlyallownotnullfields'] = 'بنیادی كلیدیں نل نہیں ہو سکتی';
$string['reserved'] = 'محفوظ';
$string['reservedwords'] = 'مخصوص الفاظ';
$string['revert'] = 'واپس آجائے';
$string['revert_changes'] = 'تبدیلیوں کو واپس كریں';
$string['save'] = 'محفوظ كریں';
$string['searchresults'] = 'نتیجہ كو تلاش كریں';
$string['selectaction'] = 'عمل كو منتخب كریں:';
$string['selectdb'] = 'ڈاٹا بیس كو منتخب كریں:';
$string['selectfieldkeyindex'] = 'فیلڈ/كلید/فہرست منتخب كریں:';
$string['selectonecommand'] = 'PHP کوڈ دیکھنے کے لئے فہرست میں سے ایک کام منتخب کریں';
$string['selectonefieldkeyindex'] = 'PHP کوڈ دیکھنے کے لئے فہرست میں سے ایک خانہ / كلیدیں / انڈیکس منتخب کریں';
$string['selecttable'] = 'جدولمنتخب كریں:';
$string['table'] = 'جدول';
$string['tablenameempty'] = 'جدول كا نام خالی نہیں ہے';
$string['tables'] = 'جدول';
$string['unknownfield'] = '';
$string['unknowntable'] = '';
$string['unload'] = 'لوڈ نہیں كیا گیا ';
$string['up'] = 'اوپر';
$string['view'] = 'منظر';
$string['viewedited'] = 'ترمیم كیا گیا دیكھو';
$string['vieworiginal'] = 'اصل دكھاؤ';
$string['viewphpcode'] = 'PHP كوڈ كو دكھاؤ';
$string['view_reserved_words'] = 'محفوظ الفاظ دیکھیں';
$string['viewsqlcode'] = 'SQL كوڈ كو دكھاؤ';
$string['view_structure_php'] = 'اسٹركچر PHP دیكھو';
$string['view_structure_sql'] = 'اسٹركچرSQL دیكھو';
$string['view_table_php'] = 'ٹیبل PHP دكھاؤ';
$string['view_table_sql'] = 'ٹیبل SQL دكھاؤ';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'خلاف ورزی کی غیر ملکی كلیدیں';
$string['violatedforeignkeysfound'] = 'خلاف ورزی کی غیر ملکی كلیدیں مل گیا';
$string['violations'] = 'خلاف ورزیوں';
$string['wrong'] = 'غلط';
$string['wrongdefaults'] = 'غلط ڈیفالٹس تلاش كریں';
$string['wrongints'] = 'غلط صحیح اعداد پایا';
$string['wronglengthforenum'] = 'enum شعبوں کی غلط لمبائی';
$string['wrongnumberofreffields'] = 'حوالہ فيلڈو کی غلط تعداد';
$string['wrongoraclesemantics'] = 'غلط اوریكل BYTE سیمنٹك ملا';
$string['wrongreservedwords'] = 'موجودہ میں استعمال محفوظ لفظ <br /> (نوٹ اگر $CFG->prefix کو استعمال کر رہے ہیں تو ٹیبل نام اہم نہیں ہیں)';
$string['yesmissingindexesfound'] = 'کچھ لاپتہ فہرست آپ کی DB میں ملی ہیں. یہاں ان تفصیلات اور ان سب کو نیت کرنے کے لئے آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزكیوٹ کرنے کی ضرورت SQL تفصیل ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں).<br/> <br/> اس کے بعد، یہ انتہائی شفارشی ہے کہ کوئی اور لاپتہ فہرست نہیں ملی ہیں، اسے جانچنے کے لئے اس کی افادیت کو پھر سے ایكزكیوٹ کریں.';
$string['yeswrongdefaultsfound'] = 'کچھ متضاد ڈیفالٹ آپ کے DB میں ملے ہیں. یہاں ان تفصیلات اور ان سب کو نیت کرنے کے لئے آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزیكیوٹ کرنے کی ضرورت SQL تفصیل ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں).<br/> <br/> اس کے بعد، یہ انتہائی سفارشی ہے کہ کوئی اور متضاد ڈیفالٹ نہیں ملے ہیں، اسے جانچنے کے لئے اس کی افادیت کو پھر سے ایكزیكیوٹ کریں.';
$string['yeswrongintsfound'] = 'کچھ غلط اعداد آپ کے DB میں ملے ہیں. یہاں ان تفصیلات اور ان سب کو بنانے کے لئے آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزیكیوٹ کرنے کی ضرورت SQL تفصیل ہیں (اسے کرنے سے پہلے آپ کے ڈاٹا کا بیک اپ لینا نہ بھولیں).<br /><br /> اس کے بعد، یہ انتہائی سفارشی ہے کہ اور غلط اعداد نہیں ملے ہیں، یہ جانچنے کے لئے پھر سے اس کی افادیت کوایكزیكیوٹ کریں.';
$string['yeswrongoraclesemanticsfound'] = 'BYTE سیمنٹك کا استعمال کرتے ہوئے کچھ Oracle کالم آپ DB میں ملے ہیں. یہاں ان تفصیلات اور ان سب کو بنانے کے لئے آپ کے پسندیدہ SQL انٹرفیس کے ساتھ ایكزیكیوٹ کرنے کی ضرورت SQL تفصیل ہیں (اسے کرنے سے پہلے آپ کے ڈیٹا کا بیک اپ لینا نہ بھولیں).<br /> <br /> اس کے بعد، یہ انتہائی سفارشی ہے کہ اور غلط سیمنٹك نہیں ملے ہیں، یہ جانچنے کے لئے پھر سے اس کی افادیت کو ایكزیكیوٹ کریں.';
