<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'نئے صارف كلید كی تخلیق كریں';
$string['createuserkey'] = 'صارف كلید كی تخلیق كریں';
$string['deletekeyconfirm'] = 'كیا آپ واقعی اس صارف كلید كو خارج كرنا چاہتے ہیں؟';
$string['edituserkey'] = 'صارف كلید ترمیم كریں';
$string['keyiprestriction'] = 'کلید IP مزاحمت';
$string['keyiprestriction_help'] = 'ایک مخصوص IP ایڈریس یا ایک IP پتوں کے رینج کو درج کریں جو اس ڈاٹا کو ایکسیس کرنے کے لئے صرف کی اجازت حاصل IP پتہ ہوگا. IP پابندی کو غیر فعال کرنے کے لئے خالی چھوڑیں (تجویز کردہ نہیں).';
$string['keymanager'] = 'كلید مینیجر';
$string['keyvaliduntil'] = 'كلید معتبر ';
$string['keyvaliduntil_help'] = 'ایک متبادل تاریخ منتخب کریں، جس کے بعد اہم طویل تک جائز نہیں رہے گی (سیکورٹی شامل کرنے کے لئے سفارش کی جاتی).';
$string['keyvalue'] = 'كلید ویلیو';
$string['newuserkey'] = 'نئے صارف كلید';
$string['userkey'] = 'صارف كلید';
$string['userkey_help'] = 'ایک محفوظ کلید منتخب کریں جو موڈول میں بغیر لاگ کے اس برآمد پلگ ان کی طرف سے شائع ڈاٹا کے لئے صارف ایکسیس دیں گے. اس فارم کو جمع کرتے وقت ایک نئی كلید جنریٹ کے لئے \ "نئے صارف كلید كی تخلیق  " منتخب کریں.';
$string['userkeys'] = 'صارف كلیدیں';
