<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'نئے سیشن كو شامل كریں';
$string['addmanageremailaddress'] = 'مینیجرای میل ایڈریس كو شامل کریں';
$string['addmanageremailinstruction'] = 'آپ نے پہلے اپنے مینیجر کا ای میل ایڈریس درج نہیں کیا. اس سیشن میں سائن اپ کرنے کے لئے براہ مہربانی اسے ذیل میں درج کریں.';
$string['addnewfield'] = 'نئے كسٹم فیلڈ كو شامل كریں';
$string['addnewfieldlink'] = 'نئی كسٹم فیلڈ تخلیق كریں';
$string['addnewnotice'] = 'نئے سائٹ نوٹس كو شامل كریں';
$string['addnewnoticelink'] = 'نئے سائٹ نوٹس كی تخلیق كریں';
$string['addremoveattendees'] = 'شرکاء كو نكالیں / شامل كریں';
$string['addsession'] = 'نئے سیشن كو شامل كریں';
$string['addstudent'] = 'طالب علم كو شامل كریں';
$string['alllocations'] = 'تمام مقامات';
$string['allowoverbook'] = 'اور بکنگ کی اجازت دیں';
$string['allsessionsin'] = 'تمام سیشنس';
$string['alreadysignedup'] = 'اس ویب اننر كاركردگی كے لیے پہلے سے سائن اپ كیا گیا ہے۔';
$string['answer'] = 'سائن ان ';
$string['answercancel'] = 'سائن آؤٹ';
$string['approvalreqd'] = 'منظوری کی ضرورت';
$string['approve'] = 'منظوركریں';
$string['assessmentyour'] = 'آپ کی تشخیص';
$string['attendance'] = 'حاضری';
$string['attendanceinstructions'] = 'سیشن میں شرکت کی جو منتخب صارفین:';
$string['attendedsession'] = 'شرکت کی سیشن';
$string['attendees'] = 'شرکاء';
$string['attendeestablesummary'] = 'اس سیشن میں شركت یا شریک ہونے كی منصوبہ بندی كررہے ۔';
$string['booked'] = 'بک کیا';
$string['bookingcancelled'] = 'آپ نے اپنی بكنگ {$a} كے لیے منسوخ كردی ہے۔';
$string['bookingcompleted'] = 'آپ کی بکنگ مکمل ہو گیا ہے.';
$string['bookingfull'] = 'بكنگ مكمل ہوئی';
$string['bookingopen'] = 'بكنگ كھولی ';
$string['bookingstatus'] = 'مندرجہ ذیل سیشن كے لیے آپ بك كیے گئے ہے';
$string['calendareventdescriptionbooking'] = 'اس سیشن كے لیے آپ بك كیے گئے ';
$string['calendareventdescriptionsession'] = 'آپ اس webinar سیشن كی تخلیق كریں';
$string['calendaroptions'] = 'كیلنڈر آپشنس';
$string['cancelbooking'] = 'بكنگ منسوخ ہوئی';
$string['cancelbookingfor'] = 'بكنگ منسوخ ہوئی';
$string['cancellation'] = 'منسوخ';
$string['cancellationconfirm'] = 'كیا آپ واقعی اس سیشن كی بكنگ كو منسوخ كرنا چاہتے ہیں؟';
$string['cancellationmessage'] = 'منسوخ پیغام';
$string['cancellations'] = 'منسوخ';
$string['cancellationsent'] = 'آپ فوری طور پر ایک منسوخ ای میل كو وصول کریں.';
$string['cancellationsentmgr'] = 'آپ اور آپ کے مینیجر فوری طور پرمنسوخ ای میل وصول کریں گے.';
$string['cancellationstablesummary'] = 'آپ کی سیشن موجودگی کو منسوخ کرنے والے لوگوں کی فہرست.';
$string['cancelreason'] = 'وجہ';
$string['capacity'] = 'صلاحیت';
$string['changemanageremailaddress'] = 'مینیجر ای میل ایڈریس تبدیل كریں';
$string['changemanageremailinstruction'] = 'براہ مہربانی نیچے موجودہ آپ كے مینجر كے لیے ای میل ایڈریس كو درج كریں';
$string['clearall'] = 'تمام صاف كریں';
$string['closed'] = 'بند كیا ';
$string['conditions'] = 'ضوابط';
$string['conditionsexplanation'] = 'یہ تمام معیار تربیت کیلنڈر میں دکھائی جانے والی معلومات سے ملنے چاہیے:';
$string['confirm'] = 'تصدیق';
$string['confirmanager'] = 'مینجركے ای میل ایڈریس كی تصدیق كریں';
$string['confirmation'] = 'تصدیق كریں';
$string['confirmationmessage'] = 'تصدیقی پیغام';
$string['confirmationsent'] = 'آپ فوری طور پرتوثیقی ای میل وصول کریں گے.';
$string['confirmationsentmgr'] = 'آپ اور آپ کے مینیجر فوری طور پر ایک توثیقی ای میل وصول کریں گے.';
$string['confirmcancelbooking'] = 'بكینگ منسوخ كی تصدیق';
$string['confirmed'] = 'اس بات کی تصدیق';
$string['confirmmanageremailaddress'] = 'مینیجر ا میل ایڈریس كی تصدیق كریں';
$string['confirmmanageremailaddressquestion'] = 'كیا ابھی تك یہ آپ كے مینیجر كا ای میل ایڈریس ہے؟';
$string['confirmmanageremailinstruction1'] = 'آپ نے پہلے اپنے مینیجر کے ای میل ایڈریس کے طور پر مندرجہ ذیل کو درج کیا تھا:';
$string['confirmmanageremailinstruction2'] = 'كیا ابھی تك یہ آپ كے مینیجر كا ای میل ایڈریس ہے؟';
$string['copy'] = 'كاپی';
$string['copyingsession'] = 'نئے سیشن جیسے كاپی كریں';
$string['copysession'] = 'سیشن كی كاپی كریں';
$string['cost'] = 'لاگت';
$string['costheading'] = 'سیشن كوسٹ';
$string['currentstatus'] = 'حالیہ اسٹیٹس';
$string['customfieldsheading'] = 'كسٹم سیشن فیلڈز';
$string['date'] = 'تاریخ';
$string['dateadd'] = 'نئی تاریخ كو شامل كریں';
$string['dateremove'] = 'اس تاریخ كو نكالیں';
$string['datetext'] = 'آپ تاریخ کے لئے دستخط کئے جاتے ہیں';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'بعد میں فیصلہ';
$string['decline'] = 'مسترد كریں';
$string['deleteall'] = 'تمام كو خارج كریں';
$string['deletesession'] = 'سیشن كو خارج كریں';
$string['deletesessionconfirm'] = 'آپ مکمل طور پر یقینی ہیں کہ آپ اس سیشن کے لئے اس سیشن اور تمام سائن اپ کو خارج کرنا چاہتے ہیں؟';
$string['deletingsession'] = 'سیشن كو خارج كیا گیا ';
$string['description'] = 'تعارف متن';
$string['details'] = 'تفصیلات';
$string['discountcode'] = 'ڈسکاؤنٹ کوڈ';
$string['discountcost'] = 'ڈسکاؤنٹ لاگت';
$string['discountcosthinttext'] = '';
$string['due'] = 'وجہ';
$string['duration'] = 'دورانیہ';
$string['early'] = '{$a} ابتدائی';
$string['edit'] = 'ترمیم كریں';
$string['editingsession'] = 'سیشن كی ترمیم كریں';
$string['editsession'] = 'سیشن كی ترمیم كریں';
$string['email:instrmngr'] = 'مینیجر كے لیے نوٹس';
$string['emailmanager'] = 'مینیجر كو نوٹس بھیجے';
$string['email:message'] = 'پیغام ';
$string['email:subject'] = 'مضمون';
$string['emptylocation'] = 'مقام خالی تھا';
$string['enrolled'] = 'نامزد كیا ';
$string['error:addalreadysignedupattendee'] = 'اس Webinar سرگرمی کے لئے {$a} پہلے ہی سائن اپ ہے.';
$string['error:addattendee'] = 'اس سیشن میں  {$a} شامل نہ کریں.';
$string['error:cancelbooking'] = 'آپ کی بکنگ منسوخ کرنے میں ایک مسئلہ تھا.';
$string['error:cannotemailmanager'] = 'صارف {$a->userid} کو پریزنٹیشن {$a->submissionid} آئی ڈی کے لئے یاد دہانی میل بھےجے لیکن صارف کے مینیجر کے ای میل ایڈریس ({$a->manageremail}) پر پیغام نہیں بھیجا جا سکتا.';
$string['error:cannotemailuser'] = 'صارف {$a->userid} ({$a->useremail}) کے پریزنٹیشن {$a->submissionid} آئی ڈی کے لئے میل نہیں بھیجا جا سکا.';
$string['error:cannotsendconfirmationmanager'] = 'ایک توثیقی پیغام آپ کے ای میل اکاؤنٹ میں بھیجا گیا تھا لیکن آپ کے مینیجر کے ای میل ایڈریس پر تصدیقی پیغام بھیجنے میں مسئلہ تھا.';
$string['error:cannotsendconfirmationthirdparty'] = 'ایک توثیقی پیغام آپ کے اور آپ کے مینیجر کے ای میل اکاؤنٹ میں بھیجا گیا تھا لیکن تیسری پارٹی کے ای میل ایڈریس پر تصدیقی پیغام بھیجنے میں مسئلہ تھا.';
$string['error:cannotsendconfirmationuser'] = 'آپ کے ای میل اکاؤنٹ میں توثیقی پیغام بھیجنے میں مسئلہ تھا.';
$string['error:cannotsendconfirmationusermanager'] = 'آپ کے ای میل ایڈریس اور آپ کے مینیجر کے ای میل ایڈریس پر ایک توثیقی پیغام نہیں بھیجا جا سکا.';
$string['error:cannotsendrequestmanager'] = 'آپ کے مینیجر کے ای میل اکاؤنٹ میں سائن اپ کی درخواست پیغام بھیجنے میں مسئلہ تھا.';
$string['error:cannotsendrequestuser'] = 'آپ کے ای میل اکاؤنٹ میں سائن اپ کی درخواست پیغام بھیجنے میں مسئلہ تھا.';
$string['error:couldnotaddfield'] = 'كسٹم سیشن فیلڈ كو شامل نہیں جاسكتا ۔';
$string['error:couldnotaddnotice'] = 'سائٹ نوٹس كو شامل نہیں كرسكتے';
$string['error:couldnotaddsession'] = 'سیشن كو شامل نہیں كرسكتے';
$string['error:couldnotcopysession'] = 'سیشن كو كاپی نہیں كرسكتے';
$string['error:couldnotdeletefield'] = 'كسٹم سیشن فیلڈ كو خارج نہیں كرسكتے';
$string['error:couldnotdeletenotice'] = 'سائٹ کے نوٹس کو خارج نہیں کر سکتا';
$string['error:couldnotdeletesession'] = 'سیشن كو خارج نہیں كرسكتا';
$string['error:couldnotfindsession'] = 'نئے داخل سیشن كو نہیں مل سکا';
$string['error:couldnotsavecustomfield'] = 'كسٹم فیلڈ كو نہیں بچا سکا';
$string['error:couldnotupdatecalendar'] = 'کیلنڈر میں سیشن واقعہ کو اپ ڈیٹ نہیں کر سکتے تھے.';
$string['error:couldnotupdatefield'] = 'كسٹم مطابق سیشن فیلڈ کو اپ ڈیٹ نہیں کر سکتے تھے.';
$string['error:couldnotupdatemanageremail'] = 'مینیجر ای میل ایڈریس کو اپ ڈیٹ نہیں کر سکتے تھے.';
$string['error:couldnotupdatenotice'] = 'سائٹ کے نوٹس کو اپ ڈیٹ نہیں کر سکتے تھے.';
$string['error:couldnotupdatesession'] = 'سیشن کو اپ ڈیٹ نہیں کر سکتے تھے';
$string['error:coursemisconfigured'] = 'کورس كو غلط ترتیب دیا گیا ہے';
$string['error:cronprefix'] = 'خامی : ویب انر کرون:';
$string['error:emptylocation'] = 'مقام خالی تھا.';
$string['error:emptymanageremail'] = 'مینیجر ای میل ایڈریس خالی ہے۔';
$string['error:emptyvenue'] = 'مقام خالی تھا۔';
$string['error:enrolmentfailed'] = 'کورس میں {$a} داخلہ نہیں دے سکتا تھا.';
$string['error:eventoccurred'] = 'آپ نے پہلے ہی واقع ہوا ہے کہ ایک واقعہ منسوخ نہیں کر سکتے.';
$string['error:incorrectcoursemodule'] = 'كورس موڈول غلط ہے';
$string['error:incorrectcoursemoduleid'] = 'كورس موڈول ID غلط تھا';
$string['error:incorrectcoursemodulesession'] = 'کورس ماڈیول نہیں ویب انر سیشن غلط تھا';
$string['error:incorrectnotificationtype'] = 'غلط نوٹیفکیشن قسم کی فراہمی کی گئی';
$string['error:incorrectwebinarid'] = 'ویب انر  ID غلط تھا';
$string['error:invaliduserid'] = 'صارف ID غیر معتبر ہے';
$string['error:manageremailaddressmissing'] = 'فی الحال آپ کے سسٹم میں مینیجر کو تفویض نہیں ہیں. براہ مہربانی سائٹ ایڈمنسٹریٹر سے رابطہ کریں.';
$string['error:mustspecifycoursemodulewebinar'] = 'کورس ماڈیول یا webinar ID کی وضاحت کریں';
$string['error:nomanageremail'] = 'اپنے مینیجر کے لئے آپ نے ایک ای میل ایڈریس نہیں دیا تھا';
$string['error:nomanagersemailset'] = 'کوئی مینیجر ای میل سیٹ نہیں ہے';
$string['error:problemsigningup'] = 'آپ کے سائن ان کرتے وقت ایک مسئلہ تھا.';
$string['error:removeattendee'] = 'سیشن سے {$a} نہیں نکالا جا سکا.';
$string['error:signedupinothersession'] = 'اس سرگرمی کے لئے آپ پہلے ہی ایک دوسرے سیشن سائن کیے ہوئے ہیں. آپ فی Webinar سرگرمی ایک سیشن میں سائن اپ کر سکتے ہیں.';
$string['error:unknownbuttonclicked'] = 'اس بٹن کے ساتھ کوئی فعل متعلق نہیں، جسے کلک کیا گیا تھا';
$string['excelformat'] = 'ایكسل';
$string['export'] = 'برآمد';
$string['exportattendance'] = 'حاضری برآمد کریں';
$string['exporttofile'] = 'فائل كو برآمد كریں';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackupdated'] = '{$a}  لوگوں کے لئے فیڈ بیك اپ ڈیٹ كریں';
$string['fielddeleteconfirm'] = 'خانہ \'{$a}\' اور اس سے منسلک تمام سیشن ڈیٹا کو ہٹائیں؟';
$string['field:multiselect'] = 'ایک سے زیادہ انتخاب';
$string['field:select'] = 'اختیارات کے مینو';
$string['field:text'] = 'متن';
$string['finishdatetime'] = 'تاریخ / وقت كو ختم كریں';
$string['floor'] = 'فلور';
$string['format'] = 'فارمیٹ';
$string['full'] = 'تاریخ بالکل مکمل ہے';
$string['goback'] = 'پیچھے جاؤ';
$string['guestsno'] = 'معاف كریں، سیشن کے لئے مہمانوں کو سائن اپ کرنے کی اجازت نہیں ہے.';
$string['icalendarheading'] = 'iCalendar كے ساتھ منسلک';
$string['import'] = 'درآمد';
$string['info'] = 'معلومات';
$string['jointime'] = 'وقت اپنائیں';
$string['joinwebinar'] = 'سیشن كو اپنائیں';
$string['joinwebinarashost'] = 'سیشن كو میزبان كی طرح اپنائیں';
$string['late'] = '{$a} ';
$string['leavetime'] = 'وقت كو چھوڑیں';
$string['location'] = 'مقام';
$string['lookfor'] = 'تلاش كریں';
$string['manageradded'] = 'آپ کے مینیجر کے ای .میل ایڈریس کو قبول کر لیا گیا ہے.';
$string['managerchanged'] = 'آپ کے مینیجر کا ای میل ایڈریس تبدیل کر دیا گیا ہے.';
$string['manageremail'] = 'مینیجرز كا ای میل';
$string['manageremailaddress'] = 'مینیجرز كا ای میل ایڈریس';
$string['manageremailformat'] = 'ای میل ایڈریس قبول کرنے ہوئے \'{$a}\' کی فارمیٹ میں ہونا چاہئے.';
$string['manageremailheading'] = 'مینیجر ای میلس';
$string['manageremailinstruction'] = 'ٹریننگ سیشن کے لےے سائن اپ کرنے کے حکم میں ایک توثیقی ای میل آپ کے پتے پر اور اس کی کاپی آپ کے مینیجر کے ای میل پت پر بھیجی جائے گی.';
$string['manageremailinstructionconfirm'] = 'یہ آپ کا منتظم کا ای میل ایڈریس ہے، اس کی تصدیق کریں:';
$string['managername'] = 'مینیجرز كا نام';
$string['managerupdated'] = 'آپ کے مینیجر کے ای میل ایڈریس کو اپ ڈیٹ کر دیا گیا ہے.';
$string['maximumattendees'] = 'زیادہ سے زیادہ شرکاء';
$string['maximumpoints'] = 'پوائنٹس کی زیادہ سے زیادہ تعداد';
$string['maximumsize'] = 'حاضرین کی زیادہ سے زیادہ تعداد';
$string['message'] = 'کورس میں بکنگ میں تبدیلی {$a->coursename}!

کورس{$a->coursename} میں {$a->duedate} ({$a->name}) پر سیشن میں ایک مفت جگہ ہے. 
آپ رجسٹرڈ کر دیے گئے ہیں. اگر تاریخ آپ سوٹ نہیں ہے تو براہ مہربانی <a href=\'{$a->url}\'>{$a->url}</a>. پر غیر رجسٹرڈ کریں.';
$string['modulename'] = 'Webinar';
$string['modulenameplural'] = 'Webinars';
$string['moreinfo'] = 'مزید معلومات';
$string['multiday'] = 'ایک سے زیادہ دن';
$string['newmanageremailaddress'] = 'مینیجر کا ای میل ایڈریس';
$string['noactionableunapprovedrequests'] = 'کوئی قابل غیر منظور شدہ درخواستیں';
$string['nocustomfields'] = '<p> کوئی كسٹم فیلڈز کی وضاحت نہیں ہے. </p>';
$string['none'] = 'كچھ نہیں ';
$string['noremindersneedtobesent'] = 'کوئی یاد دہانی بھیجنے کی ضرورت نہیں.';
$string['normalcost'] = 'عام قیمت';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'اس سیشن کے لئے کسی صارف نے سائن اپ نہیں کیا.';
$string['nositenotices'] = '<p> کوئی ویب سائٹ کی معلومات وضاحت نہیں ہے. </p>';
$string['note'] = 'نوٹ';
$string['notefull'] = 'یہاں تک کہ اگر سیشن مکمل طور پر بک ہے تو بھی آپ رجسٹریشن کر سکتے ہیں. آپ صف میں لگنا ہوگا (سرخ نشان لگا). اگر کوئی سائن آؤٹ کرتا ہے تو صف میں لگا پہلا طالب علم رجسٹریشن طلباء میں جائے گا اور اسے میل کے ذریعے ایک نوٹیفکیشن بھیجی جائے گی.';
$string['noticedeleteconfirm'] = 'سائٹ کی معلومات\'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> خارج كریں';
$string['noticetext'] = 'نوٹس متن';
$string['notificationboth'] = 'ای میل نوٹیفکیشن اورiCalendar تقرری';
$string['notificationemail'] = 'صرف ای میل کی اطلاع ';
$string['notificationical'] = 'صرف i کیلنڈر تقرری ';
$string['notificationtype'] = 'نوٹیفکیشن قسم';
$string['notsignedup'] = 'اگر آپ اس سیشن کے لئے سائن اپ کیا نہیں کر رہے ہیں.';
$string['notsubmittedyet'] = 'ابھی تک اندازہ نہیں';
$string['noupcoming'] = '<i>کوئی آئندہ سیشن</i>';
$string['nowebinars'] = 'کوئی ویب انر سرگرمیاں نہیں ہیں';
$string['odsformat'] = 'دستاویز كھولو';
$string['onehour'] = '1 گھنٹہ';
$string['oneminute'] = '1 منٹ';
$string['options'] = 'آپشنس';
$string['or'] = 'یا ';
$string['order'] = 'آرڈر';
$string['place'] = 'روم';
$string['placeholder:alldates'] = '[تمام تاریخیں]';
$string['placeholder:attendeeslink'] = '[شرکاء لنک]';
$string['placeholder:cost'] = '[لاگت]';
$string['placeholder:details'] = '[تفصیلات]';
$string['placeholder:duration'] = '[مدت]';
$string['placeholder:finishtime'] = '[ختم وقت]';
$string['placeholder:firstname'] = '[پہلا نام]';
$string['placeholder:lastname'] = '[آخری نام]';
$string['placeholder:reminderperiod'] = '[یاد دہانی مدت]';
$string['placeholder:sessiondate'] = '[سیشن تاریخ]';
$string['placeholder:starttime'] = '[وقت شروع]';
$string['placeholder:webinarname'] = '[ویب انر نام]';
$string['pluginadministration'] = 'ویب نام';
$string['pluginname'] = 'ویب نام';
$string['points'] = 'پوئنٹس';
$string['pointsplural'] = 'پوئنٹس';
$string['presenter'] = 'ہوسٹ';
$string['previoussessions'] = 'پچھلا سیشنس';
$string['previoussessionslist'] = 'اس Webinar سرگرمی کے لئے تمام سابق سیشن کی فہرست';
$string['printversionid'] = 'پرنٹ ورژن: نام کے بغیر';
$string['printversionname'] = 'پرنٹ ورژن: نام کے ساتھ';
$string['really'] = 'اگر تم واقعی اس webinar کے تمام نتائج کو خارج کرنا چاہتے ہیں؟';
$string['register'] = 'رجسٹر';
$string['registeredon'] = 'پر رجسٹرڈ';
$string['registeron'] = ' {$a} پر رجسٹر ';
$string['registersuccess'] = 'کامیاب رجسٹریشن';
$string['registrations'] = 'رجسٹریشن';
$string['registrationsuccessful'] = 'آپ نے {$a} پر کامیابی سے رجسٹرڈ كیا ہے.';
$string['reminder'] = 'یاددہانی';
$string['remindermessage'] = 'یاد دہانی کا پیغام';
$string['reminderperiod'] = 'پیغام سے پہلے کے دنوں میں بھیج دیا جاتا ہے';
$string['requestmessage'] = 'درخواست کا پیغام';
$string['requeststablesummary'] = 'درخواست کر لوگوں کو اس سیشن میں شرکت کرنے کے لئے.';
$string['room'] = 'روم';
$string['saveallfeedback'] = 'تمام جوابات كو محفوظ كریں';
$string['saveattendance'] = 'حاضری کو محفوظ كریں';
$string['scheduledsession'] = 'شیڈول سیشن';
$string['scheduledsessions'] = 'شیڈول سیشن';
$string['seatsavailable'] = 'دستیاب سیٹس';
$string['seeattendees'] = 'شرکاء دیکھیں';
$string['selecthost'] = 'ویب انر میزبان منتخب كریں ..';
$string['selecthosterror'] = 'اس ویب انر سیشن كے لیے آپ كو میزبان كو منتخب كرنا ضروری ہے۔';
$string['sentremindermanager'] = 'صارف مینیجر كو یاد دہانی ای میل بھیجا ';
$string['sentreminderuser'] = 'صارف كو یاد دہانی ای میل بھیجا ';
$string['sessiondate'] = 'سیشن تاریخ';
$string['sessiondatetime'] = 'سیشن تاریخ/وقت';
$string['sessiondatetimeknown'] = 'معلوم سیشن تاریخ/وقت';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'پیارے {$a->name},

ایک تربیتی سیشن جس شامل ہونے کے لئے آپ رجسٹرڈ تھے، منسوخ ہو گئی ہے. سیشن کے تفصیل اس طرح تھے:

موضوع :

{$a->webinarname}

وضاحت:

{$a->webinarintro}

ایجنڈا:

{$a->webinaragenda}

تاریخ/وقت:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'Webinar منسوخ كیا: {$a->webinarname}';
$string['sessionfinishtime'] = 'سیشن اختتام وقت';
$string['sessioninprogress'] = 'ترقی میں سیشن';
$string['sessionisfull'] = 'یہ سیشن اب بھرا ہوا ہے. آپ دوسرا وقت کا انتخاب کرنا ہوگا یا انسٹرکٹر سے بات کرنا ہوگا.';
$string['sessionover'] = 'سیشن اور';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'عزیز{$a->name},

آپ {$a->starttime} کو ایک ٹریننگ سیشن میں حصہ لینے کے لئے رجسٹرڈ ہیں. 

سیشن کی تفصیلات ہے: 

موضوع: 

{$a->webinarname}

تفصیل: 

{$a->webinarintro}

ایجنڈا: 

{$a->webinaragenda}

اجلاس میں شامل ہونے کے لئے مقرر وقت پر نیچے کی لنک پر کلک کریں. اس سے آپ Webinar سیشن کی فہرست میں پہنچ جائیں گے وہاں آپ webinar کے آگے ایک \'Join\' بٹن نظر آئے گا، جہاں آپ رجسٹرڈ ہونا ہے. ٹریننگ سیشن میں شامل ہونے کے لئے بٹن پر کلک کریں. 

{$a->sessionurl}

براہ مہربانی نوٹ کریں: سیشن کے پروگریس میں رہنے پر \'Join\' بٹن دستیاب نہیں رہے گا.';
$string['sessionregistersubject'] = 'Webinar رجسٹریشن: {$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'بک کرنے کے لئے اس اجلاس کو منیجر کی منظوری کی ضرورت ہے.';
$string['sessionroles'] = 'سیشن رولس';
$string['sessions'] = 'سیشنس';
$string['sessionsdetailstablesummary'] = 'موجودہ سیشن کا مکمل تفصیل دیں۔';
$string['sessionsoncoursepage'] = 'کورس کے صفحے پر سیشن ظاہركریں';
$string['sessionstartdate'] = 'سیشن شروع كی تاریخ';
$string['sessionstarttime'] = 'سیشن شروع كا وقت';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'عزیز {$a->name},

{$a->starttime}پر ہونے والے مندرجہ ذیل ٹریننگ سیشن سے آپ غیر رجسٹرڈ ہو گئے ہیں. 

موضوع: 

{$a->webinarname}

تفصیل: 

{$a->webinarintro}

ایجنڈا: 

{$a->webinaragenda}';
$string['sessionunregistersubject'] = 'ویب انر بغیر رجسٹریشن كے: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'عزیز {$a->name},

ایک تربیتی سیشن جس کے لئے آپ رجسٹرڈ تھے، تبدیل کر دیا گیا ہے. نیا تفصیل مندرجہ ذیل ہے: 

موضوع :

{$a->webinarname}

تفصیل: 

{$a->webinarintro}

ایجنڈا: 

{$a->webinaragenda}

تاریخ / وقت: 

{$a->starttime}

اس سیشن میں شامل ہونے کے لئے، مقررہ وقت پر نیچے کے لنک پر کلک کریں. اس سے آپ Webinar سیشن کی فہرست پر پہنچ جائیں گے جہاں آپ webinar کے آگے ایک \'Join\' بٹن نظر آئے گا، جہاں آپ نے رجسٹریشن کی ہے. ٹریننگ سیشن میں شامل ہونے کے لئے بٹن پر کلک کریں. 

{$a->sessionurl}

براہ مہربانی نوٹ کریں: اگر سیشن شروع ہے تو \'Join\' بٹن دستیاب نہیں رہے گا.';
$string['sessionupdatedsubject'] = 'تفصیلات كے ویب انركو تبدیلی كریں :  {$a->webinarname}';
$string['sessionvenue'] = 'سیشن مقام';
$string['setting:adminemail'] = 'آپ کے ایڈوب متصل اکاؤنٹ سے منسلک ای میل ایڈریس.';
$string['setting:adminemail_caption'] = 'ایڈمنسٹریٹر ای میل';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'آپ کے ایڈوب متصل اکاؤنٹ سے منسلک پاس ورڈ۔';
$string['setting:adminpassword_caption'] = 'ایڈمنسٹریٹر پاس ورڈ';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'صارف کا ID نمبر جس کے تحت تمام سیشن اور صارف کے اکاؤنٹ تخلیق كی جائیں گے.';
$string['setting:adminusername_caption'] = 'ایڈمنسٹریٹر صارف نام ';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'اگر سیٹ ہے تو اگر webinar اکاؤنٹ تمام موجود لوگوں کے پاس پہلے سے نہیں ہیں تو ان سب کے لیے تخلیق كی جائیں گے. اگر سیٹ نہیں تو موجود لوگ مہمانوں کے طور پر سیشن کیلئے رجسٹریشن کریں گے.';
$string['setting:createaccounts_caption'] = 'اكاؤنٹس تخلیق كریں';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'اس شخص کا موڈول اسم رکنیت جس پیغام webinar ماڈیول کی طرف سے جاری کئے گئے ہیں، (اگر موڈول کی میسیجنگ سسٹم استعمال کی جا رہی ہے) سے بھیجے جائیں گے.';
$string['setting:messagesenderusername_caption'] = 'پیغام بھیجنے كا صارف نام';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'سائٹ  ID';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'webinar سائٹ کے لئے URL API کا URL (ٹریلینگ سلیش شامل نہ کریں)';
$string['setting:siteurlapiurl_caption'] = ' سائٹ URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'سائٹ URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'webinar سائٹ کے لئے XML API کا URL (ٹریلینگ سلیش کو شامل نہ کریں). یہ عام طور پر https://meet12345678.adobeconnect.com/api/xml سے ملتا ہے.';
$string['setting:sitexmlapiurl_caption'] = 'سائٹ XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'اگر سیٹ ہے تو webinar نوٹفكیشنس موڈول کے پیغام رسانی کے سسٹم کے ساتھ ہی ای میل (اگر ای میل عالمگیر طور پر غیر فعال نہیں ہو) کی طرف سے بھیجی جائیں گی.';
$string['setting:usemoodlemessaging_caption'] = 'کورسز پیغام رسانی کا استعمال كریں';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'مقام كے ذریعہ دكھاؤ';
$string['showoncalendar'] = 'كیلنڈر پر دكھاؤ';
$string['signup'] = 'سائن اپ';
$string['signupfor'] = '{$a} كے لیے سائن اپ ';
$string['signupforsession'] = 'ایک دستیاب آئندہ سیشن کے لئے سائن اپ کی';
$string['signupforthissession'] = 'اس webinar سیشن کے لئے سائن اپ کی';
$string['signups'] = 'سائن اپس';
$string['sign-ups'] = 'سائن اپس';
$string['sitenoticesheading'] = 'سائٹ نوٹس';
$string['startdatetime'] = 'تاریخ/ وقت شروع كریں';
$string['status'] = 'اسٹیٹس';
$string['status_approved'] = 'منظور كیا';
$string['status_booked'] = 'بك كیا ';
$string['status_declined'] = 'رد كریں';
$string['status_fully_attended'] = 'مکمل طور پر شرکت کی';
$string['status_no_show'] = 'کوئی شو نہیں';
$string['status_partially_attended'] = 'جزوی طور پر شرکت';
$string['status_requested'] = 'درخواست كی';
$string['status_session_cancelled'] = 'سیشن كو منسوخ كریں';
$string['status_user_cancelled'] = 'صارف كو منسوخ كریں';
$string['status_waitlisted'] = 'انتظار كی فہرست كی';
$string['subject'] = '{$a->coursename} ({$a->duedate}) كورس میں بكینگ میں تبدیلی';
$string['submissions'] = 'پیش كریں';
$string['submit'] = 'پیش كریں';
$string['submitted'] = 'پیش كیا ';
$string['summary'] = 'خلاصہ';
$string['suppressemail'] = 'ای میل کی اطلاع کو دبائیں';
$string['takeattendance'] = 'حاضری لے لو';
$string['thirdpartyemailaddress'] = 'تیسری پارٹی ای میل ایڈریسیس';
$string['thirdpartywaitlist'] = 'انتظار درج کی سیشن کے بارے میں تیسری پارٹی کو مطلع کریں';
$string['time'] = 'وقت';
$string['timecancelled'] = 'وقت كو منسوخ كیا ';
$string['timedue'] = 'رجسٹریشن كی ڈیڈ لائن';
$string['timefinish'] = 'وقت ختم ';
$string['timerequested'] = 'وقت کی درخواست';
$string['timesignedup'] = 'وقت کی درخواست';
$string['timestart'] = 'وقت شروع كریں';
$string['timezone'] = 'ٹائم زون';
$string['unapprovedrequests'] = 'غیر منظور شدہ درخواستیں';
$string['unknowndate'] = '( نامعلوم تاریخ)';
$string['unknowntime'] = '( نامعلوم وقت)';
$string['upcomingsessions'] = 'آئندہ سیشن';
$string['upcomingsessionslist'] = 'اس webinar سرگرمی کے لئے سب آئندہ سیشن کی فہرست';
$string['usercancelledon'] = '{$a} پر منسوخ صارف';
$string['usernotsignedup'] = 'رتبہ: سائن اپ نہیں';
$string['usersignedup'] = 'حالت : سائن اپ كیا';
$string['usersignedupon'] = '{$a} پر صارف سائن اپ کیا ';
$string['userwillbewaitlisted'] = 'یہ سیشن وقت بھرا ہوا ہے. "Sign-up" کے بٹن پر کلک کرنے کی طرف سے آپ کے سیشن کی منتظر- ہرست میں چلے جائیں گے.';
$string['validation:needatleastonedate'] = 'آپ کم از کم ایک تاریخ دینے یا سیشن کو انتظار کے طور پر نشان زد کرنے کی ضرورت ہے.';
$string['venue'] = 'پنڈال';
$string['viewallsessions'] = 'تمام سیشنس كو دیكھو';
$string['viewrecording'] = 'ریکارڈنگ دیکھائیں';
$string['viewsubmissions'] = 'پیش كر دیکھیں';
$string['wait-list'] = 'انتظار کی فہرست';
$string['wait-listed'] = 'انتظار کی فہرست';
$string['waitlistedmessage'] = 'انتظار کی فہرست كا پیغام';
$string['webinar'] = 'Webinar';
$string['webinar:addattendees'] = 'Webinar سیشن میں حاضرین كو شامل كریں';
$string['webinar:addinstance'] = 'Webinar';
$string['webinarbooking'] = 'Webinar بكینگ';
$string['webinar:editsessions'] = 'webinar سیشن کو شامل، ترمیم ، کاپی اور خارج كریں';
$string['webinarname'] = 'Webinar نام ';
$string['webinar:overbook'] = ' مکمل سیشن کے لئے سائن اپ۔';
$string['webinar:removeattendees'] = 'ایک webinar سیشن سے حاضرین کو نكالیں';
$string['webinarsession'] = 'Webinar  سیشن';
$string['webinar:signup'] = 'سیشن كے لیے سائن اپ ';
$string['webinar:takeattendance'] = 'حاضری لے لو';
$string['webinar:view'] = 'webinar سرگرمیوں اور سیشن کو دیکھیں';
$string['webinar:viewattendees'] = 'ظہور فہرست اور حاضرین کو دیکھیں';
$string['webinar:viewcancellations'] = 'منظر كی منسوخیاں ';
$string['webinar:viewemptyactivities'] = 'خالی webinar سرگرمیوں کو دیکھیں';
$string['xhours'] = '{$a} گھنٹے';
$string['xminutes'] = '{$a}  منٹ';
$string['youarebooked'] = 'آپ مندرجہ ذیل سیشن کے لئے بک کئے ہیں';
$string['youremailaddress'] = 'آپ كا ای میل ایڈریس';
