<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'ایکسیس کنٹرول رعایت';
$string['actwebserviceshhdr'] = 'فعال ویب سروس پروٹوکول';
$string['addaservice'] = 'سرویس شامل كریں';
$string['addcapabilitytousers'] = 'صارفین کی صلاحیت كو جانچے';
$string['addcapabilitytousersdescription'] = 'صارفین میں دو صلاحیتیں ہونی چاہئے - ویب سرویس: كریٹ ٹوكن اور استعمال پروٹوکول سے ملتی صلاحیت، مثال کے طور webservice / rest: use، webservice / soap: use.اسے حاصل کرنے کے لئے اجازت مناسب صلاحیتوں کے ساتھ ایک ویب سروس کردار بنائیں اور اسے سسٹم کردار کے طور پر ویب سروس صارف کو تفویض کریں.';
$string['addfunction'] = 'فنکشن شامل كریں';
$string['addfunctionhelp'] = 'سرویس میں شامل کرنے کے لئے فنكشن کو منتخب کریں.';
$string['addfunctions'] = 'افعال میں شامل کریں';
$string['addfunctionsdescription'] = 'نئی بنائی ہوئی خدمت کے لئے ضروری فعل منتخب کریں.';
$string['addrequiredcapability'] = 'ضروری قابلیت کو تفویض / غیر تفویض کریں';
$string['addservice'] = 'نئی سرویس كو شامل كریں: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'سروس "{$a}" فنكشنس كو شامل كریں';
$string['allusers'] = 'تمام صارفین';
$string['amftestclient'] = 'AMF';
$string['apiexplorer'] = 'API ایکسپلورر';
$string['apiexplorernotavalaible'] = 'API ایکسپلورر  ابھی تک دستیاب نہیں ہیں.';
$string['arguments'] = 'دلائل';
$string['authmethod'] = 'تصدیق کا طریقہ';
$string['cannotcreatetoken'] = 'سروس {$a}  کے لئے ویب سروس ٹوکن تخلیق کی اجازت نہیں.';
$string['cannotgetcoursecontents'] = 'کورس کا مواد حاصل نہیں کر سکتے';
$string['checkusercapability'] = 'صارف کی صلاحیت کی جانچ پڑتال کریں';
$string['checkusercapabilitydescription'] = 'استعمال پروٹوکول کے مطابق صارف میں مناسب صلاحیت ہونی چاہئے، مثال کے طور webservice/rest:use, webservice/soap:use اسے حاصل کرنے کے لئے اجازت پروٹوکول صلاحیتوں کے ساتھ ایک ویب سروس کردار تخلیق كریں اور اسے سسٹم کردار کے طور پر ویب سروس صارف کو تفویض کریں.';
$string['configwebserviceplugins'] = 'سیکورٹی وجوہات کی بنا پر صرف استعمال پروٹوكول کو فعال کیا جانا ہے.';
$string['context'] = 'سیاق و سباق';
$string['createservicedescription'] = 'ایک سروس ویب سروس کاموں کا سیٹ ہے. ایک نئی سروس کو رسائی کرنے کے لئے آپ صارف کو اجازت دیں گے. <strong> سروس اضافہ </strong> کے صفحے پر \'فعال کریں\' اور \'اختیار صارف\' اختیارات کو جانچے. \'كوا ضروری صلاحیت نہیں\' منتخب کریں.';
$string['createserviceforusersdescription'] = 'سروس ویب سروس فنكشنس سیٹ ہے. ایک نئی سروس کو رسائی کرنے کے لئے آپ صارف کو اجازت دیں گے. <strong> سروس اضافہ </strong کے صفحے پر \'قابل كرے\'ور غیر جانچ\' اختیار صارف اختیارات جانچے. \'کوئی ضروری صلاحیت نہیں\' منتخب کریں.';
$string['createtoken'] = 'ٹوكن كی تخلیق كریں';
$string['createtokenforuser'] = 'صارف كے لیے ٹوكن تخلیق كریں';
$string['createtokenforuserdescription'] = 'ویب سرویس صارف كے لیے ٹوكن تخلیق كریں';
$string['createuser'] = 'مخصوص صارف تخلیق كریں';
$string['createuserdescription'] = 'سسٹم کنٹرولر موڈول کی نمائندگی کرنے کے لئے ایک ویب سروس صارف کی ضرورت ہے.';
$string['criteriaerror'] = 'معیار پر تلاش کرنے کے لئے لاپتہ اجازت.';
$string['default'] = '"{$a}" كو ڈیفالٹ';
$string['deleteaservice'] = 'سرویس كو خارج كریں';
$string['deleteservice'] = 'سرویس كو خارج كریں : {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'ایک سروس کو خارج كرنے پر اس سروس سے متعلق ٹوکن بھی ہٹ جائیں گے. کیا آپ واقعی بیرونی سروس  "{$a}" کو خارج کرنا چاہتے ہیں؟';
$string['deletetokenconfirm'] = 'سروس <strong>{$a->user}</strong> پر <strong>{$a->user}</strong> کے لئے کیا آپ واقعی اس ویب سروس ٹوکن کو خارج کرنا چاہتے ہیں؟';
$string['disabledwarning'] = 'تمام ویب سروس پروٹوکول غیر فعال ہیں. \ "ویب سروس قابل كریں " ترتیبات اعلی درجے کی خصوصیات میں پائے جا سکتے ہیں.';
$string['doc'] = 'دستاویزات';
$string['docaccessrefused'] = 'اس ٹوکن کا دستاویزات کو دیکھنے کے لئے آپ کی اجازت نہیں ہے';
$string['documentation'] = 'ویب سرویس دستاویزات';
$string['downloadfiles'] = 'فائلوں کو ڈاؤن لوڈ کر سکتے ہیں';
$string['downloadfiles_help'] = 'اگر قابل ہے تو کوئی بھی صارف اپنی حفاظت چابیاں سے فائلوں کو ڈاؤن لوڈ کر سکتا ہے. کورس کے وہ ان فائلوں کے لئے محدود ہیں جنہیں سائٹ سے ڈاؤن لوڈ کرنے کے لئے انہیں اجازت ہے.';
$string['editaservice'] = 'سرویس كی ترمیم كریں';
$string['editservice'] = 'سرویس كی ترمیم كریں : {$a->name} (id: {$a->id})';
$string['enabled'] = 'قابل كیا گیا';
$string['enabledocumentation'] = 'ڈویلپر دستاویزات فعال کریں';
$string['enabledocumentationdescription'] = 'تفصیلی ویب سروس دستاویزات قابل پروٹوكول کے لئے دستیاب ہے.';
$string['enablemobilewsoverview'] = '{$a->manageservicelink} انتظامیہ کے صفحے پر جائیں، "{$a->enablemobileservice}" کی ترتیب جاچے اور محفوظ کریں. سب کچھ آپ کے لئے مقرر کیا ہوا ہے اور ویب سائٹ کے تمام صارفین كارياليين موڈول ایپ کو استعمال کرنے کے قابل ہوں گے. موجودہ حیثیت:  {$a->wsmobilestatus}';
$string['enableprotocols'] = 'پروٹوكول قابل كریں';
$string['enableprotocolsdescription'] = 'کم سے کم ایک پروٹوکول قابل ہونا چاہئے. سیکورٹی وجوہات کی بنا پر صرف وہ پروٹوکول قابل ہونے چاہئے جو استعمال میں ہیں.';
$string['enablews'] = 'ویب سرویس كو فعال كریں';
$string['enablewsdescription'] = 'ویب خدمات اعلی درجے کی خصوصیات کے قابل ہونا چاہئے.';
$string['entertoken'] = 'سیکورٹی كلید؀؀؀؀؀؀ / ٹوکن درج کریں:';
$string['error'] = 'خامی : {$a}';
$string['errorcatcontextnotvalid'] = 'كیٹاگیری معاملے (كیٹاگیری id:{$a->catid}) میں آپ ایكزكیوٹ فنكشن نہیں کر سکتے. معاملے پیغام میں خامی تھا: {$a->message}';
$string['errorcodes'] = 'پیغام خامی';
$string['errorcoursecontextnotvalid'] = 'آپ کورس معاملے (course id:{$a->courseid}) میں ایكزیكیوٹ فنكشن نہیں کر سکتے. معاملے خامی پیغام تھا: {$a->message}';
$string['errorinvalidparam'] = 'پرم "{$a}" غیر معتبر ہے.';
$string['errornotemptydefaultparamarray'] = '\'{$a}\' نامی ویب سروس کی تفصیل پیرامیٹر ایک یا کثیر اسٹركچر ہے. ڈیفالٹ صرف خالی سرنی ہو سکتا ہے. ویب سروس کی تفصیل جانچے.';
$string['erroroptionalparamarray'] = '\'{$a}\' نامی ویب سروس کی تفصیل پیرامیٹر ایک یا کثیر ساخت ہے. اسے VALUE_OPTIONAL کے طور پر سیٹ نہیں کیا جا سکتا ہے. ویب سروس کی تفصیل جانچے.';
$string['event_webservice_function_called'] = '';
$string['event_webservice_login_failed'] = '';
$string['event_webservice_service_created'] = '';
$string['event_webservice_service_updated'] = '';
$string['event_webservice_service_user_added'] = '';
$string['event_webservice_service_user_removed'] = '';
$string['event_webservice_token_created'] = '';
$string['event_webservice_token_sent'] = '';
$string['execute'] = 'ایگزیکیوٹ';
$string['executewarnign'] = 'آگاہی: اگر آپ کارکردگی کو پریس کرتے ہیں تو آپ کا ڈاٹا بیس ثانی ہو جائے گا اور تبدیلی خود کار طریقے سے واپس نہیں ہوسكتی!';
$string['externalservice'] = 'بیرونی سرویس';
$string['externalservicefunctions'] = 'بیرونی سرویس فنكشنس';
$string['externalservices'] = 'بیرونی سرویسیس';
$string['externalserviceusers'] = 'بیرونی سرویس صارفین';
$string['failedtolog'] = 'لاگ كرنے میں ناكام ';
$string['filenameexist'] = 'فائل نام پہلے سے موجود ہے : {$a}';
$string['forbiddenwsuser'] = 'ایک غیر مصدقہ، خارج، معطل یا مہمان صارف کے لئے ٹوکن تخلیق نہیں كرسکتے.';
$string['function'] = 'فنكش';
$string['functions'] = 'فنكشنس';
$string['generalstructure'] = 'عام اسٹركچر';
$string['information'] = 'معلومات';
$string['installexistingserviceshortnameerror'] = 'شارٹ نام "{$a}" والی ویب سرویس پہلے ہی موجود ہے. اس شارٹ نام والی کوئی دوسری ویب سرویس انسٹال / اپ ڈیٹ نہیں کی جا سکتی.';
$string['installserviceshortnameerror'] = 'کوڈنگ خامی : سروی شارٹ نام "{$a}" میں تعداد، حروف اور _- .. صرف ہونے چاہئے.';
$string['invalidextparam'] = 'غیر معتبر بیرونی api پیرامیٹر: {$a}';
$string['invalidextresponse'] = 'غیرمعتبربیرونی api ردعمل: {$a}';
$string['invalidiptoken'] = 'غیر معتبر ٹوکن - آپ کی IP حمایت نہیں ہے';
$string['invalidtimedtoken'] = 'غیر معتبر ٹوکن - ٹوکن استعمال کی مدت ختم';
$string['invalidtoken'] = 'غیرمعتبر ٹوکن - ٹوکن نہیں ملا';
$string['iprestriction'] = 'IP پابندی';
$string['iprestriction_help'] = 'فہرست IPs سے صارف کو ویب سروس کو فون کرنے کی ضرورت ہوگی.';
$string['key'] = 'كلید';
$string['keyshelp'] = 'بیرونی درخواستوں سے آپ موڈول اکاؤنٹ کا ایکسیس کرنے کے لئے كلیدیں استعمال ہوئی ہیں.';
$string['manageprotocols'] = 'پروٹوکول انتظام کریں';
$string['managetokens'] = 'ٹوکن انتظام کریں';
$string['missingcaps'] = 'صلاحیتوں كا لاپتہ';
$string['missingcaps_help'] = 'اس سروس کے لئے ضروری صلاحیتوں کی فہرست جو منتخب شدہ صارف کے پاس نہیں ہے. لاپتہ صلاحیت سروس کے استعمال کے حکم میں صارف کے کردار میں شامل کیا جانا چاہئے.';
$string['missingpassword'] = 'پاس ورڈ گم ہوگیا ';
$string['missingrequiredcapability'] = 'صلاحیت {$a}  کی ضرورت ہے.';
$string['missingusername'] = 'صارف نام گم ہوگیا ';
$string['missingversionfile'] = 'کوڈنگ خامی : اتحادی {$a} کے لئے version.php فائل لاپتہ ہے';
$string['mobilewsdisabled'] = 'نا قابل كیا گیا';
$string['mobilewsenabled'] = 'قابل كیا گیا';
$string['nocapabilitytouseparameter'] = 'پیرامیٹر {$a} کو استعمال کرنے کے لئے صارف کے پاس ضروری قابلیت نہیں ہے';
$string['nofunctions'] = 'اس سروس میں کوئی فعل نہیں ہے';
$string['norequiredcapability'] = 'کوئی مطلوبہ صلاحیت نہیں';
$string['notoken'] = 'ٹوکن لسٹ خالی ہے.';
$string['onesystemcontrolling'] = 'موڈول کے کنٹرول کے لئے ایک بیرونی سسٹم کو اجازت دیں';
$string['onesystemcontrollingdescription'] = 'مندرجہ ذیل مرحلے موڈول کے ساتھ مواصلات میں ایک بیرونی سسٹم کی اجازت کے لئے ایک موڈول ویب سروس قائم کرنے میں آپ کی مدد کرتا ہے. اس میں ایک نشانی (سیکورٹی کلید) کی ترتیبات کی تصدیق کے طریقہ شامل ہے.';
$string['operation'] = 'آپریشن';
$string['optional'] = 'آپشنل';
$string['passwordisexpired'] = 'پاس ورڈ میعاد ختم .';
$string['phpparam'] = 'XML-RPC (PHP ساخت)';
$string['phpresponse'] = 'XML-RPC (PHP ساخت)';
$string['postrestparam'] = 'REST كے لیے PHP كوڈ (POST درخواست)';
$string['potusers'] = 'نہ اختیار صارفین';
$string['potusersmatching'] = 'کوئی اختیار صارفین كا ملاپ نہیں';
$string['print'] = 'تمام كا پرنٹ كریں';
$string['protocol'] = 'پروٹوكول';
$string['removefunction'] = 'نكالیں';
$string['removefunctionconfirm'] = 'کیا آپ واقعی خدمت "{$a->service}" سے کام "{$a->function}" کو ہٹانا چاہتے ہیں؟';
$string['requireauthentication'] = 'یہ طریقہ میں xxx اجازت کے لئے ثبوت کی ضرورت ہے.';
$string['required'] = 'ضروری';
$string['requiredcapability'] = 'مطلوبہ صلاحیت';
$string['requiredcapability_help'] = 'اگر سیٹ ہے تو صرف ضروری صلاحیت والے صارف اس سرویس کا استعمال کر سکتے ہیں.';
$string['requiredcaps'] = 'ضروری قابلیت';
$string['resettokenconfirm'] = 'کیا آپ واقعی خدمت <strong>{$a->user}</strong> پر <strong>{$a->user}</strong> کے لئے اس ویب سروس كلیدیں ری سیٹ کرنا چاہتے ہیں؟';
$string['resettokenconfirmsimple'] = 'کیا آپ واقعی كلیدیں ری سیٹ کرنا چاہتے ہیں؟ پرانی كلید والی کوئی جمع لنک اب کام نہیں کرے گی.';
$string['response'] = 'جواب';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'ٹوکن بحال سے پہلے دوبارہ اسٹور كرنے كے لیے اکاؤنٹ کے پاس ورڈ ری سیٹ کرنے کی ضرورت ہے.';
$string['restparam'] = 'REST (POST پیرامیٹرز)';
$string['restrictedusers'] = 'صرف اختیار صارفین';
$string['restrictedusers_help'] = 'یہ ترتیب کا تعین کرتا ہے کہ ایک ویب سروس ٹوکن تخلیق کی اجازت رکھنے والے تمام صارفین اپنی حفاظت کلید صفحے کے ذریعے اس سرویس کے لئے ایک ٹوکن جنریٹ کر سکتے ہیں یا صرف اختیار صارف ایسا کر سکتے ہیں.';
$string['securitykey'] = 'سكیورٹی كلید (ٹوكن)';
$string['securitykeys'] = 'سكیورٹی كلیدیں';
$string['selectauthorisedusers'] = 'اختیار صارفین کو منتخب کریں';
$string['selectedcapability'] = 'منتخب كیا ';
$string['selectedcapabilitydoesntexit'] = 'فی الحال صلاحیت ضروری سیٹ ({$a}) اب موجود نہیں ہے. براہ مہربانی اسے تبدیل کریں اور تبدیلیوں کو محفوظ کریں.';
$string['selectservice'] = 'سرویس كو منتخب كریں';
$string['selectspecificuser'] = 'مخصوص صارف منتخب کریں';
$string['selectspecificuserdescription'] = 'ایک اختیار صارف کے طور پر ویب سروس صارف اضافہ کریں';
$string['service'] = 'سرویس';
$string['servicehelpexplanation'] = 'ایس سروس کاموں کا سیٹ ہے. ایس سروس تمام صارفین کی طرف سے یا صرف مخصوص صارفین کی طرف سے استعمال کی جا سکتی ہے.';
$string['servicename'] = 'سرویس نام';
$string['servicenotavailable'] = 'ویب سرویس دستیاب نہیں ہے (یہ موجود نہیں ہے یا شاید غیر فعال ہے)';
$string['servicesbuiltin'] = 'سرویس میں بلڈ كریں';
$string['servicescustom'] = 'كسٹم سرویسیس';
$string['serviceusers'] = 'مجاز کے صارفین';
$string['serviceusersettings'] = 'صارف ترتیبات';
$string['serviceusersmatching'] = 'اختیار صارفین کے ملاپ';
$string['serviceuserssettings'] = 'اختیار صارفین کے لئے ترتیبات تبدیل کریں';
$string['simpleauthlog'] = 'عام تصدیق لاگ';
$string['step'] = 'مرحلہ';
$string['supplyinfo'] = 'مزید تفصیلات';
$string['testauserwithtestclientdescription'] = 'ویب سروس ٹیسٹ کلائنٹ کے استعمال کی خدمت کے بیرونی رسائی کا مقابلہ کریں. ایسا کرنے سے پہلے، moodle/webservice: createtoken صلاحیت میں ایک صارف کے طور پر لاگ ان کریں اور میرا پروفائل ترتیبات کی طرف سے سیکورٹی چابیاں (ٹوکن) حاصل کریں.آپ اس ٹوکن کا استعمال ٹیسٹ کلائنٹ میں کریں گے. ٹیسٹ کلائنٹ میں ٹوکن توثیق کے ساتھ ایک قابل پروٹوکول بھی منتخب کریں. <strong> WARNING: یہ صارف کے لئے آپ جن کاموں کے ٹیسٹ کو آپ ایكزكیوٹ گے تو ٹیسٹ کا انتخاب کرتے وقت آپ محتاط رہیں! </ strong>';
$string['testclient'] = 'ویب سرویس ٹیسٹ كلائنٹ';
$string['testclientdescription'] = 'ویب سروس ٹیسٹ کلائنٹ <strong> ایكزكیوٹ </strong> <strong>REAL</strong> کے لئے کام کرتا ہے. ان کاموں کو ٹیسٹ نہ کریں، جنہیں آپ جانتے نہ ہوں. <br/> * تمام موجودہ کام اب ٹیسٹ کلائنٹ میں لاگو نہیں ہوں گے.<br/> * کوئی صارف کچھ کاموں کو رسائی نہیں کر سکتا، اسے جاننے کے لئے آپ کو کچھ ایسے کاموں کو ٹیسٹ کریں، جسے کرنے کے لئے آپ کی اجازت نہ ہو. <br/> * واضح غلطی پیغام دیکھنے کے لئے ڈبگگ کو <strong> {$a->mode} </strong> میں {$ a->atag}<br/> * ایکسیس {$a->amfatag} پر مقرر کریں.';
$string['testwithtestclient'] = 'ٹیسٹ سرویس';
$string['testwithtestclientdescription'] = 'ویب سروس ٹیسٹ کلائنٹ کے استعمال سے اس کی خدمت کے بیرونی رسائی کا مقابلہ کریں. ٹوکن توثیق کے ساتھ ایک قابل پروٹوکول استعمال کریں. <strong> WARNING: آپ کی طرف سے ٹیسٹ کئے جانے والے کام انجام ہوں گے اس لئے محتاط رہ کر ٹیسٹ کو منتخب کریں! </strong>';
$string['token'] = 'ٹوكن';
$string['tokenauthlog'] = 'ٹوكن تصدیق';
$string['tokencreatedbyadmin'] = 'صرف ایڈمنسٹریٹر کی طرف سے ری سیٹ کیا جا سکتا ہے (*)';
$string['tokencreator'] = 'تخلیق كار';
$string['unknownoptionkey'] = 'نامعلوم آپشن كلید ({$a})';
$string['unnamedstringparam'] = 'اسٹرینگ پیرامیٹر بے نام ہے۔ ';
$string['updateusersettings'] = 'اپ ڈیٹ';
$string['uploadfiles'] = '';
$string['uploadfiles_help'] = '';
$string['userasclients'] = 'صارفین جیسے كلائنٹس ٹوكن كے ساتھ ';
$string['userasclientsdescription'] = 'کلائنٹ کے طور پر صارفین کے لئے موڈول ویب سروس سیٹ اپ کے لئے مندرجہ ذیل مرحلے آپ کی مدد کریں گے. یہ مرحلہ انسشت ٹوکن (سیکورٹی كلیدیں) توثیق ود کو بھی سیٹ اپ کرنے میں مدد کرتے ہیں.اس کے استعمال کے معاملے میں صارف میری پروفائل کی ترتیبات کی طرف سے سیکورٹی کلید صفحہ سے اپنا ٹوکن جنریٹ کرے گا.';
$string['usermissingcaps'] = 'صلاحیتوں لاپتہ: {$a}';
$string['usernameorid'] = 'صارف نام / صارف آئی ڈی';
$string['usernameorid_help'] = 'ایک صارف نام یا اسم id درج کریں.';
$string['usernameoridnousererror'] = 'اس صارف نام / صارف id والا کوئی صارف نہیں ملا تھا.';
$string['usernameoridoccurenceerror'] = 'اس صارف نام والا ایک سے زیادہ صارف پایا گیا. براہ مہربانی صارف id درج کریں.';
$string['usernotallowed'] = 'اس خدمت کے لئے صارف کو اجازت نہیں ہے. پہلے آپ کو {$a} کے جائز صارف انتظامیہ کے صفحے پر اس صارف کو اجازت دینے کی ضرورت ہے.';
$string['usersettingssaved'] = 'صارف كی سیٹینگس محفوظ كی گئی';
$string['validuntil'] = 'درست ہونے تک';
$string['validuntil_help'] = 'اگر سیٹ ہے تو اس صارف کے لیے اس تاریخ کے بعد یہ سرویس غیر فعال ہو جائے گی.';
$string['webservice'] = 'ویب سرویس';
$string['webservices'] = 'ویب سرویسیس';
$string['webservicesoverview'] = 'مجموعی جائزہ';
$string['webservicetokens'] = 'ویب سرویس ٹوكن';
$string['wrongusernamepassword'] = 'غلط صارف نام یا پاس ورڈ';
$string['wsaccessuserdeleted'] = 'خارج كیے گیے صارف نام کے لئے مسترد ویب سروس كی رسائی : {$a}';
$string['wsaccessuserexpired'] = 'پاس ورڈ کی میعاد ختم صارف نام کے لئے مسترد ویب سروس کی رسائی: {$a}';
$string['wsaccessusernologin'] = 'لاگ ان تصدیق صارف نام کے لئے مسترد ویب سروس رسائی :  {$a}';
$string['wsaccessusersuspended'] = 'معطل اسم رکنیت کے لئے مسترد ویب سروس رسائی : {$a}';
$string['wsaccessuserunconfirmed'] = 'غیر تصدیق صارف نام کے لئے مسترد ویب سروس رسائی : {$a}';
$string['wsclientdoc'] = 'موڈول ویب سرویس كلائنٹ دستاویزات';
$string['wsdocapi'] = 'API دستاویزات';
$string['wsdocumentation'] = 'ویب سرویس دستاویزات';
$string['wsdocumentationdisable'] = 'ویب سرویس دستاویزات كو قابل كیا گیا ہے۔ ';
$string['wsdocumentationintro'] = 'ایک کلائنٹ بنانے کے لئے ہم آپ {$a->doclink} پڑھنے کی رائے دیتے ہیں';
$string['wsdocumentationlogin'] = 'یا اپنا ویب سروس صارف کا نام اور پاس ورڈ درج کریں:';
$string['wspassword'] = 'ویب سرویس پاس ورڈ';
$string['wsusername'] = 'ویب سرویس صارف نام';
