<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'گریڈز كا دوبارہ حساب لگائیں';
$string['aggregation'] = 'گریڈز كا مجمع';
$string['allocate'] = 'سبمیشنس كو مقرر كریں';
$string['allocatedetails'] = 'متوقع: {$a->expected}<br />پیش كیا گیا: {$a->submitted}<br />to مقرر كریں: {$a->allocate}';
$string['allocation'] = 'سبمیشن كو مقرر كریں';
$string['allocationconfigured'] = 'تشكیل كو مقرر كریں';
$string['allocationdone'] = 'ایلوکیشن کیا';
$string['allocationerror'] = 'ایلوکیشن کی خامی';
$string['allsubmissions'] = 'تمام گذارشات  ({$a})';
$string['alreadygraded'] = 'پہلے سے گریڈ كیا';
$string['areaconclusion'] = 'اس نتیجے کا متن';
$string['areainstructauthors'] = 'جمع کرانے کے لئے ہدایات';
$string['areainstructreviewers'] = 'تشخیص کے لئے ہدایات';
$string['areaoverallfeedbackattachment'] = '';
$string['areaoverallfeedbackcontent'] = '';
$string['areasubmissionattachment'] = ' اٹیچمنٹ جمع كریں';
$string['areasubmissioncontent'] = 'متن كو جمع كریں';
$string['assess'] = 'رسائی';
$string['assessedexample'] = 'تشخیص کی مثال جمع کرائیں';
$string['assessedsubmission'] = 'تشخیص کی جمع کرائیں';
$string['assessingexample'] = 'تشخیص کی مثال جمع کرائیں';
$string['assessingsubmission'] = 'اندازہ جمع کرائیں';
$string['assessment'] = 'اسائنمینٹ';
$string['assessmentby'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'کی طرف سے عمل کی تشخیص{$a}';
$string['assessmentbyyourself'] = 'آپ کی تشخیص';
$string['assessmentdeleted'] = 'تشخیص غیر مختص';
$string['assessmentend'] = 'تشخیص کی آخری';
$string['assessmentendbeforestart'] = 'تشخیص کے لئے آخری تشخیص تاریخ کے کھلنے سے پہلے کی وضاحت نہیں کی جا سکتی ہے';
$string['assessmentenddatetime'] = 'تشخیص آخری : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (تشخیص آخری)';
$string['assessmentform'] = 'تشخیص فارم';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'حوالہ تشخیص';
$string['assessmentreferenceconflict'] = 'آپ جس کے لئے ایک حوالہ تشخیص دیئے اس کے لئے ایک مثال پیش کا اندازہ کرنا ممکن نہیں ہے.';
$string['assessmentreferenceneeded'] = 'ایک حوالہ تشخیص دینے کے لئے آپ کو اس مثال پریزنٹیشن کا اندازہ کرنا ہے. پریزنٹیشن کے تعین کے لئے \'جاری ركھے\' کے بٹن پر کلک کریں.';
$string['assessmentsettings'] = 'تشخیص ترتیبات';
$string['assessmentstart'] = 'سے تشخیص کے لئے اوپن';
$string['assessmentstartdatetime'] = ' {$a->daydatetime} ({$a->distanceday})سے تشخیص کے لئے اوپن';
$string['assessmentstartevent'] = '{$a} (تشخیص کے لئے کھلتا ہے)';
$string['assessmentweight'] = 'تشخیص وزن';
$string['assignedassessments'] = 'تشخیص کے لئے تفویض پریزنٹیشن';
$string['assignedassessmentsnone'] = 'اندازہ کے لئے آپ کے پاس کوئی تفویض پریزنٹیشن نہیں ہے';
$string['backtoeditform'] = 'ترمیم فارم میں واپس';
$string['byfullname'] = 'by <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'پریزنٹیشن گریڈ کا حساب کریں';
$string['calculategradinggradesdetails'] = 'امید کی جاتی ہے:{$a->expected}<br /> سے حساب: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'سبمیشن گریڈ کا حساب کریں';
$string['calculatesubmissiongradesdetails'] = 'امید کی جاتی ہے:{$a->expected}<br /> سے حساب: {$a->calculated}';
$string['chooseuser'] = 'صارف انتخاب کریں ...';
$string['clearaggregatedgrades'] = 'تمام جمع گریڈ کلیئر کریں';
$string['clearaggregatedgradesconfirm'] = 'سبمیشن اور تشخیص کے گریڈ کے لئے کیا آپ واقعی حساب گریڈز کو کلیئر کرنا چاہتے ہیں؟';
$string['clearaggregatedgrades_help'] = 'پریزنٹیشن کے لئے جمع گریڈ اور تشخیص کے لےے گریڈ ری سیٹ ہوں گے. آپ دوبارہ گریڈنگ تشخیص مرحلے میں شروع سے ان گرےڈو کو پھر سے حساب کر سکتے ہیں.';
$string['clearassessments'] = 'تشخیص کلیئر کریں';
$string['clearassessmentsconfirm'] = 'کیا آپ یقینی ہے کہ آپ تمام تشخیص گریڈز کو کلیئر کرنا چاہتے ہیں؟ آپ پھر سے اپنی معلومات واپس حاصل کرنے کے قابل نہیں ہوں گے، تجزیہ نگاروں کو الاٹ سبمیشن کو پھر سے رسائی کرنا ہوگا.';
$string['clearassessments_help'] = 'سبمیشن کے لئے حساب گریڈ اور تشخیص کے لئے گریڈ ری سیٹ ہوں گے. تشخیص فارم کو کیسے بھرنا ہے کہ معلومات رکھی گئی ہے لیکن تمام تجزیہ نگاروں کو پھر سے اندازہ فارم کھولنا ہوگا اور دیئے ہوئے گریڈز کو پھر سے حساب کے بعد محفوظ کرنا ہوگا.';
$string['conclusion'] = 'اختتامیہ';
$string['conclusion_help'] = 'نتیجہ متن سرگرمی کے آخر میں شرکاء کو دکھایا جاتا ہے.';
$string['configexamplesmode'] = 'ورکشپس میں مثال تشخیص کا ڈیفالٹ موڈ';
$string['configgrade'] = 'ورکشپس میں سبمیشن کے لئے ڈیفالٹ زیادہ سے زیادہ گریڈ';
$string['configgradedecimals'] = 'پوائنٹس کی ڈیفالٹ تعداد، جسے گریڈ کارکردگی کے وقت ڈیسیمل نقطہ کے بعد دکھایا جانا ہے.';
$string['configgradinggrade'] = 'ورکشپس میں تشخیص کے لئے ڈیفالٹ زیادہ سے زیادہ گریڈ';
$string['configmaxbytes'] = 'ویب سائٹ پر تمام ورکشاپس کے لئے ڈیفالٹ زیادہ سے زیادہ سبمیشن فائل سائز (کورس حدود اور دیگر مقامی ترتیبات کے تحت)';
$string['configstrategy'] = 'ورکشاپس کے لئے ڈیفالٹ گریڈینگ کی حکمت عملی';
$string['createsubmission'] = 'اپنی سبمیشن کو تیار کرنا شروع کریں';
$string['daysago'] = '{$a} دن پہلے';
$string['daysleft'] = '{$a} دن باقی ہے';
$string['daystoday'] = 'آج';
$string['daystomorrow'] = 'كل';
$string['daysyesterday'] = 'كل';
$string['deadlinesignored'] = 'وقت پابندی آپ پر درست نہیں';
$string['editassessmentform'] = 'تشخیص فارم میں ترمیم کریں';
$string['editassessmentformstrategy'] = 'تشخیص فارم میں ترمیم کریں({$a})';
$string['editingassessmentform'] = 'تشخیص فارم ترمیم';
$string['editingsubmission'] = 'سبمیشن ترمیم';
$string['editsubmission'] = 'سبمیشن ترمیم';
$string['err_multiplesubmissions'] = 'اس فارم میں ترمیم کرتے وقت سبمیشن کا دیگر ورژن محفوظ گیا ہے. فی صارف ایک سے زیادہ پیش پیش کی اجازت نہیں ہے.';
$string['err_removegrademappings'] = 'غیر استعمال شدہ گریڈ میپنگ کو نکالنے میں غیر فعال كریں';
$string['evaluategradeswait'] = 'جب تک تشخیص اندازاََاور گریڈ حساب نہیں ہو جاتے اس وقت تک براہ مہربانی انتظار کریں';
$string['evaluation'] = 'تشخیص گریڈنگ';
$string['evaluationmethod'] = 'گریڈنگ تشخیص کے طریقہ کار';
$string['evaluationmethod_help'] = 'گریڈنگ تشخیص طریقہ یہ طے کرتی ہے کہ تشخیص کے لئے گریڈ کا حساب کس طرح کی جاتی ہے. اگر آپ کے نتائج سے خوش نہیں ہیں تو دیگر ترتیب کے ساتھ بار بار گریڈز کو پھر سے حساب کر سکتے ہیں.';
$string['evaluationsettings'] = 'گریڈنگ تشخیص ترتیبات';
$string['event_assessable_uploaded'] = '';
$string['example'] = 'جمع کرانے كی مثال ';
$string['exampleadd'] = 'جمع کرانے كی مثال شامل كریں';
$string['exampleassess'] = 'جمع کرانے كی مثال رسائی كریں';
$string['exampleassessments'] = 'جمع کرانے كی مثال كی رسائی';
$string['exampleassesstask'] = 'رسائی كی مثالیں';
$string['exampleassesstaskdetails'] = 'امید کی جاتی ہے: {$a->expected}<br />تشخیص كیا: {$a->assessed}';
$string['examplecomparing'] = 'مثال جمع کرانے کے جائزوں کا موازنہ';
$string['exampledelete'] = 'مثال كو خارج كریں';
$string['exampledeleteconfirm'] = 'کیا آپ واقعی میں مندرجہ ذیل مثال سبمیشن کو خارج کرنا چاہتے ہیں؟ سبمیشن کوخارج كرنے  کے لئے \'جاری\' کے بٹن پر کلک کریں.';
$string['exampleedit'] = 'مثال كی ترمیم كریں';
$string['exampleediting'] = 'مثال كی ترمیم كررہا ہے';
$string['exampleneedassessed'] = 'آپ كو سب سے پہلے سبھی مثال سبمیشنس كی رسائی كرنی ہے';
$string['exampleneedsubmission'] = 'آپ كو سب سے پہلے اپنے كام كو جمع كرنا ہیں اور سبھی مثال سبمیشنس كی رسائی كرنی ہیں ۔';
$string['examplesbeforeassessment'] = 'اپنی پریزنٹیشن کے بعد مثال دستیاب ہیں اورہم مرتبہ تشخیص کے پہلے  تعین كریں';
$string['examplesbeforesubmission'] = 'پریزنٹیشن کے پہلے مثالوں کا اندازہ ضروری ہوگا';
$string['examplesmode'] = 'مثالوں كے اسائنمنٹ كے موڈ';
$string['examplesubmissions'] = 'مثال كی سپردگی';
$string['examplesvoluntary'] = 'مثال پریزنٹیشن کا اندازہ رضاکارانہ ہے';
$string['feedbackauthor'] = 'مصنف كے لیے فیڈ بیك';
$string['feedbackauthorattachment'] = '';
$string['feedbackby'] = '{$a} سے فیڈ بیك';
$string['feedbackreviewer'] = 'تصدیق كار كے لیے فیڈ بیك';
$string['feedbacksettings'] = '';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'گریڈز دیئے گئے ';
$string['gradecalculated'] = 'سپردگی كے لیے گریڈ كو كیلكولیٹ كریں';
$string['gradedecimals'] = 'گریڈ میں اعشاریہ كے مقامات';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'گریڈ: {$a->received} كا {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (اسائنمینٹ)';
$string['gradeitemsubmission'] = '{$a->workshopname} (سبمیشن)';
$string['gradeover'] = 'سبمیشن كے لیے اوورائیڈ گریڈ';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'ورك شاپ گریڈز رپورٹ';
$string['gradinggrade'] = 'اسائنمینٹ كے لیے گریڈ';
$string['gradinggradecalculated'] = 'اسائنمینٹ كے لیے حساب كیا گریڈ';
$string['gradinggrade_help'] = 'یہ ترتیب اس کی زیادہ سے زیادہ گریڈ کو متعین کرتا ہے جو پریزنٹیشن تشخیص کے لئے حاصل کیا جا سکتا ہے.';
$string['gradinggradeof'] = 'اسائنمینٹ كے لیے گریڈ (كے {$a})';
$string['gradinggradeover'] = 'اسائنمینٹ كے لیے اوورائیڈ گریڈ';
$string['gradingsettings'] = 'گریڈینگ ترتیبات';
$string['groupnoallowed'] = 'اس ورکشاپ میں کسی گروپ کو رسائی کی اجازت آپ کو نہیں ہے';
$string['iamsure'] = 'ہاں ، میں یقینی ہوں';
$string['info'] = 'معلومات';
$string['instructauthors'] = 'سبمیشن كے لیے ہدایات';
$string['instructreviewers'] = 'اسائنمینٹ كے لیے ہدایات';
$string['introduction'] = 'وضاحت';
$string['latesubmissions'] = 'آخری سبمیشنس';
$string['latesubmissionsallowed'] = 'تاخیر سے پیش پیش کی اجازت ہے';
$string['latesubmissions_desc'] = 'آخری تاریخ كے بعد پیش کی اجازت دیں';
$string['latesubmissions_help'] = 'یہ قابل کیا گیا تو ایک مصنف پریزنٹیشن وقت کی حد کے بعد یا تشخیص مرحلے کے دوران اپنا کام پیش کر سکتا ہے. اگرچہ دیر سے کی گئی پیش ترمیم نہیں کی جا سکتیں.';
$string['maxbytes'] = 'زیادہ سے زیادہ فائل كا سائز';
$string['modulename'] = 'ورك شاپ';
$string['modulename_help'] = 'ورکشاپ سرگرمی ماڈیول طالب علموں کے کاموں کو مجموعہ، جائزے اور حاضرین تشخیص کو قابل بناتا ہے. 

طالب علم کوئی ڈیجیٹل مواد (فائلوں) جیسے کہ لفظ-عملدرآمد دستاویز اور اسپریڈ شیٹ کو جمع کر سکتے ہیں اور متن ایڈیٹر کے استعمال سے فیلڈ میں براہ راست متن کو ٹائپ کر سکتے ہیں.  
 
اساتذہ كی طرف سے وضاحت ایک کثیر معیار تشخیص فارم کے استعمال سے پیش کی جمع كیا جاتا ہیں. حاضرین تشخیص کے عمل اور تشخیص فارم کی سمجھ ایک حوالہ تشخیص کے ساتھ اساتذہ کی طرف سے فراہم کردہ مثال پریزنٹیشنز سے پہلے ہی مشق کیا جا سکتا ہے. طالب علموں کو یہ سہولت دی گئی ہے کہ وہ اپنے شرکاء کی ایک یا زیادہ پیش پیش کا جائزہ لیں. ضروری ہونے پر پیش کی اور مبصرین گمنام ہو سکتے ہیں. 

طالب علم ورکشاپ سرگرمی میں دو گریڈ پاتے ہیں - آپ کی پریزنٹیشن کے لئے ایک گریڈ اور اپنے شرکاء کی پریزنٹیشنز کی تشخیص کے لئے ایک گریڈ. دونوں گریڈ گریڈبك میں درج ہوتے ہیں.';
$string['modulename_link'] = 'موڈ / ورکشاپ / منظر';
$string['modulenameplural'] = 'ورك شاپس';
$string['mysubmission'] = 'میری سپردگی';
$string['nattachments'] = 'جمع کرانے اٹیچمنٹ کی زیادہ سے زیادہ تعداد';
$string['noexamples'] = 'اس ورکشاپ میں ابھی تک کوئی مثال نہیں';
$string['noexamplesformready'] = 'مثال پیش کی دینے سے پہلے آپ کو تشخیص فارم وضاحت کرنا ہوگا';
$string['nogradeyet'] = 'ابھی تک کوئی گریڈ نہیں';
$string['nosubmissionfound'] = 'اس صارف کے لئے کوئی پریزنٹیشن نہیں ملی';
$string['nosubmissions'] = 'اس ورکشاپ میں ابھی تک کوئی پیش نہیں';
$string['notassessed'] = 'ابھی تک کوئی اندازہ نہیں';
$string['nothingtoreview'] = 'جائزہ لینے کے لئے کچھ بھی نہیں';
$string['notoverridden'] = ' overriden نہیں ہیں';
$string['noworkshops'] = 'اس کورس میں کوئی ورکشاپ نہیں ہے';
$string['noyoursubmission'] = 'ابھی تک آپ نے اپنا کام جمع نہیں کیا';
$string['nullgrade'] = '-';
$string['overallfeedback'] = '';
$string['overallfeedbackfiles'] = '';
$string['overallfeedbackmaxbytes'] = '';
$string['overallfeedbackmode'] = '';
$string['overallfeedbackmode_0'] = '';
$string['overallfeedbackmode_1'] = '';
$string['overallfeedbackmode_2'] = '';
$string['overallfeedbackmode_help'] = '';
$string['page-mod-workshop-x'] = 'کوئی ورکشاپ ماڈیول صفحہ';
$string['participant'] = 'شراكین';
$string['participantrevierof'] = 'شریک مبصرین ہے';
$string['participantreviewedby'] = 'کی طرف سے شریک کا جائزہ لیا گیا';
$string['phaseassessment'] = 'تشخیص کے مرحلے';
$string['phaseclosed'] = 'بند كیا گیا ';
$string['phaseevaluation'] = 'گریڈنگ اندازہ مرحلے';
$string['phasesetup'] = 'سیٹ اپ فیس';
$string['phasesoverlap'] = 'پریزنٹیشن مرحلے اور تشخیص مرحلے وورلیپ نہیں ہو سکتے';
$string['phasesubmission'] = 'سپردگی فیس';
$string['pluginadministration'] = 'ورك شاپ ایڈمنسٹریشن';
$string['pluginname'] = 'ورك شاپ';
$string['prepareexamples'] = 'مثال پیش کی تیار کریں';
$string['previewassessmentform'] = 'جائزہ';
$string['publishedsubmissions'] = 'شائع پیش كریں';
$string['publishsubmission'] = 'شائع پیش كریں';
$string['publishsubmission_help'] = 'جب ورکشاپ ختم ہوتی ہے تو شائع پیش دوسروں کے لئے دستیاب رہتی ہیں.';
$string['reassess'] = 'پھر سے جائزہ';
$string['receivedgrades'] = 'گریڈ حاصل كیا گیا';
$string['recentassessments'] = 'اسائنمینٹس ورك شاپ :';
$string['recentsubmissions'] = 'ورك شاپ پیش كریں: ';
$string['saveandclose'] = 'محفوظ كریں اور بند كریں';
$string['saveandcontinue'] = 'محفوظ كریں اور ترمیم جاری ركھیں';
$string['saveandpreview'] = 'محفوظ کریں اور پیش نظارہ';
$string['saveandshownext'] = 'محفوظ كریں اور اگلا دكھاؤ';
$string['selfassessmentdisabled'] = 'خود تشخیص غیر فعال';
$string['showingperpage'] = 'فی صفحہ {$a} اشیاء دکھا رہا';
$string['showingperpagechange'] = 'تبدیل كریں ...';
$string['someuserswosubmission'] = 'کم سے کم ایک مصنف ایسا ہے جس نے ابھی تک اپنا کام جمع نہیں کیا';
$string['sortasc'] = 'صعودی قسم';
$string['sortdesc'] = 'نزولی قسم';
$string['strategy'] = 'گریڈنگ حکمت عملی';
$string['strategyhaschanged'] = 'ورکشاپ گریڈنگ حکمت عملی تب سے بدل گئی ہے جب سے ترمیم کے لئے فارم کھلا تھا.';
$string['strategy_help'] = 'گریڈنگ حکمت عملی استعمال تشخیص اور گریڈنگ پریزنٹیشنز کے طریقہ کار کا تعین کرتی ہے. 4 اختیارات ہیں:

* مجموعی گریڈنگ - مخصوص پہلوؤں کے بارے میں تبصرے اور گریڈ دئے گئے ہیں 
* تبصرے - مخصوص پہلوؤں سے متعلق تبصرے دی گئی ہیں پر کوئی گریڈ نہیں دیا گیا ہے 
* غلطیوں کی تعداد - مخصوص بیانات کے بارے میں تبصرے اور ہاں / نہیں تشخیص دی گئی ہیں 
* ربرك - تعین معیار کے بارے میں ایک سطحی تشخیص دیا گیا ہے';
$string['submission'] = 'پیش كریں';
$string['submissionattachment'] = 'منسلك كریں';
$string['submissionby'] = '{$a} كے ذریعہ پیش كریں';
$string['submissioncontent'] = 'مشمولہ پیش كریں';
$string['submissionend'] = 'جمع كرانے کی ڈیڈ لائن';
$string['submissionendbeforestart'] = 'پریزنٹیشن تاریخ کے لئے کھلنے سے پہلے ڈیمو آخری وضاحت نہیں کی جا سکتی';
$string['submissionenddatetime'] = 'جمع كرانے کی ڈیڈ لائن : {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (جمع كرانے کی ڈیڈ لائن)';
$string['submissionendswitch'] = 'جمع كرنے كی وقت کی حد کے بعد اگلے مرحلے میں سوئچ کریں';
$string['submissionendswitch_help'] = 'اگر پریزنٹیشن آخری مخصوص ہے اور اس باکس کو جاچا گیا ہے تو ورکشاپ پریزنٹیشن وقت کی حد کے بعد خود کار طریقے سے تشخیص کے مرحلے میں سوئچ ہوگی 

اگر آپ اس سہولت کو قابل کرتے ہیں تو یہ انسشت ہے کہ آپ شیڈول الاٹمنٹ طریقہ بھی مقرر کریں. اگر پیش مختص نہیں ہیں تو کوئی اندازہ نہیں کیا جا سکتا، اگر ورکشاپ خود تشخیص مرحلے میں ہو تو بھی.';
$string['submissiongrade'] = 'پیش كرنے كے لیے گریڈ';
$string['submissiongrade_help'] = 'یہ ترتیب اس کی زیادہ سے زیادہ گریڈ کو متعین کرتا ہے جو پیش کے کام کے لئے حاصل کیا جا سکتا ہے.';
$string['submissiongradeof'] = '({$a} کی) پریزنٹیشن کے لئے گریڈ';
$string['submissionsettings'] = 'سیٹینگ پیش كریں';
$string['submissionstart'] = 'سے پیش كرنے كے لیے كھولیں';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) سے جمع كرانے کے لئے كھولو';
$string['submissionstartevent'] = '{$a} (پیش كرنے كے لیے كھولیں)';
$string['submissiontitle'] = 'عنوان';
$string['subplugintype_workshopallocation'] = 'پیش مختص کرنے کے طریقہ کار';
$string['subplugintype_workshopallocation_plural'] = 'پیش مختص کرنے کے طریقہ کار';
$string['subplugintype_workshopeval'] = 'گریڈنگ تشخیص کے طریقہ کار';
$string['subplugintype_workshopeval_plural'] = 'گریڈنگ تشخیص کے طریقہ کار';
$string['subplugintype_workshopform'] = 'گریڈنگ حکمت عملی';
$string['subplugintype_workshopform_plural'] = 'گریڈنگ کی حکمت عملی';
$string['switchingphase'] = 'سوئچنگ مرحلے';
$string['switchphase'] = 'سوئچ مرحلے';
$string['switchphase10info'] = 'آپ ورکشاپ کو <strong> سیٹ اپ مرحلے </strong> میں سوئچ کرنے والے ہیں. اس مرحلے میں صارف اپنی اسائنمینٹ یا اپنے سپردگی پر نظر ثانی نہیں کر سکتے ہیں.ورکشاپ ترتیبات تبدیل کرنے کے لئے، گریڈنگ حکمت عملی یا کمزور تشخیص فارم کو تبدیل کرنے کے لیے اساتذہ اس مرحلے کا استعمال کر سکتے ہیں.';
$string['switchphase20info'] = 'آپ ورکشاپ کو <strong> پریزنٹیشن مرحلے </strong> میں سوئچ کرنے والے ہیں. اس مرحلے کے دوران طالب علم اپنے کاموں کو جمع کر سکتے ہیں (اگر سیٹ ہے تو پریزنٹیشن ایکسیس کنٹرول تاریخوں میں). اساتذہ شریک جائزے کے لئے پیش پیش کو الاٹ کر سکتے ہیں';
$string['switchphase30auto'] = '{$a->daydatetime} ({$a->distanceday}) کے بعد ورکشاپ خود بخود اندازہ مرحلے میں سوئچ ہو جائے گی';
$string['switchphase30info'] = 'آپ ورکشاپ کو <strong> تشخیص مرحلے </strong> میں سوئچ کرنے والے ہیں. اس مرحلے میں مبصرین خود کو الاٹ اسائنمینٹ کو رسائی کر سکتے ہیں (اندازہ ایکسیس کنٹرول تاریخوں میں، اگرسیٹ ہے تو).';
$string['switchphase40info'] = 'آپ ورکشاپ کو <strong> گریڈنگ تشخیص مرحلے </strong> میں سوئچ کرنے والے ہیں. اس مرحلے میں صارف اپنی پریزنٹیشنز یا اپنے سپردگی نظر ثانی نہیں کر سکتے ہیں.آخری گرےڈو کا حساب اور تجزیہ نگاروں کو محفل دینے کے لئے اساتذہ گریڈنگ تشخیص ٹولو کو استعمال کر سکتے ہیں.';
$string['switchphase50info'] = 'آپ ورکشاپ کو بند کرنے والے ہیں. یہ گریڈبك میں حساب گریڈ کے طور پر نتیجہ ہے. طالب علم اپنی پیش پیش اور آپ کی اسائنمینٹ تشخیص کو دیکھ سکتے ہیں.';
$string['taskassesspeers'] = 'ساتھیوں کا جائزہ لینے کے';
$string['taskassesspeersdetails'] = 'کل: {$a->total}<br /> زیر غور: {$a->todo}';
$string['taskassessself'] = 'خود اندازہ کریں';
$string['taskconclusion'] = 'سرگرمی کا نتیجہ فراہم کریں';
$string['taskinstructauthors'] = 'سپردگی کے لئے ہدایات فراہم کریں';
$string['taskinstructreviewers'] = 'تشخیص کے لئے ہدایات دیں';
$string['taskintro'] = 'ورکشاپ تفصیلات سیٹ كریں';
$string['tasksubmit'] = 'اپنا کام پیش کریں';
$string['toolbox'] = 'ورك شاپ ٹول باكس';
$string['undersetup'] = 'ورکشاپ وقت سیٹ اپ ہو رہی ہے. براہ مہربانی تب تک انتظار کریں جب تک یہ اگلے مرحلے میں سوئچ نہیں ہو جاتی.';
$string['useexamples'] = 'مثالوں کا استعمال کریں';
$string['useexamples_desc'] = 'مجموعی جائزہ میں مشق کے لئے مثال پیش کی دی گئی ہیں';
$string['useexamples_help'] = 'قابل ہونے پر صارف ایک یا مزید مثالیں پیش کی حاصل کر سکتے ہیں اور اپنے تشخیص کو ایک دوسرے اسائنمینٹ سے موازنہ کر سکتے ہیں. تشخیص کے لئے گریڈ میں گریڈ کا حساب نہیں ہوتی ہے.';
$string['usepeerassessment'] = 'ہم مرتبہ تشخیص کا استعمال کریں';
$string['usepeerassessment_desc'] = 'طالب علم دوسروں کے کام کا جائزہ کر سکتے ہیں';
$string['usepeerassessment_help'] = 'قابل ہونے پر ایک صارف دوسرے صارف کی سپردگی کے جائزہ کے لئے مختص کر سکتا ہے اور اپنی سپردگی کے لئے ایک گریڈ کے اضافی تشخیص کے لئے ایک گریڈ حاصل کرے گا.';
$string['userdatecreated'] = '<span>{$a}</span> کو پیش کیا گیا';
$string['userdatemodified'] = '<span>{$a}</span> میں ترمیم';
$string['userplan'] = 'ورکشاپ پلانر';
$string['userplan_help'] = 'ورکشاپ پلانر سرگرمی کے تمام مراحل کو ظاہر کرتا ہے اور ہر مرحلے کے کاموں کو درج کرتا ہے. موجودہ مرحلے کو اجاگر کیا گیا ہے اور کام کمال ایک اشارہ سے دکھائی گئی ہے.';
$string['useselfassessment'] = 'خود تشخیص استعمال کریں';
$string['useselfassessment_desc'] = 'طالب علم اپنے کام کا جائزہ خود کریں';
$string['useselfassessment_help'] = 'قابل ہونے پر ایک صارف اپنے خود کی سپردگی کے جائزہ کے لئے مختص کر سکتا ہے اور اپنی سپردگی کے لئے ایک گریڈ کے اضافی تشخیص کے لئے ایک گریڈ حاصل کرے گا.';
$string['weightinfo'] = 'وزن : {$a}';
$string['withoutsubmission'] = 'خود کی سپردگی کے بغیر مبصرین ';
$string['workshop:addinstance'] = 'نئے ورك شاپ كو شامل كریں';
$string['workshop:allocate'] = 'جائزہ لینے کے لئے سپردگی مختص کریں';
$string['workshop:editdimensions'] = 'اسائنمینٹ فارمز كی ترمیم كریں';
$string['workshop:ignoredeadlines'] = 'وقت پابندی نظر انداز کریں';
$string['workshop:manageexamples'] = 'مثال پیش کی انتظام کریں';
$string['workshopname'] = 'ورك شاپ نام';
$string['workshop:overridegrades'] = 'حساب گریڈز کواوورائڈ کریں';
$string['workshop:peerassess'] = 'ہم مرتبہ کا جائزہ';
$string['workshop:publishsubmissions'] = 'پیش شائع کریں';
$string['workshop:submit'] = 'پیش كریں';
$string['workshop:switchphase'] = 'مرحلے سوئچ کریں';
$string['workshop:view'] = 'ورك شاپ دكھائیں';
$string['workshop:viewallassessments'] = 'تمام اسائنمینٹ كو دكھاؤ';
$string['workshop:viewallsubmissions'] = 'تمام سبمیشنس كو دكھاؤ';
$string['workshop:viewauthornames'] = 'مصنف ناموں كو دكھاؤ';
$string['workshop:viewauthorpublished'] = 'شائع سپردگی کے مصنف دیکھیں';
$string['workshopviewed'] = '';
$string['workshop:viewpublishedsubmissions'] = 'شائع پیش دیکھیں';
$string['workshop:viewreviewernames'] = 'مبصرین ناموں کو دیکھیں';
$string['yourassessment'] = 'آپ كا اسائنمینٹ';
$string['yourgrades'] = 'آپ كے گریڈز';
$string['yoursubmission'] = 'آپ كا سبمیشن';
