<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'غائب';
$string['addmoredimensions'] = '{$a} سے زیادہ پہلوؤں کے لئے خالی';
$string['correct'] = 'صحيح';
$string['dimensioncomment'] = 'كمینٹ';
$string['dimensiondescription'] = 'وضاحت';
$string['dimensiongrade'] = 'گریڈ';
$string['dimensionmaxgrade'] = 'ممکن بہترین گریڈ / اسکیل استعمال کرنے کے لئے ';
$string['dimensionnumber'] = 'پہلو {$a}';
$string['dimensionweight'] = 'وزن';
$string['excellent'] = 'بہترین';
$string['good'] = 'اچھا';
$string['incorrect'] = 'غلط';
$string['mustchoosegrade'] = 'اس پہلو کے لئے آپ گریڈ منتخب كریں';
$string['pluginname'] = 'اجتماعی گریڈینگ';
$string['poor'] = 'غریب';
$string['present'] = 'موجودہ';
$string['scalename0'] = 'جی ہاں / نہیں (2 پوائنٹ)';
$string['scalename1'] = 'حاضر / غیر حاضر (2 پوائنٹ)';
$string['scalename2'] = 'صحیح / غلط (2 پوائنٹ)';
$string['scalename3'] = 'اچھا / غریب (3 پوائنٹ)';
$string['scalename4'] = 'شاندار / بہت غریب (4 پوائنٹ)';
$string['scalename5'] = 'شاندار / بہت غریب (5 پوائنٹ)';
$string['scalename6'] = 'شاندار / بہت غریب (7 پوائنٹ)';
$string['verypoor'] = 'بہت غریب';
