<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   amvonetroom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'معتدل';
$string['error'] = '{$a}';
$string['error_backup_fail'] = '';
$string['error_backup_fail_with_msg'] = '';
$string['error_backup_space_limit_reached'] = '';
$string['error_key_not_defined'] = 'AMVONET روم موڈیول رجسٹر نہیں كیا گیا ہے۔';
$string['error_limit_reached'] = '';
$string['error_school_bad_request'] = 'master.amvonet.com بری درخواست کی رپورٹ. براہ كرم تکنیکی مدد كے لیےAMVONET كو کال کریں.';
$string['error_school_forbidden'] = 'master.amvonet.com کی درخواست سے انکار کر دیا. تکنیکی مدد AMVONET كوکال کریں.';
$string['error_school_not_registered'] = 'master.amvonet.com پر اسكول كو رجسٹر نہیں كیا گیا ہے۔';
$string['error_session_restoring'] = '';
$string['error_storage_space_limit_reached'] = '';
$string['error_unavailable'] = 'master.amvonet.com عارضی طور پردستیاب نہیں ہے۔';
$string['error_version_incompatible'] = 'master.amvonet.com AMVONET روم ماڈیول حالیہ ورژن کی حمایت نہیں کرتا. براہ كرم تکنیکی مدد كے لیے AMVONET كو کال کریں.';
$string['error_version_too_old'] = 'AMVONET روم موڈیول كے پاس پرانا ورژن ہے۔ براہ مہربانی موڈیول كو اپ ڈیٹ كریں۔';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'تعارفی متن';
$string['key_caption'] = 'رجسٹریشن كی';
$string['key_hint'] = 'master.amvonet.com موڈیول پر آپ كا AMVONET روم رجسٹر كریں اور آپ اپنی كلید لے لیں۔';
$string['label_domain'] = 'ڈومین';
$string['label_status'] = 'اسٹیٹس';
$string['label_version'] = 'ورژن';
$string['label_version_enterprise'] = 'انٹرپرائز';
$string['label_version_lite'] = 'لائٹ';
$string['label_version_pro'] = 'پروگرام';
$string['label_version_type_com'] = 'تجارتی';
$string['label_version_type_direct_sale'] = '';
$string['label_version_type_free'] = 'مفت';
$string['label_version_type_testing'] = '';
$string['label_version_type_trial'] = 'آزمائش';
$string['label_warning'] = 'آگاہی';
$string['link_account'] = 'میرا اكاؤنٹ';
$string['link_buy'] = 'خریدنا';
$string['link_register'] = 'رجسٹر پلگ ان';
$string['link_support'] = 'معاون';
$string['message_firewall_not_configured'] = 'معذرت، درخواست آپریشن کی وجہ سے غلط تشکیل کرنے میں ناکام کر دیا گیا ہے۔ آپ کو سب سے ممکنہ وجوہات اور حل {$a->kb_begin} یہاں حاصل کر سکتے {$a->kb_end}. اس دوران میں آپ کو ایک مدد کی ضرورت ہے براہ مہربانی {$a->support_begin} حمایت {$a->support_end} بلا جھجھک رابطہ كریں۔';
$string['moderator'] = 'معتدل';
$string['modulename'] = 'AMVONET روم';
$string['modulenameplural'] = 'AMVONET روم';
$string['name_live_this_session'] = 'اس روم كا نام ';
$string['pluginadministration'] = 'AMVONET روم كا انتظامیہ';
$string['pluginname'] = 'AMVONET روم';
$string['status_active'] = 'فعال';
$string['status_active_till'] = 'تك';
$string['status_blocked'] = 'بلاك كیا ';
$string['status_blocked_since'] = 'اس كے بعد';
$string['status_no_key'] = 'رجسٹر نہیں كیا گیا ';
$string['warn_missed_plugin'] = '';
$string['warn_missed_plugins'] = '';
$string['warn_no_crossdomain'] = 'کراس ڈومین پالیسی مناسب طریقے سے سیٹ نہیں كی ہے. تفصیلات کے لئے تنصیب کی گائیڈ سے ملاحظہ كریں۔ ';
