<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'تمام منتخب صارفین كے لیے ایك یا زیادہ فیڈ بیك فائلس كو اپ لوڈ كریں؟';
$string['batchuploadfiles'] = 'متعدد صارفین كے لیے فیڈ بیك فائلس كو اپ لوڈ كریں';
$string['batchuploadfilesforusers'] = '{$a} منتخب صارفین (s) كو فیڈ بیك فائلس بھیجے۔';
$string['configmaxbytes'] = 'زیادہ سے زیادہ فائل سائز';
$string['confirmuploadzip'] = 'زپ اپ لوڈ كی تصدیق كریں';
$string['countfiles'] = '{$a}  فائلس';
$string['default'] = 'فعال ڈیفالٹ ہے';
$string['default_help'] = 'تمام نئے انتساب كے لیے ڈیفالٹ طور پر فعال ہوگا اگر اس فیڈ بیك طریقہ كو سیٹ كرتے ہو';
$string['enabled'] = 'فائل فیڈ بیك';
$string['enabled_help'] = 'اگر فعال، استاد اسائنمنٹس مارکنگ جب رائے کے ساتھ فائلوں کو اپ لوڈ کرنے کے قابل ہو جائے. ان فائلوں کو ہو سکتا ہے، لیکن نشان لگائے گئے طالب علم سبمیشن ، تبصرے کے ساتھ دستاویزات یا اسپوكن آڈیو فیٹ بیك تک محدود نہیں ہیں.';
$string['feedbackfileadded'] = 'طالب علم  "{$a->طالب علم}" كے لیے نئی  "{$a->فائل نام}" فیڈ بیك فائل';
$string['feedbackfileupdated'] = 'طالب علم  "{$a->طالب علم}" كے لیے ترمیم شدہ  "{$a->فائل نام}"  فیڈ بیك فائل';
$string['feedbackzip'] = 'فیڈ بیك فائلس كے ساتھ زیپ فائل ';
$string['feedbackzip_help'] = 'فیڈ بیك کی فہرست كی فائلوں پر مشتمل ایک زپ فائل میں ایک یا زیادہ طالب علموں کے لئے فائل ہے۔ آپ کی فیڈ بیك کی فائلوں کو فوری طور پر صارفین مکمل نام کے بعد ایک فائل کا نام کا دوسرا حصہ ہونا چاہئے جس میں شریک آئی ڈی کی بنیاد پر طالب علموں کو تفویض کیا جائے گا.گذارشات ڈاؤن لوڈ جب آپ، تمام سبمیشن ڈاؤن لوڈ چند فائلوں پر تبصرے شامل کریں اور پھر ری زپ اور تمام فائلوں کو اپ لوڈ کر سکتے ہیں تو یہ نام دینے کے کنونشن استعمال کیا جاتا ہے. بغیر تبدیلی کے ساتھ فائلوں کو نظر انداز كیا گیا۔ ';
$string['file'] = 'فیڈ بیك فائلس';
$string['filesadded'] = 'فیڈ بیك فائل كو جمع كیا گیا :{$a}';
$string['filesupdated'] = 'فیڈ بیك فائل كو اپ ڈیٹ كیا گیا :{$a}';
$string['importfeedbackfiles'] = 'فیڈ بیك فائل كو درآمد كریں';
$string['maxbytes'] = 'زیادہ سے زیادہ فائل كا سائز';
$string['maxfiles'] = 'زیادہ سے زیادہ اپ لوڈ كی گئی فائلس كی تعداد';
$string['maximumsize'] = 'زیادہ سے زیادہ فائل كا سائز';
$string['moreusers'] = '{$a}  مزید ...';
$string['nochanges'] = 'كوئی تبدیلی نہیں ';
$string['pluginname'] = 'فائل فیڈ بیك';
$string['selectedusers'] = 'منتخب كیے صارفین';
$string['uploadfiles'] = 'فیڈ بیك فائلس كو بھیجو';
$string['uploadzip'] = 'زیپ میں متعدد فیڈ بیك فائلس كو اپ لوڈ كریں';
$string['uploadzipsummary'] = 'زیپ سے فیڈ بیك فائلس كو برآمد كریں';
$string['userswithnewfeedback'] = 'اپ ڈیٹ كیے فیڈ بیك كے ساتھ صارفین : {$a}';
