<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'گریڈ درآمد کی توثیق';
$string['default'] = 'ڈیفالٹ کی طرف سے فعال كیا';
$string['default_help'] = 'اگر سیٹ كیا تو، ورك شیٹس کے ساتھ آف لائن گریڈنگ تمام نئے اسائنمینٹس کے لئے ڈیفالٹ سے فعال کی جائے گی.';
$string['downloadgrades'] = 'گریڈینگ ورك شیٹ ڈاؤن لوڈ كریں';
$string['enabled'] = 'آف لائن گریڈینگ ورك شیٹ';
$string['enabled_help'] = 'اگر فعال كیا ، استاد ورك شیٹ طالب علم كے گریڈ كے ساتھ ڈاؤن لوڈ اور اپ لوڈ كرنے كے قابل ہوں گے جب اسائنمینٹ كو مارك كریں گے۔';
$string['feedbackupdate'] = '"{$a->student}" to "{$a->text}" كے لیے  "{$a->field}" فیلڈ كو سیٹ كریں';
$string['gradelockedingradebook'] = 'گریڈ{$a} کے لئے گریڈ بك میں لاك کر دیا گیا ہے';
$string['graderecentlymodified'] = 'گریڈ  {$a} کے لئے حال ہی میں گریڈنگ ورک شیٹ کے مقابلے میں موڈیول میں ترمیم کی گئی ہے';
$string['gradesfile'] = 'گریڈینگ ورك شیٹ (csv فارمیٹ)';
$string['gradesfile_help'] = 'ترمیم شدہ گریڈ کے ساتھ گریڈنگ ورک شیٹ . یہ فائل ایک CSV اس کام  سے ڈاؤن لوڈ کیا گیا ہے اور  طالب علم گریڈ کے لئے کالم پر مشتمل ہونا چاہئے کہ فائلcsv، اور شناخت ہونا ضروری ہے.فائل کے لئے انکوڈنگ &quot;UTF-8&quot; ہونا ضروری ہے';
$string['gradeupdate'] = '{$a->student} كو {$a->grade} كے لیے گریڈ سیٹ كریں';
$string['ignoremodified'] = 'اسپریڈ شیٹ میں سے موڈیول میں حال ہی میں ترمیم کی گئی كےریکارڈ کو اپ ڈیٹ کرنے کی اجازت دیں.';
$string['ignoremodified_help'] = 'گریڈنگ وركشیٹ موڈیول سے ڈاؤن لوڈ کیا جاتا ہے اس گریڈ میں سے ہر ایک  آخری ترمیم تاریخ پر مشتمل ہے.اس ورك شیٹ ڈاؤن لوڈ ہونے کے بعد گریڈ کے کسی بھی موڈیول میں اپ ڈیٹ کر رہے ہیں تو، ڈیفالٹ سے موڈیول گریڈ درآمد جب اس اپ ڈیٹ کی معلومات اوررائٹ کرنے سے انکار کرے گا.اس آپشن کو منتخب کرکے موڈیول اس کی حفاظت سےچیک كو غیر فعال کریں گا اور ایک سے زیادہ مارکر ایک دوسرے گریڈ كو اورر رائٹ کرنے کے لئے یہ ممکن ہو سکتا ہے.';
$string['importgrades'] = 'گریڈنگ ورک شیٹ میں تبدیلی كی توثیق كریں';
$string['invalidgradeimport'] = 'موڈیول اپ لوڈ ورك شیٹ نہیں پڑھ سکتا. اس كوما علیحدہ قیمت فارمیٹ (.csv) میں محفوظ ہے کو یقینی بنائیں اور دوبارہ کوشش کریں.';
$string['nochanges'] = 'اپ لوڈ ورك شیٹ میں توثیق شدہ گریڈز نہیں ملے';
$string['offlinegradingworksheet'] = 'گریڈ';
$string['pluginname'] = 'آف لائن گریڈینگ ورك شیٹس';
$string['processgrades'] = 'درآمد گریڈ';
$string['skiprecord'] = 'ریکارڈ اسكیپ كریں';
$string['updatedgrades'] = 'اپ ڈیٹ {$a} گریڈ اور فیڈبیک دیں';
$string['updaterecord'] = 'ریکارڈ کو اپ ڈیٹ كریں';
$string['uploadgrades'] = 'گریڈینگ ورك شیٹ اپ لوڈ كریں';
