<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'بیان كوكك فہرست كو شامل كریں';
$string['allowpdffeedback'] = '';
$string['annotatesubmission'] = 'جمع کرانے کی وضاحت';
$string['annotationhelp'] = 'وضاحت مدد';
$string['annotationhelp_text'] = '<table>
<thead><tr><th>كنٹرول</th><th>كی بورڈ شارٹ كٹ</th><th>وضاحت</th></tr></thead>
<tr><td>{$a->محفوظ}</td><td>&nbsp;</td><td> جواب کے حصول کے بغیر بند وضاحتPDF (وہ محفوظ ہیں کے جیسے تمام وضاحت کو فوری طور پر محفوظ کی جائیں نوٹ كریں</td></tr>
<tr><td>{$a->جنریٹ}</td><td>&nbsp;</td><td>طالب علم کو ڈاؤن لوڈ کرنے کے لئے ایک وضاحتی پی ڈی ایف بنائیں</td></tr>
<tr><td>تبصرے ڈھونڈے</td><td>&nbsp;</td><td>پہلے داخل تبصرہ پربراہ راست جائیں (اس پیش كرنے پر)  اور اس کی اہمیت کو ا0جاگر كریں.</td></tr>
<tr><td>پچھلا دكھاؤ</td><td>&nbsp;</td><td> اس کورس پر ایک تفویض سے طالب علم کے تبصرے دکھائیں </td></tr>
 <tr><td>&lt;-- پچھلا</td><td>p</td><td>پچھلا صفحہ دیکھیں</td></tr>
 <tr><td>اگلا --&gt;</td><td>n</td><td>اگلا صفحہ دیکھیںe</td></tr>
<tr><td>پس منظر کا رنگ </td><td>[ and ]</td><td>( تبصرہ پر دایاں کلک سے بھی دستیاب ہے) تبصرہ باکس كے لیے بھرنے كے رنگ كو تبدیل کریں</td></tr>
 <tr><td>لائن رنگ</td><td>{ اور }</td><td>وضاحت کے لئے رنگ تبدیل کریں</td></tr>
 <tr><td>اسٹیمپ منتخب کریں</td><td>&nbsp;</td><td>اسٹیمپ ٹول کے لئے اسٹیمپ كو استعمال كرنے کے لئے منتخب کریں (نیا اسٹیمپس سرور پر \'PIX /اسٹیمپس\' کے فولڈر میں شامل کیا جا سکتا ہے)</td></tr>
<tr><td>{$a->تبصرہ}</td><td>c</td><td> تبصرہ باکس شامل کرنے کے لئے صفحہ پر کلک کریں، تبصرے میں ٹائپ كریں، پھر محفوظ  كرنے کے لئے دوبارہ پھر صفحہ پر کلک کریں۔ مرتب کرنے کے لئے تبصرہ پر کلک کریں، منتقل کرنے کے لئے ڈریگ كریں. رنگ تبدیل کرنےكے لیے دایاں کلک کریں، فوری فہرست یا خارج (یا خارج کرنے کے لئے متن خارج کر دیں) کومحفوظ كریں۔ </td></tr>
<tr><td>{$a->line}</td><td>l</td><td>كلك + ڈریگ (یا كلك ، منتقل، كلك) صفحے پر ایک لائن بنائیں </td></tr>
<tr><td>{$a->مستطیل}</td><td>r</td><td>كلك + ڈریگ (یا كلك ، منتقل، كلك)  صفحے پر ایک مستطیل بنائیں</td></tr>
<tr><td>{$a->بیضوی}</td><td>o</td><td>كلك + ڈریگ (یا كلك ، منتقل، كلك) صفحے پر ایک بیضوی بنائیں</td></tr>
';
$string['backtocommentlist'] = 'تبصرہ فہرست پر واپس آئیں';
$string['badaction'] = '';
$string['badannotationid'] = '';
$string['badcommentid'] = '';
$string['badcoordinate'] = '';
$string['badpath'] = '';
$string['badtype'] = '';
$string['cancel'] = 'منسوخ كریں';
$string['clearimagecache'] = '';
$string['colourblack'] = 'سیاہ';
$string['colourblue'] = 'نیلا';
$string['colourclear'] = 'صاف';
$string['colourgreen'] = 'سبز';
$string['colourred'] = 'سرخ';
$string['colourwhite'] = 'سفید';
$string['colouryellow'] = 'زرد';
$string['comment'] = 'تبصرہ';
$string['commentcolour'] = '[,] - تبصرہ پس منظر کا رنگ';
$string['commenticon'] = 'c -كمینٹسnہولڈرلائن بنانے کے لیے كنٹرول کو شامل کریں';
$string['deletecomment'] = 'كمینٹ كو خارج كریں';
$string['downloadoriginal'] = 'اصل جمع كرانے كی PDF ڈاؤن لوڈ کریں';
$string['downloadresponse'] = 'جواب كو ڈاؤن لوڈ كریں';
$string['draftsaved'] = 'ڈرافٹ كو محفوظ كیا';
$string['emptyquicklist'] = 'فوری فہرست میں کوئی شے نہیں';
$string['emptyquicklist_instructions'] = 'فوری فہرست میں كاپی کرنے کے لیے ایک تبصرہ پر دایاں کلک کریں';
$string['emptysubmission'] = 'سبمیشن خالی ہے';
$string['enabled'] = 'PDF فیڈ بیك';
$string['enabled_help'] = 'یہ (PDF کی اطاعت قسم کے ذریعے پیش کیا) PDFs آن لائن توضیح اور اننوتٹیڈ کا کام  طلبا کو واپسی کی اجازت دیتا ہے ۔';
$string['eraseicon'] = 'e - شکلیں اور لائنیں مٹائیں';
$string['errorgenerateimage'] = 'تصویر - تفصیلات پیدا نہیں کر سکا: {$a}';
$string['errormessage'] = 'خامی پیغام :';
$string['errornosubmission'] = 'غیر موجود جمع کرانے کے لئے امیج بنانے کے لئے اٹیمپٹنگ';
$string['errornosubmission2'] = 'جمع کرانے کے PDF كو تلاش کرنے سے قاصر';
$string['errortempfolder'] = 'عارضی فولڈر تخلیق کرنے سے قاصر';
$string['findcomments'] = 'كمینٹس كو تلاش كریں';
$string['findcommentsempty'] = 'كوئی تبصرہ نہیں';
$string['freehandicon'] = 'f - فری ہینڈ لائنیں';
$string['generateresponse'] = 'جوابی فائل کی تخلیق';
$string['gspath'] = '';
$string['gspath2'] = '';
$string['highlighticon'] = 'h - متن كو نمایاں كریں';
$string['imagefor'] = '{$a} كے لیے امیج فائلس';
$string['jsrequired'] = '';
$string['keyboardnext'] = 'n - اگلا صفحہ';
$string['keyboardprev'] = 'p - پچھلا صفحہ';
$string['linecolour'] = '{,} - لائن رنگ';
$string['lineicon'] = 'l - لائنس';
$string['missingannotationdata'] = '';
$string['missingcommentdata'] = '';
$string['missingquicklistdata'] = '';
$string['next'] = 'اگلا';
$string['nocomments'] = 'کوئی تبصرہ نہیں';
$string['nogroup'] = '';
$string['okagain'] = 'دوبارہ کوشش کرنے کے لیے OK کو کلک کریں';
$string['openlinknewwindow'] = 'نئی ونڈو میں لنكس كھولیں';
$string['opennewwindow'] = 'نئی ونڈو میں اس صفحہ كو كھولیں';
$string['ovalicon'] = 'او - اوولس';
$string['pagenumber'] = 'صفحہ نمبر';
$string['pagenumbertoobig'] = '';
$string['pagenumbertoosmall'] = '';
$string['pdf'] = 'PDF فیڈ بیك';
$string['pluginname'] = 'PDF فیڈ بیك';
$string['previous'] = 'پچھلا';
$string['previousnone'] = 'كچھ نہیں';
$string['quicklist'] = 'تبصرہ فوری فہرست';
$string['rectangleicon'] = ' - مستطیل - مستطیل';
$string['resend'] = 'پھر بھیجیں';
$string['responsefor'] = '{$a} کے لیے جوابی فائل';
$string['responseok'] = 'جوابی فائل كی تخلیق كی گئی';
$string['responseproblem'] = 'جواب کی فائل تخلیق کرنے کی حالت میں ایک دشواری تھی';
$string['savedraft'] = 'ڈرافٹ ینوٹیشن کو محفوظ کریں';
$string['servercommfailed'] = 'سرور مواصلات ناکام رہا - كیا آپ پیغام دوبارہ بھیجنا چاہتے ہیں؟';
$string['showpreviousassignment'] = 'پچھلا تفویض دكھائیں';
$string['stamp'] = 'اسٹیمپ كا انتخاب كریں';
$string['stampicon'] = 's - اسٹیمپ';
$string['test_doesnotexist'] = '';
$string['test_empty'] = '';
$string['testgs'] = '';
$string['test_isdir'] = '';
$string['test_notestfile'] = '';
$string['test_notexecutable'] = '';
$string['test_ok'] = '';
$string['viewresponse'] = 'آن لائن منظر کے جواب';
