<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'فوری فہرست میں کمینٹ شامل کریں';
$string['annotatesubmission'] = 'جمع کرانے کی وضاحت';
$string['backtocommentlist'] = 'کمینٹ فہرست پر واپس آٔیں';
$string['cancel'] = 'منسوخ کریں';
$string['cannotedit'] = 'صرف منتظمین سائٹ ٹیمپلیٹ کی ترمیم کر سکتے ہیں';
$string['checklistunfinished'] = 'چیک لسٹ  نامکمل - براہ مہربانی آپ کے کام کو پیش کرنے سے پہلے  تمام آٔٹم کو ٹک آف کریں';
$string['checklistunfinishedheading'] = 'چیک لسٹ نامکمل';
$string['chooseitem'] = 'ترمیم کرنے کے لئے ایک آئٹم منتخب کریں';
$string['choosetemplate'] = 'ترمیم کرنے کے لئے ایک ٹیمپلیٹ  منتخب کریں';
$string['clicktosetposition'] = 'اس کی پوزیشن سیٹ کرنے کے لئے ذیل کی تصویر پر کلک کریں';
$string['colourblack'] = 'سیاہ';
$string['colourblue'] = 'نیلا';
$string['colourclear'] = 'صاف';
$string['colourgreen'] = 'سبز';
$string['colourred'] = 'سُرخ';
$string['colourwhite'] = 'سفید';
$string['colouryellow'] = 'زرد';
$string['comment'] = 'کمینٹ';
$string['commentcolour'] = '[,] -کمینٹ پس منظر رنگ ';
$string['commenticon'] = 'C - ایک لائن کو ڈراکریں commentsnHold لئے Ctrl شامل';
$string['completedsubmission'] = 'ڈاؤن لوڈ مکمل کیا جمع کریں';
$string['coversheet'] = 'کور شیٹ';
$string['coversheet_help'] = 'یہاں انتخاب كی گئی فائل ( جو PDF میں ہونی چاہیئے) خود بخود ہی طالب علم كے ذریعہ اپ لوڈ كی گئی فائل كے شروع میں جوڑ جائیں گی ۔ <br/>
یہاںطالب علم اپ لوڈ صفحہ پر كور شیٹ پر ایك لنك ہوگی، جس سے وہ جان سكیں گے كہ كیا جو شامل كیا جائیں گا۔ <br/>
<em>نوٹ:</em> ایسا ممكن ہے كہ ٹیمپلیٹ كا استعمال كرتے ہوئے اس كورشیٹ كے اگلے صفحہ پر تفصیل خود كار طریقہ بھر جائیں گی۔ ( اگلے صفحہ كے لیے سیٹینگس صفحہ كے نیچے دیكھیں۔)';
$string['coversheetnotice'] = 'مندرجہ ذیل كور شیٹ خود بخود آپ کے جمع کرانے کے ساتھ شامل ہو جائے گی';
$string['coversheetnotpdf'] = 'كور شیٹ پی ڈی ایف (یا خالی) ہونا ضروری ہے';
$string['coversheettemplate'] = 'ٹیمپلیٹ';
$string['coversheettemplate_help'] = 'اگر آپ ٹیمپلیٹ كو منتخب كرتے ہے، تو طالب علم كے كام پیش كرنے سے پہلے ، اُنھیں كچھ تفصیلات كو بھرنے كی ضرورت ہوگی (یقینی تفصیل ٹیمپلیٹ میں بتایا گیا ہے) ۔ ٹیمپلیٹ کے مخصوص حالت میں یہ تفصیل خود کار طریقے سے كورشيٹ میں شامل ہوجائے گی ۔ <br/>
آپ ٹیمپلیٹ كو تخلیق / خارج/ترمیم كرسكتے ہیں، "ٹیمپلیٹ مرتب كریں...\' بٹن پر كلك كریں۔<br/>
<em>Note:</em> كسی ٹیمپلیٹ كومنتخب کریں بغیر كورشيٹ کی وضاحت کا کوئی اثر نہیں ہوگا۔';
$string['createsubmissionfailed'] = 'PDF سبمیشن كی تخلیق نا اہل ہے';
$string['dateformatlink'] = 'تاریخ فارمیٹ كی مدد';
$string['deletecomment'] = 'كمینٹ كو خارج کریں';
$string['deleteitem'] = 'آئٹم کو خارج کریں';
$string['deletetemplate'] = 'ٹیمپلیٹ كو خارج كریں';
$string['displaychecklist'] = 'چیك لسٹ كو ظاہر كریں';
$string['downloadfirstsubmission'] = 'سب سے پہلے سبمیشن كو ڈاؤن لوڈ كریں';
$string['downloadoriginal'] = 'اصل سبمیشن كا PDF ڈاؤن لوڈ كریں';
$string['draftsaved'] = 'ڈرافٹ كو محفوظ كیا';
$string['duplicatetemplate'] = 'ٹیمپلیٹ كی نقل';
$string['edittemplate'] = 'ٹیمپلیٹس كو مرتب كریں';
$string['edittemplatetip'] = 'ٹیمپلیٹ كو مرتب كریں';
$string['emptyquicklist'] = 'فوری فہرست میں كئی آئٹم نہیں';
$string['emptyquicklist_instructions'] = 'فوری فہرست پر کاپی کرنے کے لئے كمینٹ پر دایاں کلک کریں';
$string['enterformtext'] = 'فارم متن درج کریں';
$string['eraseicon'] = 'e - لائنیں اور سائز کو صاف كریں';
$string['errorgenerateimage'] = 'PDF سے امیج بنانا ناقابل ہے۔ چیك گیسٹ اسكرپٹ انسٹال كیا اور اس ماڈیو كو (مزید تفصیلات كے لیے README.txt دیكھیں) استعمال كرنے كے لیے تشكیل دیں';
$string['errorloadingpdf'] = 'PDF پیش لوڈ كرنے میں خامی ';
$string['errormessage'] = 'خامی پیغام :';
$string['filenotpdf'] = 'یہ فائل \'{$a}\' ایک PDF نہیں ہے - آپ کو یہ اُس فارمیٹ میں دوبارہ جمع کرنا ضروری ہے';
$string['filenotpdf_continue'] = 'یہ فائل \'{$a}\' ایک PDF نہیں ہے - كیا آپ واقعی جاری ركھنا چاہتے ہیں؟';
$string['findcomments'] = 'فائل كمینٹس';
$string['findcommentsempty'] = 'كوئی كمینٹس نہیں';
$string['freehandicon'] = 'f - دستی لائنز';
$string['generateresponse'] = 'جواب بنائیں';
$string['heading_templatedatamissing'] = 'میں  كور شیٹ معلومات بھری ہوئی نہیں';
$string['highlighticon'] = 'h - اہم متن';
$string['invalidpdf'] = '\'{$a}\' معتبر  PDF ہونا ظاہر نہیں كرتا ہے';
$string['isresubmission'] = 'یہ دوبارہ جمع کرائیں ۔ ';
$string['itemdate'] = 'تاریخ';
$string['itemsetting'] = 'قیمت';
$string['itemsettingmore'] = 'فیلڈ كا نام (متن فیلڈ کے لئے) یا تاریخ فارمیٹ(مثال كے طور پر d/m/Y)';
$string['itemshorttext'] = 'مختصر متن';
$string['itemtext'] = 'متن';
$string['itemtype'] = 'آئٹم ٹائپ';
$string['itemwidth'] = 'چوڑائی(پكسیل)';
$string['itemx'] = 'ایکس پوزیشن (پکسلز)';
$string['itemy'] = 'وائے پوزیشن (پکسلز)';
$string['keyboardnext'] = 'n -  اگلا صفحہ';
$string['keyboardprev'] = 'p - پچھلا صفحہ';
$string['linecolour'] = '{,} -  لائن كا رنگ';
$string['lineicon'] = 'l -  لائنیں';
$string['mustcompletechecklist'] = 'جمع كرانے سے پہلے چیك فہرست مكمل كریں';
$string['newitem'] = 'نئے آئٹم';
$string['newtemplate'] = 'نئی ٹیمپلیٹ ...';
$string['next'] = 'اگلا';
$string['nocomments'] = 'اس طالب علم کے جمع کرانے پر کوئی تبصرہ نہیں ہیں.';
$string['nonpdfheading'] = 'غیر PDF فائل ملی';
$string['nopdf'] = 'پیش كی فائلوں میں کوئی بھی PDFs نہیں ہیں، آپ كو اس فارمیٹ میں کم از کم ایک فائل جمع کرنا ضروری ہے';
$string['notemplate'] = 'كچھ نہیں';
$string['okagain'] = 'دوبارہ کوشش کے لیے OK پر کلک کریں';
$string['onlypdf'] = 'تمام فائلیں PDFs میں ہونا ضروری ہے';
$string['onlypdf_help'] = 'اس آپشن میں \' ہاں\' منتخب طالب علم کو بغیر PDFs والی فائل كے كسی بھی سپردگي سے روکے گا.<br/>
اگر آپ \'نہیں\' منتخب کرتے ہیں، تو طالب علموں کو غیر PDF والی فائل کی آگاہی ملے گی لیکن اسے اب بھی پیش كے قابل ہے <em> جب تک کم سے کم ایک فائلPDF كی ہو</em>.<br/>
یہ دوسرا آپشن مفید ہو سکتا ہے اگر آپ حمایتی فائلوں کو پیش كرنا چاہتے ہیں  انٹرایکٹو عناصر کو ابھی بھی کام کرتے دیکھنے کے لئے (مثال کے طور پر اسپریڈ شیٹ جس میں فارمولا ہو)، لیکن صرف PDF فائل تبصرہ کے لئے دستیاب ہو گی۔';
$string['openfirstpage'] = 'پہلا صفحہ دکھائیں';
$string['openlinknewwindow'] = 'نئی ونڈو میں لنكس كو كھولیں';
$string['opennewwindow'] = 'اس صفحہ كو نئے ونڈو میں كھولیں';
$string['ovalicon'] = 'o - اوولس';
$string['pagenumber'] = 'صفحہ';
$string['pluginname'] = 'PDF اپ لوڈ كریں';
$string['previewinstructions'] = 'براہ مہربانی اس ٹیمپلیٹ كی مدد كرنے كے لیے كور شیٹ (PDF) كو اپ لوڈ كریں';
$string['previous'] = 'پچھلا';
$string['previousnone'] = 'كچھ نہیں';
$string['quicklist'] = 'فوری لسٹ كمینٹ';
$string['rectangleicon'] = 'r - مستطیل';
$string['resend'] = 'دوبارہ بھیجیں';
$string['responseok'] = 'جواب OK جنریٹ كیا ';
$string['responseproblem'] = 'جواب تخلیق كرنے میں مسلئہ تھا';
$string['savedraft'] = 'ڈرافٹ محفوظ كریں اور بند كریں';
$string['saveitem'] = 'آئٹم كو محفوظ كریں';
$string['savetemplate'] = 'ٹیمپلیٹ محفوظ كریں';
$string['select'] = 'منتخب كریں';
$string['servercommfailed'] = 'سرور مواصلات ناکام رہا - كیا آپ پیغام كو دوبارہ بھیجنا چاہتے ہیں؟';
$string['showprevious'] = 'دكھاؤ';
$string['showpreviousassignment'] = 'کا موازنہ کریں';
$string['showused'] = 'یہ ٹیمپلیٹ مندرجہ ذیل اسائنمینٹ میں استعمال کیا جاتا ہے';
$string['showwhereused'] = 'دکھائیں';
$string['sitetemplate'] = 'پوری سائٹ ٹیمپلیٹ';
$string['sitetemplatehelp'] = '(صرف ایک منتظم اس ترتیب میں ترمیم کر سکتے ہیں)';
$string['stamp'] = 'اسٹیمپ منتخب کریں';
$string['stampicon'] = 's - اسٹیمپ';
$string['templatecopy'] = '(كاپی)';
$string['templatedatamissing'] = 'آپ اس اسائنمینٹ كے لیے كورشیٹ تخلیق كرنے كے لیے تمام درخواست كی تفصیلات بھرنے كی ضرورت ہے';
$string['templatename'] = 'ٹیمپلیٹ نام';
$string['templatenotused'] = 'اس ٹیمپلیٹ کی فی الحال استعمال نہیں کیا جا رہا ہے';
$string['templateusecount'] = 'آگاہی : اس ٹیمپلیٹ میں فی الحال {$a} اسائنمینٹ(s)  سے استعمال کیا جاتا ہے - تبدیلی کرتے وقت محتاط رہیں';
$string['textonly'] = '(صرف \'متن" آئٹمز)';
$string['typeuploadpdf'] = 'PDF اپ لوڈ';
$string['uploadpreview'] = 'اپ لوڈ ';
$string['viewfeedback'] = 'نئی ونڈو میں فیڈ بیك دكھائیں';
$string['viewresponse'] = 'جواب ڈاؤن لوڈ كریں';
$string['yourcompletedsubmission'] = 'آپ سبمیشن ڈاؤن لوڈ كریں';
