<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'قابل کیا گیا';
$string['default'] = 'ڈیفالٹ کے ذریعہ قابل کیا ';
$string['default_help'] = 'اگرسیٹ کیا ہے تو، اس کے جمع کرانے کے طریقہ کار کے تمام نئے کام کے لئے ڈیفالٹ سے فعال کیا جائے گا.';
$string['enabled'] = 'آن لأن متن ';
$string['enabled_help'] = 'اگر فعال ہو تو، طالب علم  ان  کے جمع کرانے کے لئے ایک ایڈیٹرفیلڈ میں براہ راست رچ متن ٹائپ کرنے کے قابل ہیں.';
$string['event_assessable_uploaded'] = '';
$string['nosubmission'] = 'اس کام کے لئےکچھ بھی نہیں  پیش کیا گیا ہے';
$string['numwords'] = '({$a} الفاظ)';
$string['numwordsforlog'] = 'عرضی لفظ شمار: {$a} الفاظ';
$string['onlinetext'] = 'آن لأن متن ';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'آن لائن متن کی جمع کرانے کی اجازت دیں';
$string['pluginname'] = 'آن لائن متن جمع کرأیں';
