<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = 'قابل كیا ';
$string['cannotedit'] = 'صرف سائٹ ایڈمنس ہی گلوبل ٹیمپلیٹس كو مرتب كر سكتے ہیں';
$string['chooseitem'] = 'آئٹم كا انتخاب كریں';
$string['choosetemplate'] = 'ٹیمپلیٹ كا انتخاب كریں';
$string['clicktosetposition'] = 'اس حالت میں سیٹ كرنے كے لیے لیے نیچے كی امیج پر كلك كریں';
$string['configmaxfiles'] = 'اسائنمینٹ كی ترتیب کے صفحہ پر \'اپ لوڈ PDFs کی سب سے زیادہ تعداد\' ترتیبات کے لیےڈیفالٹ ہے۔';
$string['countfiles'] = '{$a} فائلس';
$string['courseuploadlimit'] = '';
$string['coversheet'] = 'منسلک كور شیٹ ';
$string['coversheetfor'] = '{$a} كے لیے كور شیٹ';
$string['coversheet_help'] = 'كورشيٹ کو خود کار طریقے سے شامل کیا جائے گا اقوام PDF کے پہلے جو کہ طالب علم سپرد کرتا ہے.';
$string['coversheetnotice'] = 'مندرجہ ذیل كورسيٹ آپ سپردگي پر خود کار طریقے سے جڑ جائے گا';
$string['coversheettemplate'] = 'كور شیٹ ٹیمپلیٹ';
$string['dateformatlink'] = 'تاریخ فارمیٹ كی مدد';
$string['defaultmaxfilessubmission'] = 'ڈیفالٹ زیادہ سے زیادہ PDFs';
$string['deleteitem'] = 'آئٹم خارج كریں';
$string['deletetemplate'] = 'ٹیمپلیٹ خارج كریں';
$string['draftfor'] = ' {$a} كے لیے ڈرافٹ فائلس';
$string['duplicatetemplate'] = 'ٹیمپلیٹ نقل';
$string['edittemplates'] = 'ٹیمپلیٹ مرتب كریں';
$string['enabled'] = 'PDF سپردگی';
$string['enabled_help'] = 'یہ طالب علموں كو جمع کرانے اور PDFs کے خود کار طریقے سے مجموعہ کے لئے اجازت دیتا ہے . یہ PDF ینوٹیٹ فیڈ بیك ٹائپ کے ساتھ مل کراستعمال کیا جائے کے لئے ڈیزائن کیا گیا ہے.';
$string['enterformtext'] = 'سے سپرد کرنے کے لئے متن';
$string['errorcopyfile'] = 'عارضی فولڈر سے فائل \'{$ a}\' کاپی کرنے میں غیر فعال';
$string['errorcoversheet'] = 'عارضی فولڈر سے كورشيٹ کاپی کرنے میں غیر فعال';
$string['errortempfolder'] = 'عارضی فولڈر تخلیق کرنے سے قاصر';
$string['finalfor'] = ' {$a} كے لیے آخری سپردگی';
$string['finalsubmission'] = 'آخری سپردگي ڈاؤن لوڈ كریں';
$string['invalidpdf'] = '\'{$a}\' معتبر PDF نہیں ہے';
$string['itemdate'] = 'تاریخ';
$string['itemsetting'] = 'سیٹینگ';
$string['itemsettingmore'] = 'فیلڈ کا نام (متن کے فیلڈ) یا تاریخ فارمیٹ (مثال کے طور d / m / Y)';
$string['itemshorttext'] = 'مختصر نام';
$string['itemtext'] = 'متن';
$string['itemtype'] = 'آئٹم ٹائپ';
$string['itemwidth'] = 'چوڑائی';
$string['itemx'] = 'بائیں طرف سے پوزیشن';
$string['itemy'] = 'اوپركی طرف سے پوزیشن';
$string['maxbytes'] = 'زیادہ سے زیادہ فائل کا سائز';
$string['maxfilessubmission'] = 'اپ لوڈ PDFs کے زیادہ سے زیادہ تعداد';
$string['missingfield'] = 'آپ ضروری \'{$ a}\' فیلڈ میں سپردگي فارم پر درج کریں.';
$string['newitem'] = 'نئے آئٹم';
$string['newtemplate'] = 'نئی ٹیمپلیٹ';
$string['notemplate'] = 'ٹیمپلیٹ نہیں';
$string['pdf'] = 'PDF پیش كریں';
$string['pdfsubmissions'] = '';
$string['pluginname'] = 'PDF پیش كریں';
$string['previewinstructions'] = 'اس ٹیمپلیٹ کے جائزہ کے لئے براہ مہربانی ایک كورشيٹ PDF اپ لوڈ کریں';
$string['saveitem'] = 'آئٹم محفوظ كریں';
$string['savetemplate'] = 'ٹیمپلیٹ كو محفوظ كریں';
$string['select'] = 'منتخب كریں';
$string['showused'] = 'کام میں استعمال كیے گئے ٹیمپلیٹ';
$string['showwhereused'] = 'دكھائیں كہاں';
$string['sitetemplate'] = 'گلوبل ٹیمپلیٹ';
$string['sitetemplatehelp'] = 'اس سائٹ پر مسلسل دیکھا جا سکتا ہے، لیکن یہ صرف سائٹ کے منتظم کی طرف سے ہی ترمیم کیا جا سکتا ہے';
$string['submissionpdfarea'] = 'اپ لوڈ کی گئی pdf پیش كردہ فائلیں';
$string['templatecopy'] = '(كاپی)';
$string['templatename'] = 'ٹیمپلیٹ نام';
$string['templatenotused'] = 'فی الحال یہ ٹیمپلیٹ استعمال میں نہیں ہے';
$string['templateusecount'] = 'فی الحال یہ ٹیمپلیٹ {$ a} کام کی طرف سے استعمال میں ہے';
$string['textonly'] = '(صرف \'متن\' آئٹم )';
$string['uploadpreview'] = 'اپ لوڈ';
