<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_youtube', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   assignsubmission_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmanual'] = 'یو ٹیوب URL سپردگي کو قابل کریں';
$string['allowmanualdetails'] = '';
$string['allowuploads'] = 'فائل سپردگي قابل کریں';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'ویب كیم سپردگي کو قابل کریں';
$string['allowwebcamdetails'] = '';
$string['authtype'] = 'تصدیق کا طریقہ';
$string['authtypedetails'] = '';
$string['bymaster'] = 'ماسٹر یو ٹیوب اکاؤنٹ کا استعمال کریں';
$string['byuser'] = 'طالب علم یو ٹیوب اكاؤنٹس استعمال كریں';
$string['clicktoplayvideo'] = 'ویڈیو چلانے کے لئے کلک کریں';
$string['clicktorecordvideo'] = 'ریکارڈ ویڈیو کے لئے کلک کریں';
$string['default'] = 'ڈیفالٹ طور پر قابل كریں';
$string['default_help'] = 'اگر سیٹ كرتے ہے، یہ سپردگی طریقہ سبھی نئے اسائنمینٹ  كے لیے ڈیفالٹ طور سے قابل كردیا جائیں گا۔';
$string['displaysizelist'] = 'سپردگی فہرست كے لیے YT پلیئر سائز ';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'سپردگی واحد كے لیے YT پلیئر سائز ';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'یو ٹیوب سپردگی';
$string['enabled_help'] = 'اگرفعال كرتے ہیں ، طالب علم یو ٹیوب سے ویڈیو ریكارڈ كرنے اور سپردگی كرنے كے قابل ہوں گے۔';
$string['linkavideo'] = 'یو ٹیوب URL كو سپرد كریں';
$string['linkavideodetails'] = 'یوٹیوب URL كو متن باكس میں ذیل میں چسپاں كریں۔ URL  آپ كے اسائنمینٹ كے ساتھ پیش كی جائے گی۔<br />';
$string['linkonly'] = 'صرف لنك';
$string['logintext'] = 'اپ لوڈ كرنے كے لیے گوگل سے لاگ ان كریں';
$string['nodevkey'] = 'اپ لوڈ كرنے كے لیے، آپ كے ایڈمنسٹریٹر كو اُن كے اپنے ڈیولپر كلید میں ضرور اس پلگ ان كے لیے ایڈمین ترتیبات كرنا چاہیئے۔ ';
$string['nomaster'] = 'اپ لوڈ كرنے كے لیے، آپ كے ایڈمنسٹریٹراپنے یو ٹیوب اكاؤنٹ اور پاس ورڈ میں ضرور اس پلگ ان كے لیے واضح كرنا چاہیئے۔';
$string['nooauth2'] = 'اپ لوڈ كرنے كے لیے، آپ كے ایڈمنسٹریٹر كو گوگل OAUTH2  كلائنٹ آئی ڈی اورخفیہ واضح كرنا چاہیئے۔';
$string['nosubmission'] = 'اس اسائنمینٹ كے لیے كچھ بھی سپرد نہیں كیا گیا';
$string['pleasesave'] = 'ختم كرنے كو تبدیلی محفوظ كریں بٹن پر كلك كریں۔';
$string['pluginname'] = 'یو ٹیوب سپردگی';
$string['recordavideo'] = 'ویڈیو ریكارڈ كریں';
$string['recordavideodetails'] = 'آپ كے كمپیوٹر پر كیمرا اور مائیكروفون كے استعمال سے ویڈیو ریكارڈ كریں۔ ریكارڈر لوڈ كرنے كے لیے بٹن كو پہلے كلك كریں۔ آپ كو یو ٹیوب/گوگل میں اور كیمرا اور مائیكروفون كے استعمال كے لیے اجازت دینے كی ضرورت ہوگی۔ <br />';
$string['uploadavideo'] = 'اپ لوڈ ویڈیو';
$string['uploadavideodetails'] = 'آپ كے كمپیوٹر یا ڈیوائزسے ویڈیو كو منتخب، اور اسے اپنے یو ٹیوب سرور پر اپ لوڈ كریں۔ اگر آپ كا ویڈیو لمبا ہے، اپ لوڈینگ میں لمبے عرصہ لگ سكتا ہے اور پلے بیك كے لیے فوری دستیاب نہیں ہوسكتے ہیں۔ <br />';
$string['uploadfailed'] = 'اپ لوڈ ناكام رہا';
$string['uploadsuccessful'] = 'اپ لوڈ كامیاب رہا';
$string['youtube'] = 'یو ٹیوب سپردگی';
$string['youtubeclientid'] = 'گوگل OAUTH2 كلائنٹ ID';
$string['youtubeclientiddetails'] = '';
$string['youtubedevkey'] = 'یو ٹیوب ڈیولپر كلید';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterheading'] = 'ماسٹر یو ٹیوب اكاؤنٹ كے لیے تصدیقی ترتیبات';
$string['youtubemasterpass'] = 'یو ٹیوب ماسٹر اكاؤنٹ پاس ورڈ';
$string['youtubemasterpassdetails'] = '';
$string['youtubemasteruser'] = 'یو ٹیوب ماسٹر اكاؤنٹ صارف';
$string['youtubemasteruserdetails'] = 'یو ٹیوب ماسٹراكاؤنٹ كا شاید ایك ای میل ہونا چاہیے، لیكن ہمیشہ نہیں ۔';
$string['youtubeplayersizeheading'] = 'یو ٹیوب پلیئر سائز ترتیبات';
$string['youtubesecret'] = 'گوگل OAUTH2 كلائنٹ خفیہ';
$string['youtubesecretdetails'] = '';
$string['youtubestudentheading'] = 'طالب علم بنام طالب علم كے لیے  (OAUTH2) تصدیق كی سیٹینگس';
