<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   attendanceregister
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'کیا آپ واقعی اس آف لائن سیشن کو خارج کرنا چاہتے ہیں؟';
$string['attendanceregister:addinstance'] = 'نیا موجودہ رجسٹر شامل کریں';
$string['attendanceregister:addotherofflinesess'] = 'دوسرے لوگوں کے رجسٹر پر آف لائن سیشن شامل کر سکتے ہیں';
$string['attendanceregister:addownofflinesess'] = 'اس کا / اس کے اپنے رجسٹر پر  آف لائن سیشن شامل کر سکتے ہیں';
$string['attendanceregister:deleteotherofflinesess'] = 'دوسرے لوگوں کے رجسٹر پر  آف لائن سیشن خارج كرسکتے ہے';
$string['attendanceregister:deleteownofflinesess'] = 'اس کا / اس کے اپنے رجسٹر سے آف لائن سیشن خارج كرسكتے ہے';
$string['attendanceregister:recalcsessions'] = 'حاضری رجسٹر کی سیشن باز شُماری مجبور کر سکتے ہیں';
$string['attendanceregister:tracked'] = 'حاضری رجسٹر کی طرف سے پتہ لگایا ہے';
$string['attendanceregister:viewotherregisters'] = 'دوسرے لوگوں کی حاضری رجسٹر دیکھ سکتے ہیں';
$string['attendanceregister:viewownregister'] = 'اس کا / اس کی اپنا حاضری رجسٹر دیکھ سکتے ہیں';
$string['back_to_normal'] = 'عام ورژن كو واپس ';
$string['back_to_tracked_user_list'] = 'واپس ٹریک صارفین کی فہرست';
$string['click_for_detail'] = 'تفصیلات كے لیے كلك كریں';
$string['comments'] = 'كمینٹس';
$string['completiondurationgroup'] = '';
$string['completiontotalduration'] = '';
$string['count'] = '#';
$string['dayscertificable'] = ' دن كی واپس';
$string['dayscertificable_exceeded'] = 'کوئی {$a} دن سے پہلے ہونا لازمی ہے';
$string['dayscertificable_help'] = 'حدود کس طرح پرانا سیشن ہو سکتا ہے.<br />
طالب علم کے دنوں كی تعداد سے زیادہ پرانی ایک آف لائن سیشن كو ریکارڈ نہیں کر سکتے ہیں.';
$string['duration'] = 'میعاد';
$string['duration_hh_mm'] = '{$a->گھنٹے} h, {$a->منٹس} منٹ';
$string['duration_mm'] = '{$a->منٹس} منٹس';
$string['enable_offline_sessions_certification'] = 'حاضر سیشن فعال کریں';
$string['end'] = 'آخری';
$string['first_calc_at_next_cron_run'] = '';
$string['force_recalc_all_session'] = 'تمام آن لائن سیشن دوبارہ جمع كریں';
$string['force_recalc_all_session_help'] = 'سبھی ٹریك صارفین كے سبھی آن لائن سیشن كو خارج اور دوبارہ شمار كریں۔ <br />
عام طور پرآپ كو <b> اسے كرنے كی ضرورت نہیں ہے </b>!<br />
نئے سیشن پس منظر میں خود كار شمار كیے جاتے ہیں (كچھ دیر بعد ) ۔ <br />
یہ آپریشن كارآمد ہوسكتا ہے <b> صرف </b>:
    <ul>
      <li>كسی صارف كی رول كو تبدیل كرنے كے بعد جو علیحدہ رول كے ساتھ ٹریك كورس میں سے كوئی ایك 
( مثال كے طور پر یعنی استاد سے طالب علم كو تبدیل كرتے ہوئے، جب طالب علم ٹریك كیے جاتے ہیں اور استاد نہیں).</li>
 رجسٹر سیٹینگس كو ترمیم كرنے كے بعد جو سیشن كی شمار كو اثر كرتا ہے۔ 
(یعنی <i> موجودگی سے باخبر رہنے کے موڈ</i>, <i>آن لائن سیشن ٹائم آؤٹ</i>)</li>
    </ul>
آپ كو <b>پھر شمار کی ضرورت نہیں ہے جب نئے صارف کا اندراج ہو</b>!<br /><br />
دوبارہ فوری طور پرتكیمیل كی جاسكتی ہے یا کسی اگلے كرون کی طرف سے تكمیل ہونے کے لئے ملازم.
ملازمت کارکردگی کو زیادہ طالب علموں والے کورس کے لئے زیادہ مؤثر ہو سکتا ہے.';
$string['force_recalc_all_session_now'] = 'اب، سیشن دوبارہ جمع كریں';
$string['force_recalc_user_session'] = 'اس صارفین کی آن لائن سیشن دوبارہ جمع كریں';
$string['force_recalc_user_session_help'] = 'اس صارف کے تمام آن لائن سیشن کو ختم کریں اور پھر حساب کریں . <br />
    عام طور پر آپ کو <b> اسے کرنے کی ضرورت نہیں ہے </b>!<br />
    نئے سیشن کے پس منظر میں خود کار طریقے سے حساب کر رہے ہیں ( کچھ تاخیر کے بعد ) .<br />
    یہ آپریشن مفید ہو سکتا ہے  <b>صرف</b>:
        <ul>
        <li> کسی صارف کے کردار کو تبدیل کرنے کے بعد اور وہ مختلف کردار کے ساتھ ٹریک کورس میں سے کوئی ایک كے ساتھ کام کرتا 
      ( یعنی استاد سے طالب علم بدلتے ہوئے ، جب طالب علم ٹریک جاتے ہیں اور ٹیچر نہیں ) .</li>
       <li> رجسٹریشن کی ترتیب کو تبدیل کرنے کے بعد جو سیشن کا حساب کو متاثر کرتا ہے 
      ( یعنی <i> موجودگی سے باخبر رہنے کے موڈ </i>, <i> آن لائن سیشن كی معیاد ختم </i>)</li>
    </ul>';
$string['fullname'] = 'نام';
$string['grandtotal_time'] = 'كل وقت';
$string['insert_new_offline_session'] = 'نیا آف لائن ورك سیشن داخل كریں';
$string['insert_new_offline_session_for_another_user'] = '{$a->fullname} كے لیے نیا آف لائن ورك سیشن داخل كریں';
$string['last_calc_online_session_logout'] = 'آخری رجسٹرآن لائن سیشن ختم (سوائے موجودہ سیشن)';
$string['last_session_logout'] = 'آخری سیشن ختم';
$string['last_site_access'] = 'سائٹ پر آخری سرگرمی';
$string['last_site_login'] = 'سائٹ پر آخری لاگ ان';
$string['login_must_be_before_logout'] = 'ختم ہونے کے بعد شروع کریں!';
$string['logout_is_future'] = 'مستقبل میں نہیں ہو سکتا';
$string['mandatory_offline_sessions_comments'] = 'لازمی تبصرے';
$string['mandatoryofflinespecifycourse'] = 'لازمی کورس انتخاب';
$string['mandatoryofflinespecifycourse_help'] = 'آف لائن سیشن میں کورس کی وضاحت لازمی ہو جائے گا';
$string['maynotaddselfcertforother'] = 'آپ دوسرے صارفین کے لئے ایک آف لائن سیشن شامل نہیں کر سکتے.';
$string['modulename'] = 'حاضری رجسٹر';
$string['modulename_help'] = 'موجودہ رجسٹر وقت کا حساب کرتا ہے جسے صارف نے آن لائن کورس کرتے ہوئے اسپینڈ كیا ہے . <br />
    صارف کے ریکارڈ آف لائن سرگرمیوں کی اجازت متبادل طور پر دیتا ہے . <br />
    ظہور حالت میں منحصر رہتے ہوئے ، رجسٹریشن ایک کورس میں سرگرمی کو ٹریک کرتا ہے ، اسی كیٹاگیری میں تمام کورس کے ساتھ 
    یا تمام کورس \ " Meta linked \ " ہیں جو کورس رجسٹریشن میں ہے . <br />
    آن لائن کام سیشن لاگ اندراج پر حساب کیا جاتا ہے جو موڈیول کی طرف سے ریکارڈ کیا گیا ہے .<br />
    <b> نیا آن لائن سیشن كرون طرف سے کچھ تاخیر کے ساتھ شامل ہے ، صارف لاگ آؤٹ کے ساتھ . </b>';
$string['modulenameplural'] = 'حاضری رجسٹر';
$string['never'] = '(كبھی نہیں)';
$string['no_refcourse'] = '(کوئی مخصوص کورس نہیں)';
$string['no_session'] = 'کوئی سیشن نہیں';
$string['no_session_for_this_user'] = '- ابھی تک، اس صارف کیلئے کوئی سیشن نہیں - ';
$string['no_tracked_user'] = '- اس حاضری رجسٹر کی طرف سے كوئی صارف كا پتہ نہیں ہے -';
$string['not_specified'] = '(مخصوص نہیں)';
$string['offline'] = 'آف لائن';
$string['offlinecomments'] = 'صارفین کے تبصرے';
$string['offlinecomments_help'] = 'آف لائن سیشن ٹیکسٹ تبصرے شامل فعال کریں';
$string['offline_refcourse_duration'] = 'آف لائن وقت، كورس :';
$string['offline_session_comments'] = 'كمینٹس';
$string['offline_session_comments_help'] = 'آف لائن ورك سیشن  كے موضوع كو واضح كریں۔';
$string['offline_session_deleted'] = 'آف لائن سیشن خارج كیا';
$string['offline_session_end'] = 'ختم';
$string['offline_session_ref_course'] = 'حوالہ۔ كورس';
$string['offline_session_ref_course_help'] = 'آف لائن کام کے لئے کیا گیا ہے یا کورس کے کام کے موضوع کو ڈھکنے كے لیے کورس کو منتخب کریں.';
$string['offline_session_saved'] = 'نیا آف لائن سیشن محفوظ كیا';
$string['offline_sessions_certification'] = 'آف لائن ورك سیشنس';
$string['offline_sessions_certification_help'] = 'کام کے لئے آف لائن سیشن کو گھسانے کے لئے صارف کو فعال کرتا ہے. <br />
     یہ اس طرح كے كیے گئے كام كا <i> خود تصدیق </i> ہے. <br />
      یہ مفید ہو سکتا ہے اگر "bureaucracy " کو ہر طالب علم كے رجسٹر کو دیکھ بھال کی ضرورت ہوتی ہے. <br />
      صرف اصلی صارف آف لائن سیشن شامل کر سکتے ہیں: <i> بطور لاگ...</i> ایڈمین نہیں کر سکتا ہے!';
$string['offline_session_start'] = 'شروع';
$string['offline_session_start_help'] = 'شروع اور آخری تاریخ منتخب کریں &amp;  آف لائن ورک سیشن كا وقت جب آپ پیش کرنا چاہتے ہیں. <br />
      آف لائن سیشن کوئی پہلے سے ریکارڈ کئے سیشن کو اوور لیپ نہیں کر سکتا ہے، یا تو آن لائن یا آف لائن، نہیں موجودہ آن لائن سیشن.';
$string['offline_sessions_total_duration'] = 'آف لائن كل وقت';
$string['offlinespecifycourse'] = 'آف لائن سیشن میں كو كورس كو واضح كریں';
$string['offlinespecifycourse_help'] = 'صارف كو آف لائن كورس سیشن سے متعلق منتخب كرنے كی اجازت دیتا ہے۔<br />
     یہ صرف اسی وقت معنی خیز ہے جب رجسٹرایک سے زیادہ کورس کو ٹریک کرتا ہے (یعنی ظہور موڈ "كیٹاگیری" یا "میٹا - منسلک "ہے)';
$string['online'] = 'آن لائن';
$string['online_offline'] = 'آن لائن / آف لائن';
$string['online_sessions_total_duration'] = 'كُل وقت آن لائن سیشن';
$string['online_session_updated'] = 'آن لائن سیشن كو اپ ڈیٹ كیا ';
$string['online_session_updated_report'] = '{$a->fullname} آن لائن سیشن اپ ڈیٹ كیا : {$a->numnewsessions} نیا ملا';
$string['onlyrealusercanaddofflinesessions'] = 'صرف حقیقی صارف ایك آف لائن كو شامل كرسكتا ہے ';
$string['onlyrealusercandeleteofflinesessions'] = 'صرف حقیقی صارف ایك آف لائن كو خارج كرسكتا ہے ';
$string['overlaps_current_session'] = '(موجودہ لاگ ان کے بعد) موجودہ آن لائن سیشن اوور لیپس';
$string['overlaps_old_sessions'] = 'اوور لیپس كے دوران ایک سیشن، آن لائن یا آف لائن ہے یا تو';
$string['pluginadministration'] = 'حاضری رجسٹر ایڈمنسٹریشن';
$string['pluginname'] = 'حاضری رجسٹر';
$string['prev_site_login'] = 'سائٹ پر پچھلا لاگ ان';
$string['recalc_already_pending'] = '(پہلے ہی اگلے کران پر عملدرآمد کے لئے زیر التواء)';
$string['recalc_complete'] = 'سیشن دوبارہ حساب کتاب مکمل';
$string['recalc_scheduled'] = 'سیشن كو دوبارہ حساب شیڈول کیا گیا ہے. اگلے کران پر عملدرآمد کیا جائے گا';
$string['recalc_scheduled_on_next_cron'] = 'دوبارہ حساب كے سیشن اگلا کران پر عملدرآمد کے لئے شیڈول کیا جاتا ہے';
$string['ref_course'] = 'حوالہ . کورس';
$string['registername'] = 'حاضری رجسٹر نام';
$string['registertype'] = 'حاضری سے باخبر رہنے كا موڈ';
$string['registertype_help'] = 'حاضری سے باخبر رہنے كے طریقوں كی رجسٹر کی طرف سے ٹریک کئے گئے کورس کا تعین کرتا ہے( یعنی جہاں صارف کی سرگرمیوں کا معائنہ کیا جاتا ہے ):
* _صرف یہ كورس_ : صرف اس کورس میں جہاں حاضری رجسٹریشن ماڈیول ہے .
* _تمام كورس اُسی كیٹاگیری میں ہے _ : حرکت کو تمام کورس پر مانیٹر کیا جاتا ہے کورس کی طرح كیٹاگیری میں جہاں ماڈیول ہے . 
* _تمام كورس میٹا لنك سے جوڑیں ہے _ : حرکت کو اس کورس میں معائنہ کیا جائے گا اور تمام کورس جو میٹا لنک سے منسلک ہیں .';
$string['schedule_reclalc_all_session'] = 'شیڈول دوبارہ سیشن';
$string['select_a_course'] = '۔ كورس كو منتخب كریں ۔';
$string['select_a_course_if_any'] = '۔ اگر كوئی ہے، كورس كو منتخب كریں ۔ ';
$string['session_added_by_another_user'] = 'سے جمع كیا : {$a}';
$string['sessions_grandtotal_duration'] = 'گرینڈ كل ٹائم';
$string['sessiontimeout'] = 'آن لائن سیشن كی میعاد ختم';
$string['sessiontimeout_help'] = 'سیشن وقت اختتام کو آن لائن سیشن مدت کے اندازے کے لئے استعمال کیا جاتا ہے . <br />
    آن لائن سیشن کم سے کم سیشن کے اختتام کے وقت کا <b> نصف </b> ہوگا . <br />
    نوٹ کریں کہ اگر سیشن وقت ختم كا کافی لمبا ہے ، تو رجسٹریشن آن لائن سیشن مدت کو مقدار سے اندازہ کرتا ہے . <br />
    اگر کافی چھوٹا ہے ، تو اصلی سیشن کئی چھوٹے سیشن میں تقسیم ہوگا . <br />
    <h3> طویل تشریح </h3>
    آن لائن کام سیشن ہیں <b> اندازہ لگایا< / b > جو ٹریک کورس میں صارف کے لاگ اندراج دیکھتے ہیں 
    (دیکھیں <i> حاضری سے باخبر رہنے كی حالت </i>).<br/>
    اگر مدت سیشن کے اختتام سے چھوٹا ہے جو دو مسلسل لاگ اندراج کے درمیان ہے ، 
   رجسٹر صارف کو مسلسل آن لائن غور كریں ( یعنی سیشن جاری غور كریں) . <br />
    اگر کوئی مدت سیشن کے اختتام سے زیادہ طویل ہے ، رجسٹر اندازہ لگاتا ہے کہ صارف نے آن لائن کام بند کر دیا ہے 
    <b>ایك  نصف < / b > سیشن وقت کے اختتام گزشتہ لاگ داخل کے بعد ( یعنی سیشن ختم ہو جاتا ہے ) اور واپس آئیں  
    مندرجہ ذیل لاگ اندراج پر ( یعنی کوئی نیا سیشن شروع ہوتا ہے )';
$string['show_my_sessions'] = '';
$string['show_printable'] = 'پرنٹ كے قابل ورژن دكھائیں';
$string['start'] = 'شروع';
$string['total_time_offline'] = 'آف لائن كُل ٹائم ';
$string['total_time_online'] = 'آن لائن كُل ٹائم ';
$string['tracked_courses'] = 'كورسیس كو ٹریك كیا گیا';
$string['tracked_users'] = 'صارفین كو ٹریك كیا ';
$string['type_category'] = 'اُسی كیٹاگیری میں تمام كورسیس';
$string['type_course'] = 'صرف یہ كورس';
$string['type_meta'] = 'کورس میٹا لنک سے تمام کورس منسلک كریں';
$string['unknown'] = '(نامعلوم)';
$string['unreasoneable_session'] = 'كیا آپ یقینی ہے؟ یہ زیادہ {$a} گھنٹے سے زیادہ طویل ہے!';
$string['updating_online_sessions_of'] = '{$a} کے آن لائن سیشن اپ ڈیٹ كریں';
$string['user_sessions_summary'] = 'صارف کا سیشن کا خلاصہ';
