<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'موجود تصدیق پلگ ان';
$string['alternatelogin'] = 'اگر آپ یہاں URL درج کرتے ہیں، اس سائٹ کے لئے بطور لاگ ان صفحہ استعمال کیا جائے گا. اس صفحے میں اس فارم موجود ہونا چاہئے جس کے پاس <strong> \'{$ a}\' </ strong> میں عمل صفات سیٹ ہے اور <strong> صارف نام </ strong> اور <strong> پاس ورڈ</ strong> فیلڈز واپس کرتا ہے . <br /> براہ مہربانی نوٹ کریں کہ آپ غلط URL درج نہ کریں کیونکہ آپ اپنے سائٹ میں خود کو لاک کر سکتے ہیں. <br /> ڈیفالٹ لاگ ان کے صفحے کے استعمال کے لئے اس ترتیب کو خالی چھوڑیں.';
$string['alternateloginurl'] = 'متبادل لاگ ان  URL';
$string['auth_changepasswordhelp'] = 'پاس ورڈ مدد تبدیل کریں';
$string['auth_changepasswordhelp_expl'] = 'كھوئے ہوئے پاس ورڈ دكھاؤ جن صارفین كے  {$a} پاس ورڈ كھو گئے ہیں اُن مدد ہوگی۔ اسے کسی ایک شکل میں دکھایا جائے گا یا <strong> پاس ورڈ URL تبدیل کریں </ strong> یا اندرونی موڈیول پاس ورڈ تبدیل كریں۔';
$string['auth_changepasswordurl'] = 'URL پاس ورڈ تبدیل كریں';
$string['auth_changepasswordurl_expl'] = 'url کی وضاحت کریں تاکہ صارفین کو بھیجا جا سکے جس نے اپنا {$a} پاس ورڈ کھو دیا ہے. <strong> معیاری تبدیلی پاس ورڈ صفحے کا استعمال کریں </ strong> کو <strong> نہیں </ strong> پر سیٹ ہے.';
$string['auth_changingemailaddress'] = '{$ a-> oldemail} سے {$ a-> newemail} میں آپ نے ای میل ایڈریس تبدیلی كرنے كی درخواست کی ہے . سیکورٹی وجوہات کی بنا پر، ہم ای میل پیغام ایک نئے پتے پر بھیج رہے ہیں تاکہ اس بات کی تصدیق کی جا سکے کہ یہ آپ کا ہے. آپ کا ای میل پتہ جلد از جلد اپ ڈیٹ کیا جائے گا جب آپ بھیجا گیا URL پیغام میں کھولتے ہیں.';
$string['auth_common_settings'] = 'عام سیٹینگ';
$string['auth_data_mapping'] = 'ڈاٹا میپینگ';
$string['authenticationoptions'] = 'تصدیق کے اختیارات';
$string['auth_fieldlock'] = 'لاک قیمت';
$string['auth_fieldlock_expl'] = '<p><b> لاک ویلیو :</b> اگر فعال ہے، تو موڈل صارف اور ایڈمین کو علاقے کو براہ راست ترمیم سے روکا گیا. اس آپشن كا استعمال کریں اگر آپ بیرونی توثیق سسٹم میں اس ڈاٹا کی دیکھ بھال کرتے ہیں. </p>';
$string['auth_fieldlocks'] = 'صارف فیلڈز كو لاك كریں';
$string['auth_fieldlocks_help'] = '<p> آپ صارف ڈاٹا علاقے کو لاک کر سکتے ہیں. یہ سائٹس کے لئے مفید ہے جہاں صارف کے ڈاٹا کو منتظم کی طرف سے مینولی طور پر دیکھ بھال کی جاتی ہے صارف ریکارڈ کے ترمیم کی طرف سے یا \'صارف اپ لوڈ \' کی خاصیت کے استعمال سے. اگر آپ کے علاقے لاک ہیں جو موڈل کی طرف سے ضروری ہے، یقینی كریں کہ آپ ان كو ڈاٹا فراہم کرتے ہیں جہاں صارف کا ڈاٹا کی تخلیق یا اکاؤنٹ كے بغیر استعمال کیا گیا ہے. </p><p> لاک موڈ کی ترتیبات کی سوچیں \'اگر خالی ہے تو کھولیں \'تاکہ اس مسئلہ نظر انداز كیا جاسكے. </p>';
$string['authinstructions'] = 'لاگ ان صفحہ پر ڈیفالٹ لاگ ان ہدایات كو ظاہر كرنے كے لیے اسے خالی چھوڑیں. اگر آپ كسٹم لاگ ان ہدایات دینا چاہتے ہیں، تو انہیں یہاں درج کریں.';
$string['auth_invalidnewemailkey'] = 'خامی : اگر آپ اپنے ای میل ایڈریس میں تبدیلی کی تصدیق کر رہے ہیں، ممکن ہے کہ آپ نے URL کی نقل کرنے میں غلطی کی ہے جسے ہم نے آپ کے پاس ای میل بھیجا ہے. براہ مہربانی ایڈریس كو نقل کریں اور دوبارہ کوشش کریں.';
$string['auth_multiplehosts'] = 'ایک سے زیادہ میزبان OR  جگہ متعین کی جا سکتی ہیں (eg host1.com;host2.com;host3.com) یا (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'آپ کے پاس آپ کے ای میل ایڈریس کو اپ ڈیٹ کرنے کی مختص میعاد ختم ہو چکی ہے. آپ کو اپ ڈیٹ درخواست منسوخ كی جاچكی ہے۔ ';
$string['auth_passwordisexpired'] = 'آپ كے پاس ورڈ كی معیاد ختم ہوئی۔ كیا آپ اپنے پاس ورڈ كو ابھی تبدیل كرنا چاہتے ہو؟';
$string['auth_passwordwillexpire'] = 'آپ کے پاس ورڈ {$a} دنوں میں ختم ہو جائے گا. کیا اب آپ اپنا پاس ورڈ تبدیل کرنا چاہتے ہیں؟';
$string['auth_remove_delete'] = 'مكمل اندرونی خارج كریں';
$string['auth_remove_keep'] = 'اندرونی ركھیں';
$string['auth_remove_suspend'] = 'اندرونی معطل';
$string['auth_remove_user'] = 'وضاحت کریں کہ اندرونی صارف اکاؤنٹ کے ساتھ کیا کرنا چاہئے  بڑے ہم آہنگی کے ساتھ جب صارف کو بیرونی ماخذ سے ہٹا دیا جاتا ہے. صرف ملتوی صارفین کو خود کار طریقے سے واپس کیا جاتا ہے اگر وہ بیرونی ماخذ میں دوبارہ ظاہر ہوتے ہیں.';
$string['auth_remove_user_key'] = 'ہٹا دیا ایکسٹینشن صارف';
$string['auth_sync_script'] = 'کران ہم آہنگی کے اسکرپٹ';
$string['auth_updatelocal'] = 'لوكل كو اپ ڈیٹ كریں';
$string['auth_updatelocal_expl'] = '<p><b> مقامی اپ ڈیٹ :</b> اگر فعال ہے، تو وہ علاقے کو اپ ڈیٹ کیا گیا (بیرونی اختیار سے) ہر بار جب صارف لاگس كرتا ہے یا صارف ہم آہنگ ہے. فیلڈ جو سیٹ ہے اسے لاك ہونا چاہئے. </p>';
$string['auth_updateremote'] = 'بیرونی كو اپ ڈیٹ كریں';
$string['auth_updateremote_expl'] = '<p><b> بیرونی اپ ڈیٹ : </b>  اگر فعال کریں، بیرونی اختیار کو اپ ڈیٹ کیا جائیں تو جب صارف ریکارڈ اپ ڈیٹ ہوتے ہیں. ترمیم کے لئے کھولنے کے لئے علاقے كو انلاک کرنا چاہئے. </p>';
$string['auth_updateremote_ldap'] = '<p><b> نوٹ:</b>  بیرونی LDAP ڈاٹا کے لئے ضروری ہے کہ آپ اپنے binddn اور bindpw کو bind-user پر سیٹ کیا ہے تمام صارف ریکارڈ میں ترمیم کے حق کے ساتھ. اس میں اب متعدد ویلیو خصوصیت محفوظ نہیں ہے، اور اپ ڈیٹ پر اضافی ویلیوز كو ہٹا دیا جائے گا.</p>';
$string['auth_user_create'] = 'صارف تخلیق كو قابل كریں';
$string['auth_user_creation'] = 'نیا (گمنام) صارفین  اپنا بیرونی تصدیق ماخذ پر صارف اکاؤنٹ تخلیق كرسکتا ہیں اور اسے ای میل سے تصدیق کر سکتے ہیں. اگر آپ اسے فعال کرتے ہیں، تو صارف تخلیق کے لئے ساتھ ہی ماڈول مخصوص آپشنس كی تشکیل کرنے كو یاد رکھتا ہے۔ ';
$string['auth_usernameexists'] = 'منتخب كیا صارف نام پہلے سے موجود ہے۔ براہ مہربانی ایك نئے كا انتخاب كریں۔';
$string['auto_add_remote_users'] = 'آٹو ریموٹ صارفین شامل كریں';
$string['changepassword'] = 'URL پاس ورڈ كو تبدیل كریں';
$string['changepasswordhelp'] = 'یہاں آپ مقام کی وضاحت کر سکتے ہیں جہاں آپ صارف نام / پاس ورڈ کو دوبارہ حاصل کر سکتے ہیں یا تبدیل کر سکتے ہیں اگر انہوں نے اسے بھلا دیا ہے. اسے بطور بٹن صارفین كو صفحہ پر لاگ ان كرنے اور ان کے صارف صفحہ پرمہیا كیا جائے گا. اگر آپ اسے خالی چھوڑتے ہیں تو بٹن کو پرنٹ نہیں کیا جائے گا.';
$string['chooseauthmethod'] = 'ایك تصدیقی طریقہ كا انتخاب كریں';
$string['chooseauthmethod_help'] = 'صارف جب لاگ ان كرتا ہے تو ترتیب تصدیق کا طریقہ کا تعین استعمال کیا جاتا ہیں۔ صرف فعال تصدیق پلگ ان كا انتخاب کیا جانا چاہئے دوسری صورت میں صارف اب کوئی لاگ ان کرنے کے قابل نہیں ہوگا . لاگ ان کی طرف سے صارف کو بلاک کریں، "نہیں لاگ ان " منتخب کریں.';
$string['createpassword'] = '';
$string['createpasswordifneeded'] = 'اگر ضرورت ہو تو پاس ورڈ تخلیق كریں';
$string['emailchangecancel'] = 'ای میل كی تبدیلی منسو خ كریں';
$string['emailchangepending'] = 'تبدیلی ابھی نا مكمل ہے. آپ كو بھیجی گئی لنک  {$ a-> preference_newemail} پر کھولیں.';
$string['emailnowexists'] = 'ای میل پتہ جسے آپ نے اپنے پروفائل میں دینے كی کوشش کی ہے  آپ کے بنیادی درخواست کے بعد اُسے کسی دوسرے کو تفویض کر دیا گیا ہے. ای میل ایڈریس کی تبدیلی کا آپ کا زور اس لئے منسوخ کیا جاتا ہے، لیکن آپ الگ پتہ کے ساتھ اسے دوبارہ کوشش کریں.';
$string['emailupdate'] = 'ای میل ایڈریس اپ ڈیٹ كریں';
$string['emailupdatemessage'] = 'پیارے {$a->fullname},

آپ نے اپنے صارف اکاؤنٹ {$ a-> site} پر اپنے ای میل ایڈریس کی تبدیلی کے لئے درخواست کی ہیں. براہ مہربانی مندرجہ ذیل URL کو اپنے براؤزر میں کھولیں تاکہ اس تبدیلی کی تصدیق ہو سکے.';
$string['emailupdatesuccess'] = 'صارف <em>{$a->fullname}</em> کے ای میل ایڈریس پر<em>{$a->email}</em> میں کامیابی اپ ڈیٹ کر دی گئی تھی.';
$string['emailupdatetitle'] = ' {$a->site} پر ای میل اپ ڈیٹ كی توثیق كریں';
$string['enterthenumbersyouhear'] = 'آپ یہاں نمبرز كو داخل كریں';
$string['enterthewordsabove'] = 'لفظوں كو یہاں درج كریں';
$string['errormaxconsecutiveidentchars'] = 'پاس ورڈ کو زیادہ سے زیادہ {$a} مسلسل جیسے حروف ہونا چاہئے.';
$string['errorminpassworddigits'] = 'پاس ورڈ میں کم سے کم {$a} ڈجیٹ ہونے چاہئے.';
$string['errorminpasswordlength'] = 'پاس ورڈ کم سے کم {$a} حروف کا طویل ہونا چاہئے.';
$string['errorminpasswordlower'] = 'پاس ورڈ میں کم سے کم {$a} لوئر کیس حروف ہونے چاہئے.';
$string['errorminpasswordnonalphanum'] = 'پاس ورڈ میں کم سے کم {$a} غیر اکشرانکیی کردار ہونے چاہئے.';
$string['errorminpasswordupper'] = 'پاس ورڈ میں کم سے کم {$a} اپّر کیس حروف ہونے چاہئے.';
$string['errorpasswordupdate'] = 'پاس ورڈ کے اپ ڈیٹ میں خامی، پاس ورڈ تبدیل نہیں كیا گیا';
$string['event_user_loggedin'] = '';
$string['eventuserloggedinas'] = '';
$string['forcechangepassword'] = 'فورس پاس ورڈ كو تبدیل كریں';
$string['forcechangepasswordfirst_help'] = 'موڈول كے پہلے لاگ ان پر فورس صارفین كے پاس ورڈ كو تبدیل كریں۔';
$string['forcechangepassword_help'] = 'موڈول كے اگلے لاگ ان پر فورس صارفین كے پاس ورڈ كو تبدیل كریں۔';
$string['forgottenpassword'] = 'اگر آپ یہاں URL درج کرتے ہیں، اسے اس سائٹ کے لئے کھویا ہوا پاس ورڈ ریكوری صفحہ کے طور پر استعمال کیا جائے گا. یہ سائٹس کے لئے مطلوبہ ہے جہاں پاس ورڈ کو مکمل طور پر موڈل کے باہر کنٹرول کیا جاتا ہے. یہ خالی چھوڑیں تاکہ ڈیفالٹ پاس ورڈ دوبارہ حاصل ہو سکے.';
$string['forgottenpasswordurl'] = 'URL پاس ورڈ كو بھول گیا';
$string['getanaudiocaptcha'] = 'ایك آڈیو CAPTCHA ملا';
$string['getanimagecaptcha'] = 'ایك امیج CAPTCHA ملا';
$string['getanothercaptcha'] = 'دوسرا CAPTCHA ملا';
$string['guestloginbutton'] = 'گیسٹ لاگ ان بٹن';
$string['incorrectpleasetryagain'] = 'غلط ۔ براہ مہربانی دوبارہ شروع كریں۔';
$string['infilefield'] = 'فائل میں شعبہ كی ضرورت ہے';
$string['informminpassworddigits'] = 'كم سے كم {$a} ڈیجیٹ';
$string['informminpasswordlength'] = 'كم سے كم {$a} حروف';
$string['informminpasswordlower'] = 'كم سے كم {$a} لوور كیس لیٹر';
$string['informminpasswordnonalphanum'] = 'كم سے كم {$a} غیر الفانیومیرك حروف';
$string['informminpasswordupper'] = 'کم از کم {$a} اوپری کیس لیٹر';
$string['informpasswordpolicy'] = ' {$a} پاس ورڈ كا ہونا ضروری ہے ';
$string['instructions'] = 'ہدایاتیں';
$string['internal'] = 'بیرونی';
$string['locked'] = 'لاك كیا';
$string['md5'] = 'MD5 ہیش';
$string['nopasswordchange'] = 'پاس ورڈ تبدیل نہیں کیا جا سکتا';
$string['nopasswordchangeforced'] = 'آپ اپنا پاس ورڈ تبدیل كیے بغیر آگے نہیں بڑھ سکتے ہیں، حالانکہ اس کو تبدیل کرنے کے لئے کوئی دستیاب صفحہ نہیں ہے. براہ مہربانی اپنے موڈل منتظم سے رابطہ کریں.';
$string['noprofileedit'] = 'پروفائل كی ترمیم نہیں كی جاسكتی';
$string['ntlmsso_attempting'] = 'NTLM کی طرف سے سنگل سائن آن کی کوشش کر رہا ہے ...';
$string['ntlmsso_failed'] = 'خود کار طریقے سے لاگ ان ناکام ، عام لاگ ان صفحہ کوشش کریں ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO  كو غیر فعال كریں۔';
$string['passwordhandling'] = 'پاس ورڈ شعبہ كو ہینڈل كریں';
$string['plaintext'] = 'سادہ متن ';
$string['pluginnotenabled'] = 'تصدیق پلگ ان \'{$a}\' فعال نہیں ہے.';
$string['pluginnotinstalled'] = 'تصدیق پلگ ان \'{$a}\' انسٹال نہیں ہے.';
$string['potentialidps'] = 'یہاں پر اپنے اکاؤنٹ کے استعمال سے لاگ ان کریں:';
$string['recaptcha'] = 'دوبارہ CAPTCHA';
$string['recaptcha_help'] = 'اس CAPTCHA کو خود کار پروگرامز کے خطرے سے بچنے کے لئے استعمال کیا جاتا ہے. باكس میں سادہ لفظ  ڈالیں تاکہ اور خالی جگہ سے الگ کر کےسیٹ كریں. 

اگر آپ یقینی نہیں ہیں کہ الفاظ کیا ہیں، تو آپ دوسرے CAPTCHA یا دیگر آڈیو CAPTCHA حاصل کرنے کی کوشش کر سکتے ہیں.';
$string['recaptcha_link'] = 'تصدیق / ای میل';
$string['selfregistration'] = 'خود رجسٹریشن';
$string['selfregistration_help'] = 'اگر کوئی تصدیق پلگ ان جیسے کہ ای میل کی بنیاد پر خود رجسٹریشن، کیا جاتا ہے، تو یہ ممکنہ صارف کو رجسٹریشن کے لئے فعال کرتا ہے اور اکاؤنٹ تخلیق كرتا ہے. اس کی وجہ سے سپیمرز اکاؤنٹ تخلیق كرسکتے ہیں فورم پوسٹ، بلاگ اندراج کا استعمال ہو سکے. اس خطرے كو نظر انداز كرنے كے لیے، سیلف رجسٹریشن کو غیر فعال کیا جانا چاہئے <em> ای میل ڈومین كی اجازت دیں</em> کی ترتیب کی طرف سے محدود کیا جا سکتا ہے.';
$string['sha1'] = 'SHA-1 ہیش';
$string['showguestlogin'] = 'آپ لاگ ان صفحہ پر مہمان لاگ ان کے بٹن کو دکھایا یا چھپایا جاسکتا ہیں.';
$string['stdchangepassword'] = 'پاس ورڈ تبدیل کرنے کے لئے معیاری صفحہ كا استعمال كریں';
$string['stdchangepassword_expl'] = 'اگر بیرونی توثیق سسٹم  پاس ورڈ کی تبدیلی کی اجازت دیتا ہے موڈل کی طرف سے تو اسے جی ہاں میں تبدیل کریں. یہ ترتیب \'پاس ورڈ URL تبدیل کریں\' کو اوور رائیڈز کرتا ہے.';
$string['stdchangepassword_explldap'] = 'NOTE:  آپ LDAP کا استعمال کسی SSL خفیہ کردہ ٹنل پر(ldaps://) اس کی سفارش کی جاتی ہے اگر LDAP سرور ریموٹ ہے.';
$string['suspended'] = 'معطل اکاؤنٹ';
$string['suspended_help'] = 'ملتوی صارف اکاؤنٹ لاگ ان یا ویب سروس کا استعمال نہیں کر سکتے ہیں، اور کوئی باہر جانے والے پیغام ترك كردیں۔ ';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['unlocked'] = 'ان لاك كیا ';
$string['unlockedifempty'] = 'ان لاك كیا اگر خالی ہے';
$string['update_never'] = 'کبھی نہیں';
$string['update_oncreate'] = 'تخلیق پر';
$string['update_onlogin'] = 'ہر لاگ ان پر';
$string['update_onupdate'] = 'اپ ڈیٹ پر ';
$string['user_activatenotsupportusertype'] = 'تصدیق: ldap صارف_فعال () منتخب صارف قسم کی حمایت نہیں کرتا ہے: {$a}';
$string['user_disablenotsupportusertype'] = 'تصدیق: ldap صارف_غیرفعال () منتخب صارف قسم کی حمایت نہیں کرتا ہے: {$a}';
