<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p> ای میل کی بنیاد پر خود رجسٹریشن کے لاگ ان صفحہ پر ایك \'نیا اکاؤنٹ تخلیق كریں\'  بٹن کے ذریعے ان کو اپنے اکاؤنٹ تخلیق كرنے کے لئے ایک صارف کے قابل بناتا ہے. صارف اپنے اکاؤنٹ کی تصدیق کرسکتے ہیں جہاں صفحہ پر ایک محفوظ لنک پر مشتمل ایک ای میل موصول ہے۔ صرف موڈیول ڈاٹا بیس میں مستقبل لاگ ان محفوظ قیمتوں کے خلاف صارف کا نام اور پاس ورڈ چیك كریں.</p><p> نوٹ: پلگ ان کو فعال کرنے کے علاوہ، ای میل کی بنیاد پر خود رجسٹریشن کے بھی \' تصدیق مینیج \' صفحہ پر خود جسٹریشن کے ڈراپ ڈاؤن مینو میں سے منتخب کیا جانا چاہئے.</p>';
$string['auth_emailnoemail'] = 'آپ کو ایک ای میل بھیجنے کی کوشش کی لیکن ناکام رہے!';
$string['auth_emailrecaptcha'] = 'ای میل خود رجسٹر صارفین کے لئے سائن اپ صفحہ پر ایک آڈیو / بصری کی تصدیق کے فارم عنصر سے جوڑتا ہے.یہ ایک قابل قدر مقصد کے لیے ردی بازی  اور شراكت كے خلاف آپ کی ویب سائٹ کی حفاظت کرتا ہے. مزید تفصیلات کے لئے http://www.google.com/recaptcha/learnmore دیکھو.<br /><em>PHP cURL  توسیع کی ضرورت ہے۔ </em>';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA عنصر کو فعال کریں';
$string['auth_emailsettings'] = 'ترتیبات';
$string['pluginname'] = 'ای میل کی بنیاد پر خود رجسٹریشن';
