<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'URL پاس ورڈ تبدیل کریں';
$string['auth_imapdescription'] = 'یہ طریقہ ایک دیئے گئے صارف کا نام اور پاس ورڈ معتبر ہے یا نہیں دیکھنے کے لئے ایک IMAP سروركا استعمال کرتا ہے.';
$string['auth_imaphost'] = 'IMAP سرور ایڈریس۔ DNS نام نہیں IP نمبر كا استعمال كریں۔';
$string['auth_imaphost_key'] = 'ہوسٹ';
$string['auth_imapnotinstalled'] = 'IMAP کی تصدیق استعمال نہیں کر سکتے. PHP کی IMAP ماڈیول انسٹال نہیں كیا ہے.';
$string['auth_imapport'] = 'IMAP سرور پورٹ نمبر. عام طور پر اس 143 یا 993 ہے.';
$string['auth_imapport_key'] = 'پورٹ';
$string['auth_imaptype'] = 'IMAP سرور ٹائپ۔ IMAP سرور كی تصدیق اور مذاکرات کے مختلف ٹائپس كرسکتے ہیں.';
$string['auth_imaptype_key'] = 'ٹائپ';
$string['pluginname'] = 'IMAP  سرور';
