<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'جب ہاں پر سیٹ کیا جاتا ہے، تو مقامی صارف کا ریکارڈ خود كار تخلیق كیا گیا ہوتو جب کوئی ریموٹ صارف پہلی بار لاگ ان کرتا ہے.';
$string['auth_mnetdescription'] = 'آپ كے موڈیول نیٹ ورك ترتیبات میں وضاحت ویب آف ٹرسٹ میں اسی مطابق صارفین کو تصدیق کیا جاتا ہے.';
$string['auth_mnet_roamin'] = 'یہ میزبان صارف آپ کی ویب سائٹ میں گھوم سکتے ہیں';
$string['auth_mnet_roamout'] = 'آپ صارفین ان کے میزبان کے باہر گھوم سکتے ہیں';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC ٹرانسپورٹ پر تصدیق کے لئے سیکنڈز میں وقت ختم ہوگا۔';
$string['auto_add_remote_users'] = 'ریموٹ صارفین کو خود کار طریقے سے شامل کریں';
$string['pluginname'] = 'MNet تصدیق';
$string['rpc_negotiation_timeout'] = 'RPC مذاکرات ٹائم آؤٹ';
$string['sso_idp_description'] = '{$ a} سائٹ میں بغیر لاگ ان كیے  اپنے صارفین کو گھومنے کے لئے اس خدمت کو شائع کریں. <ul> <li> <em> انحصار </ em>: آپ کو SSO (سروس فراہم کرنے والے) کی خدمت میں <strong> رکنیت </ strong> لینی چاہئے {$ a} پر. </ li> </ ul> <br / > اس سروس میں سبسکرائب کریں تاکہ {$ a} سے آپ کی ویب سائٹ میں بغیر پھر سے لاگ ان کئے رسائی لی جا سکے. <ul> <li> <em> انحصار </ em>: آپ کو ساتھ ہی SSO (سروس فراہم کرنے والے) کی خدمت کو {$ a} میں <strong> شائع </ strong> کرنی چاہئے. </ li> </ ul> <br />';
$string['sso_idp_name'] = 'SSO  (کی شناخت فراہم)';
$string['sso_mnet_login_refused'] = 'صارف كا نام {$a->user} كو اجازت نہیں ہے {$a->host} سے لاگ ان ہونے كی۔ ';
$string['sso_sp_description'] = '{$ a} سے بغیر وہاں سے لاگ ان کئے اپنے تصدیق صارف کو اجازت دینے کے لئے اس خدمت کو شائع کریں. <ul> <li> <em> انحصار </ em>: آپ کو SSO (شناخت فراہم کرنے والے) کی خدمت میں <strong> رکنیت </ strong> لینی چاہئے {$ a} پر. </ li> </ ul> <br / > اس سروس میں سبسکرائب کریں تاکہ {$ a} سے آپ کی ویب سائٹ میں بغیر پھر سے لاگ ان کئے رسائی لی جا سکے. <ul> <li> <em> انحصار </ em>: آپ کو ساتھ ہی SSO (شناخت فراہم کرنے والے) کی خدمت کو {$ a} میں <strong> شائع </ strong> کرنی چاہئے. </ li> </ ul> <br />';
$string['sso_sp_name'] = 'SSO (سروس فراہم کرنے والے)';
