<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ان سرگرمی كے لیے اس كے شروع ہونے والے وقت سے زیادہ وقت ہونا چاہیے';
$string['bbbdurationwarning'] = 'اس سیشن کے لئے زیادہ سے زیادہ مدت %duration% منٹ ہے.';
$string['bbbfinished'] = 'یہ سرگرمی ختم ہو گئی۔';
$string['bbbinprocess'] = 'یہ سرگرمی عمل میں ہے.';
$string['bbbnorecordings'] = 'وہاں اب کوئی ریکارڈنگ نہیں ہے، براہ مہربانی بعد میں واپس آئیں.';
$string['bbbnotavailableyet'] = 'معذرت، اس سیشن ابھی تک دستیاب نہیں ہے.';
$string['bbbrecordwarning'] = 'اس سیشن ریکارڈ کیا جا رہا ہے.';
$string['bbburl'] = 'آپ کے BigBlueButton سرور کا URL/bigbluebutton/ ختم ہونا چاہئے. (یہ طے شدہ URL کسی BigBlueButton سرور کے لئے ہے جو Blindside Networks کی طرف سے دیا جاتا ہے جس سے آپ کو چیک کرنے کے لئے استعمال کرتے ہیں.)';
$string['bigbluebuttonbn'] = 'بگ بلو بٹن';
$string['bigbluebuttonbn:addinstance'] = 'نئی میٹینگ میں شامل كریں';
$string['bigbluebuttonbnfieldset'] = 'كسٹم مثال فیلڈ سیٹ';
$string['bigbluebuttonbnintro'] = 'بگ بلیو بٹن تعارف';
$string['bigbluebuttonbn:join'] = 'میٹینگ جوئن كریں';
$string['bigbluebuttonbn:moderate'] = 'میٹینگ اعتدال پسند';
$string['bigbluebuttonbnSalt'] = 'تحفظی سالٹ';
$string['bigbluebuttonbnUrl'] = 'بگ بلیو بٹن سرور  URL';
$string['bigbluebuttonbnWait'] = 'صارف کا انتظار ہے';
$string['configsecuritysalt'] = 'آپ کے BigBlueButton سرور کا تحفظ سالٹ. (یہ طے شدہ سالٹ کسی BigBlueButton سرور کے لئے ہے جو Blindside Networks کی طرف سے دیا جاتا ہے جس سے آپ کو چیک کرنے کے لئے استعمال کرتے ہیں.)';
$string['general_error_unable_connect'] = 'رابطہ قائم کرنے کے قابل نہیں. BigBlueButton کا یو آر ایل چیک کریں اور چیک کریں کہ BigBlueButton سرور چل رہا ہے.';
$string['index_confirm_end'] = 'آپ کو مجازی کلاس ختم کرنے کے لئے چاہتے ہیں؟';
$string['index_disabled'] = 'ناقابل';
$string['index_enabled'] = 'قابل';
$string['index_ending'] = 'مجازی کلاس روم ختم ... براہ مہربانی انتظار کریں';
$string['index_error_checksum'] = 'چیكسم خامی پیدا ہوگئی. یقین ہے کہ آپ درست سالٹ میں داخل كریں.';
$string['index_error_forciblyended'] = 'اس میٹنگ میں شامل ہونے کے قابل نہیں کیونکہ یہ مینولی ختم کیا گیا ہے.';
$string['index_error_unable_display'] = 'میٹنگ کو دکھانے کے قابل نہیں BigBlueButton کا یو آر ایل چیک کریں اور چیک کریں کہ BigBlueButton سرور چل رہا ہے.';
$string['index_heading'] = 'BigBlueButton رومز';
$string['index_heading_actions'] = 'عمل';
$string['index_heading_group'] = 'گروپ';
$string['index_heading_moderator'] = 'جدید';
$string['index_heading_name'] = 'روم';
$string['index_heading_recording'] = 'ریكارڈین';
$string['index_heading_users'] = 'صارفین';
$string['index_heading_viewer'] = 'تصدیق كار';
$string['index_running'] = 'رننیگ';
$string['index_warning_adding_meeting'] = 'ایک نئی ميٹگ آئی ڈی کام چالو کرنے میں غیر فعال ہے.';
$string['mod_form_block_general'] = 'جنرل سیٹینگس';
$string['mod_form_block_record'] = 'ریكارڈ سیٹینگس';
$string['mod_form_block_schedule'] = 'سیشنس كے لیے شیڈول';
$string['mod_form_field_availabledate'] = 'جوئن كھولو';
$string['mod_form_field_description'] = 'ریكارڈ كی گئی سیشن كی وضاحت';
$string['mod_form_field_duedate'] = 'جوئن كو بند كیا';
$string['mod_form_field_duration'] = 'وقفہ';
$string['mod_form_field_duration_help'] = 'کسی اجلاس کی مدت کے لئے ترتیبات کسی اجلاس کے لئے زیادہ سے زیادہ وقت کو قائم کرے گا ریکارڈنگ جاری رکھنے کے لئے ختم ہونے سے پہلے .';
$string['mod_form_field_limitusers'] = 'صارفین كی حد';
$string['mod_form_field_limitusers_help'] = 'صارفین کی زیادہ سے زیادہ حد کو میٹنگ کی اجازت ملی';
$string['mod_form_field_name'] = 'ورچول كلاس روم نام ';
$string['mod_form_field_newwindow'] = 'نئی ونڈو میں BigBlueButton كھولو';
$string['mod_form_field_record'] = 'ریكارڈ';
$string['mod_form_field_voicebridge'] = 'آواز بریج';
$string['mod_form_field_voicebridge_help'] = 'وائس كانفرینس نمبر جس شریک وائس كانفرینس میں شامل ہونا چاہتے ہیں';
$string['mod_form_field_wait'] = 'طالب علم کو موڈریٹر کے شامل ہونے تک ٹھہرنا چاہئے';
$string['mod_form_field_welcome'] = 'پیغام كی خوش آمدید';
$string['mod_form_field_welcome_default'] = '<b>%%CONFNAME%%</b> میں آپ کا استقبال ہے! <br><br> سمجھنے کے لئے کہ کس طرح BigBlueButton کام کرتا ہے ہمارے <a href="event:http://www.bigbluebutton.org/content/videos"><u> کو دیکھیں. <br><br> آڈیو برج میں شامل ہونے کے لئے، ہیڈسیٹ نشان (اوپری بائیں کونے میں) کلک کریں. <br> دیگر لوگوں کو آواز کی وجہ تکلیف ہو اس کے لئے ہیڈسیٹ کا استعمال کریں. </b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton سرور کے لئے سیٹ اپ کئےڈیفالٹ پیغام کو بحال ہے. اس پیغام میں كجيپٹل شامل ہے  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) جو خود بخود جگہ ہوگا، ساتھ ہی ان جیسے html ٹیگ <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN موڈول لنک سے آپ بنانے کے لئے چھوٹ دیتا ہے BigBlueButton کے استعمال سے ریئل ٹائم آن لائن کلاس روم میں، فاصلاتی تعلیم کے لئے ایک کھلا ماخذ ویب كافرینسینگ سسٹم.

BigBlueButtonBN کے استعمال سے آپ ٹاٹل، تفصیل، کیلنڈر اندراج وضاحت کر سکتے ہیں (جو سیشن میں شامل ہونے کے لئے تاریخ کے احاطے دیتا ہے)، گروپ، اور تفصیلات جسے آن لائن سیشن کے دوران ریکارڈ کی جانی ہے. 

بعد میں ریکارڈنگ دیکھنے کے لئے، RecordingsBN کو اس کورس میں اضافہ کریں.';
$string['modulename_link'] = 'BigBlueButtonBN/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton ایڈمنسٹریشن';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'سرور نام';
$string['view_error_no_group'] = 'وہاں اب تک کوئی گروپ كانفیگریڈ نہیں ہے. براہ مہربانی میٹنگ میں شامل ہونے سے پہلے ایک گروپ بنائیں.';
$string['view_error_no_group_student'] = 'آپ ایک گروپ میں شامل نہیں کئے گئے ہیں. براہ مہربانی اپنے استاد یا ایڈمنسٹریٹر سے رابطہ کریں.';
$string['view_error_no_group_teacher'] = 'وہاں اب تک کوئی گروپ كانفیگریڈ نہیں ہے. براہ مہربانی ایک گروپ بنائیں یا اپنے منتظم سے رابطہ کریں.';
$string['view_error_unable_join'] = 'میٹینگ میں شامل ہونے کے قابل نہیں. BigBlueButton کا یو آر ایل چیک کریں اور چیک کریں کہ BigBlueButton سرور چل رہا ہے.';
$string['view_error_unable_join_student'] = 'BigBlueButton سرور میں جڑنے میں غیر فعال. براہ مہربانی اپنے استاد یا ایڈمنسٹریٹر سے رابطہ کریں.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton سرور میں جڑنے میں غیر فعال. براہ مہربانی اپنے ایڈمنسٹریٹر سے رابطہ کریں.';
$string['view_groups_selection'] = 'اس کا انتخاب کریں اور فعل كو یقین كرنے كے لیے آپ جس گروپ سے جڑنا چاہتے ہیں ';
$string['view_groups_selection_join'] = 'جوئن';
$string['view_login_moderator'] = 'موڈریٹر کے طور پر لاگ ان ہو رہا ہے ...';
$string['view_login_viewer'] = 'تصدیق كار جیسے میں لاگ ان كریں';
$string['view_noguests'] = 'BigBlueButtonBN گیسٹ میں نہیں كھولتا ہے';
$string['view_nojoin'] = 'آپ رول میں نہیں ہے اس لیے اس سیشن كو جوئن نہیں كرسكتے۔';
$string['view_recording_list_actionbar'] = 'ٹول بار';
$string['view_recording_list_actionbar_delete'] = 'خارج كریں';
$string['view_recording_list_actionbar_hide'] = 'چھپاؤ';
$string['view_recording_list_actionbar_show'] = 'دكھاؤ';
$string['view_recording_list_activity'] = 'عمل';
$string['view_recording_list_course'] = 'كورس';
$string['view_recording_list_date'] = 'تاریخ';
$string['view_recording_list_description'] = 'وضاحت';
$string['view_recording_list_duration'] = 'وقفہ';
$string['view_recording_list_recording'] = 'ریكارڈینگ';
$string['view_wait'] = 'مجازی کلاس ابھی تک شروع نہیں ہوا ہے. موڈریٹر کے شامل ہونے تک ٹھہرا ہوا ہے ...';
