<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'اسے ڈاك میں ہٹاؤ';
$string['anypagematchingtheabove'] = 'اوپر سے میل كرتے كوئی صفحہ';
$string['appearsinsubcontexts'] = 'ذیلی سیاق و سباق میں ظاہر ہوتا ہے';
$string['assignrolesinblock'] = ' {$a}  بلاک میں کردار کی تفویض';
$string['blocksettings'] = 'بلاك سیٹینگس';
$string['bracketfirst'] = '{$a} (پہلا)';
$string['bracketlast'] = '{$a} (آخری)';
$string['configureblock'] = 'ہیئت  {$a}  بلاک';
$string['contexts'] = 'صفحہ سیاق و سباق';
$string['contexts_help'] = 'حوالہ زیادہ مخصوص قسم کے صفحہ ہیں جہاں یہ بلاک دکھایا جا سکتا ہے بنیادی بلاک سیکشن کے تحت ہے. آپ کے پاس بنیادی بلاک حصے اور آپ کے موجودہ مقام پر مختلف اختیارات رہے گا. مثال کے طور پر، آپ کسی بلاک ان کر سکتے ہیں جو فارم صفحہ پر صرف تبھی ظاہر ہو سکتا ہے کورس میں بلاک کو جوڑ کر (اسے تمام ذیلی صفحے پر ظاہر کرکے)، پھر فارم میں جا کر اور صرف فارم کے صفحے پر صرف اسے ظاہر كریں۔';
$string['createdat'] = 'حقیقی بلاک مقام';
$string['createdat_help'] = 'اصل مقام جہاں بلاک بنایا گیا تھا. بلاک ترتیبات اسے اصل مقامات کے اندر دیگر مقامات (حوالہ) میں ظاہر کر سکتا ہے. مثال کے طور پر، کورس کے صفحے پر برقرار حصے کو کورس کے اندر سرگرمی میں دکھایا جا سکتا ہے. سامنے کے صفحے پر بنایا گیا بلاک کو پورے سائٹ میں دکھایا جا سکتا ہے.';
$string['defaultregion'] = 'ڈیفالٹ علاقے';
$string['defaultregion_help'] = 'ایسا موقع ایک سے زیادہ نامزد بلاک علاقے کی وضاحت کر سکتا ہے جہاں بلاک دکھائے جاتے ہیں. یہ ترتیبات کی وضاحت کرتے ہیں کہ ان میں سے کون سے اس بلاک کو آپ طے شدہ طور پر ظاہر کرنا چاہتے ہیں. یہ علاقے مخصوص صفحات پر اوررائڈن ہو سکتا ہے اگر ضرورت ہے.';
$string['defaultweight'] = 'ڈیفالٹ وزن';
$string['defaultweight_help'] = 'ڈیفالٹ بوجھ کی اجازت دیتا ہے کہ آپ منتخب علاقے میں کہاں بلاک کو موٹے طور پر اجازت دینا چاہتے ہیں یا تو اوپر یا نیچے. آخری مقام کو اس علاقے کے تمام بلاکس سے حساب کی جاتی ہے (مثال کے طور پر، صرف ایک بلاک صرف سب سے اوپر پر ہو سکتا ہے). یہ مان مخصوص صفحے پراووررائڈ ہو سکتا ہے اگر ضرورت ہو.';
$string['deleteblock'] = '{$a} بلاك كو خارج كریں';
$string['deleteblockcheck'] = 'كیا آپ {$a}عنوام بلاك كو خارج كرنا چاہتے ہیں؟';
$string['deleteblockwarning'] = '<p> آپ ایک بلاک کو مٹانے ہی والے ہیں جو کہیں اور ظاہر ہوتا ہے. </ p> <p> اصل بلاک مقام: {$ a-> location} <br /> صفحہ کی قسم پر دکھائیں: {$ a-> pagetype} </ p> <p> کیا آپ واقعی جاری رکھنا چاہتے ہیں؟ </ p>';
$string['deletecheck'] = ' {$a} بلاك كو خارج كریں؟';
$string['dockblock'] = '';
$string['hideblock'] = ' {$a} بلاك كو چھپائیں';
$string['hidedockpanel'] = 'ڈاكس پینل چھپائیں';
$string['hidepanel'] = 'چھپا ہوا پینل';
$string['moveblock'] = ' {$a} بلاک منتقل كریں';
$string['moveblockafter'] = '';
$string['moveblockbefore'] = '';
$string['moveblockhere'] = 'یہاں بلاک منتقل كریں';
$string['movingthisblockcancel'] = 'اس بلاک ({$a}) كو منتقل كریں';
$string['onthispage'] = 'اس صفحہ پر ';
$string['pagetypes'] = 'صفحہ كے ٹائپس';
$string['pagetypewarning'] = 'پہلے سے مخصوص صفحہ اب انتخاب کے قابل نہیں ہے. براہ مہربانی سب سے زیادہ مناسب صفحہ کی قسم کو نیچے سے انتخاب کریں.';
$string['region'] = 'علاقہ';
$string['restrictpagetypes'] = 'صفحہ ٹائپس پر ظاہر كریں';
$string['showblock'] = ' {$a} بلاك كو دكھاؤ';
$string['showoncontextandsubs'] = '\'{$a}\' اور اس کے اندر کا کوئی بھی صفحہ ظاہر كریں';
$string['showoncontextonly'] = 'صرف \'{$a}\' پر ظاہركریں';
$string['showonentiresite'] = 'پوری سائٹ بھر میں دکھائیں';
$string['showonfrontpageandsubs'] = 'صفحہ اول اور کسی بھی صفحات پر ظاہر كریں سامنے کے صفحے میں شامل كریں';
$string['showonfrontpageonly'] = 'صرف سامنے کے صفحے پر ظاہركریں';
$string['subpages'] = 'صفحات كو منتخب كریں';
$string['thisspecificpage'] = 'یہ مخصوص صفحہ';
$string['undockall'] = 'تمام بغیر ڈاك';
$string['undockblock'] = '{$a} بلاك كو ان ڈاك كریں';
$string['undockitem'] = 'اس آئٹم كو ان ڈاك كریں';
$string['visible'] = 'نمایاں';
$string['weight'] = 'چوڑائی';
$string['wherethisblockappears'] = 'یہ بلاك كہاں ظاہر كرتا ہے';
