<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_accessibility
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autolaunch'] = '(ہمیشہ ؟)';
$string['blockname'] = 'رسائی';
$string['char'] = 'A';
$string['clearedoldcache'] = 'كیشے سے  {$a} پرانی فائلس كو صاف كیا گیا';
$string['col1text'] = 'ڈیفالٹ رنگ اسكیم ( محفوظ سیٹینگس كو صاف كریں)';
$string['col2text'] = 'کم کے برعکس 1';
$string['col3text'] = 'کم کے برعکس 2';
$string['col4text'] = 'اونچا برخلاف ہے';
$string['dectext'] = 'متن سائز كو كم كریں';
$string['inctext'] = 'متن سائز كو زیادہ كریں';
$string['invalidop'] = 'مخصوص آپریشن غیر معتبر تھا!';
$string['jsnocolour'] = 'خامی رنگ كی اسكیم كو تبدیل كررہا ہے';
$string['jsnocolourreset'] = 'خامی رنگ كی اسكیم كو دوبارہ سیٹ كررہا ہے';
$string['jsnosave'] = 'خامی سیٹینگس محفوظ كررہا ہے';
$string['jsnosize'] = 'خامی سائز تبدیل كررہا ہے';
$string['jsnosizereset'] = 'خامی متن سائز كو دوبارہ سیٹ كررہا ہے';
$string['launchtoolbar'] = 'AT بار لانج كریں';
$string['pluginname'] = 'رسائی';
$string['pluginnameplural'] = 'رسائی بلاکس';
$string['reset'] = 'سیٹینگس كو صاف كیا ';
$string['resettext'] = 'متن سائز كو دوبارہ سیٹ كریں (محفوظ سیٹینگس كو صاف كریں)';
$string['save'] = 'سیٹینگس كو محفوظ كریں';
$string['saved'] = 'سیٹینگس كو محفوظ كیا';
