<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_banners', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_banners
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerdays'] = 'ظاہر كرنے كے دن';
$string['bannerdeleted'] = 'بینر خارج كیا ';
$string['bannerformat'] = 'ذیل كی تفصیل كی یہ بلاك اپ لوڈ كیے گئے بینر میٹینگ كو ظاہر كریں گا';
$string['banner_order'] = 'بینر آرڈر';
$string['choose_file_2_upload'] = 'اپ لوڈ كے لیے فائل كا انتخاب كریں';
$string['displayorder'] = 'آرڈر ظاہر كریں';
$string['fileformat'] = 'قبول كیے فائل فارمیٹس';
$string['height'] = 'بینر كی اونچائی (px)';
$string['maxday'] = 'زیادہ سے زیادہ دن';
$string['newbannersblock'] = '( نئے بینرز بلاك)';
$string['nobanners'] = 'ظاہر كرنے كے لیے كوئی اپ لوڈ بینرز نہیں';
$string['nopermission'] = 'آپ كو یہاں بیرز شامل كرنے كی اجازت نہیں';
$string['permission_2_upload_banner'] = 'بینر اپ لوڈ كی اجازت ہے';
$string['pluginname'] = 'بینرز';
$string['speed_in_second'] = 'رفتار (سیكینڈ/بینر)';
$string['startdate'] = 'ظاہر كرنا شروع كریں';
$string['title'] = 'بلاك عنوان (آپشنل)';
$string['upload'] = 'اپ لوڈ';
$string['urllink'] = 'ہائپر لنك URL (آپشنل):';
$string['width'] = 'بینر كی چوڑائی (px)';
