<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_cmanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'عمل';
$string['addviewcomments'] = 'تبصرہ شامل / دكھاؤ';
$string['administratorConfig'] = 'دیگر ترتیبات';
$string['allarchivedrequests'] = 'تمام جمع شدہ درخواست';
$string['allowSelfCategorization'] = 'صارف كو كیٹاگیری منتخب كرنے كی اجازت دیں';
$string['allowSelfCategorization_desc'] = 'جب فعال، صارف ان کے کورس کی جگہ موڈیول کیٹلوگ میں ایک جگہ منتخب کرنے کے لئے کہا جائے گا';
$string['approve'] = 'منظور';
$string['approvecourse'] = 'کورس کی منظوری';
$string['approverequest_New'] = 'نئے کورس كی تخلیق كی گئی ہے';
$string['approverequest_Process'] = 'ہینڈ اور عمل کو شروع کر دیا ہے';
$string['approverequest_Title'] = 'کورس کی درخواست كی سہولت - درخواست لو منظوری';
$string['approvingcourses'] = 'کورسز کی منظوری ....';
$string['archivedrequests'] = 'جمع شدہ درخواست';
$string['back'] = 'پیچھے';
$string['block_admin'] = 'پروپوزل کی قطار';
$string['block_config'] = 'وضع';
$string['block_manage'] = 'آپ کی درخواستوں کا انتظام';
$string['block_request'] = 'ایک درخواست کریں';
$string['bulkactions'] = 'بلک کے عوامل';
$string['bulkapprove'] = 'بلک منظور';
$string['bulkdeny'] = 'بلک انکاركریں';
$string['cancel'] = 'منسوخ كریں';
$string['catlocation'] = 'كیٹلاگ مقام';
$string['changeshavebeensaved'] = '';
$string['ChangesSaved'] = 'تبدیلیاں محفوظ كی گئی';
$string['clearHistoryTitle'] = 'ہسٹری صاف كریں';
$string['clickhere'] = 'یہاں كلك كریں';
$string['clickHereToReturn'] = 'واپسی كے لیے یہاں كلك كریں';
$string['cmanager'] = 'CR مینیجر ';
$string['cmanagerActions'] = 'عمل';
$string['cmanager:addinstance'] = 'مثال شامل كریں';
$string['cmanagerConfirmCancel'] = 'كیا آپ واقعی اس درخواست كو منسوخ كرنا چاہتے ہیں؟';
$string['cmanagerDisplay'] = 'كورس درخواست مینیجر';
$string['cmanagerDisplaySearchForm'] = 'ہیئت درخواست فارم ۔ صفحہ  1';
$string['cmanagerEnrolmentInstruction'] = 'کورس کی درخواست مینیجر ایک خود کار اندراج کلید جنریٹ کر سکتا ہے یا آپ صارف کو اس کی پسند کی اندراج ایك کلید منتخب کرنے کے لئے حوصلہ افزائی کر سکتے ہیں.';
$string['cmanagerEnrolmentOption1'] = 'خود كار جنریٹ كی گئی كلید';
$string['cmanagerEnrolmentOption2'] = 'كلید كے لیے صارف كو مستعد كریں';
$string['cmanagerExstingTab'] = 'موجودہ درخواستیں';
$string['cmanagerHistoryTab'] = 'درخواست كی ہسٹری';
$string['cmanager:myaddinstance'] = 'مثال كو شامل كریں';
$string['cmanagernonePending'] = 'براہ مہربانی، زیر التواء کچھ بھی نہیں!';
$string['cmanagerRequestBtn'] = 'نئے كورس سیٹ اپ كی درخواست';
$string['cmanagerStats'] = 'C مینیجر اسٹیٹكس';
$string['cmanagerWelcome'] = 'موڈیول کورس درخواست منیجر میں آپ کا استقبال ہے. نئے کورس کی درخواست کرنے سے پہلے، براہ مہربانی اپنے مقامی ہدایات کو جانچ لیجیے ۔';
$string['comments'] = 'تبصریں';
$string['comments_date'] = 'تاریخ / وقت';
$string['comments_Forward'] = 'تمام تبصرے خود کار طریقے سے ای میل کے ذریعے بھی آگے جائیں گئے';
$string['comments_from'] = 'سے';
$string['comments_Header'] = 'تبصریں شامل كریں / دكھائیں';
$string['comments_message'] = 'پیغام';
$string['comments_PostComment'] = 'تبصرہ كو پوسٹ كریں';
$string['config_addemail'] = 'ای میل ایڈریس';
$string['configure'] = 'ہئیت كورس درخواست مینیجر';
$string['configureadminsettings'] = 'ایڈمین ترتیبات';
$string['configureadminsettings_desc'] = 'كورس درخواست مینیجر كے لیے ایڈیشن كی اضافی ترتیبات';
$string['configurecourseformfields'] = 'ہئیت  درخواست فارم  ۔ صفحہ 1';
$string['configurecoursemanagersettings'] = 'ہئیت كورس درخواست مینیجر ترتیبات';
$string['configure_defaultStartDate'] = 'ابتدائی تاریخ';
$string['configure_defaultStartDateInstructions'] = 'براہ مہربانی نئے كورس كے لیے ڈیفالٹ ابتدائی تاریخ كو منتخب كریں۔';
$string['configure_delete'] = 'كیا آپ واقعی اس درخواست كو خارج كرنا چاہتے ہیں ؟';
$string['configure_deleteMail'] = 'كیا آپ واقعی اس ایڈمین ای میل ایڈریس كو خارج كرنا چاہتے ہیں؟';
$string['configureemailsettings'] = 'ہیئت ای میل ترتیبات';
$string['configureemailsettings_desc'] = 'اس ٹول كے لیے یہ سیكشن آپ كوای میل سیٹینگس كی ہئیت كرنے كی اجازت دیتا ہے';
$string['configure_EnrolmentKey'] = 'اندراج كلید';
$string['configure_EnrolmentKeyInstruction'] = 'کورس کی درخواست مینیجر ایک خود کار اندراج کلید جنریٹ کر سکتا ہے یا آپ صارف کو اپنی پسند کی ایک اندراج کلید منتخب کرنے کے لئے حوصلہ افزائی کر سکتے ہیں. اگر آپ صارف کو حوصلہ افزائی کرنے کا اختیار کا انتخاب کرتے ہیں، اندراج کلید داخل کرنے کے لئے درخواست فارم کے پہلے صفحے میں ایک فیلڈ شامل کی جائے گی.';
$string['configureHeader'] = 'کورس درخواست سہولت - سی مینیجر ترتیب';
$string['configure_instruction1'] = 'کورس کی درخواست مینیجر کی ترتیبات سے رابطہ کے لئے منتظم ای میل سیٹ کریں، ڈیفالٹ ای میل سیٹ کرنے، کورس نامزدگی کنونشن اور ڈیفالٹ کورس ترتیبات جیسے کہ شروع تاریخ اور نامزدگی میں اہم پالیسی سیٹ کرنے کی اجازت دیتا ہے.';
$string['configure_instruction2'] = 'درخواست فارم دو صفحات میں تقسیم ہوا ہے. صفحہ ایک صارف كی تخلیق كی جانے والے کورس کے مکمل نام اور طویل نام کے لئے حوصلہ افزائی کرے گا. یہ لنک آپ کو ان فيلڈز کے نام دینے اور ایک متبادل کورس موڈ ترتیبات فعال کرنے کی بھی اجازت دے گا.';
$string['configure_instruction3'] = 'یہ درخواست کے دوسرے صفحے کی ترتیب دینے کی اجازت دیتا ہے. اس صفحے پر آپ فارم کی ایسی عناصر تخلی کر سکتے ہیں جو درخواست کے عمل کے ایک حصہ کے طور پر صارف کی طرف سے پوری کی جانی چاہئے. کورس کی درخواست مینیجر کی طرف سے اس کی معلومات کا استعمال نہیں کئے جانے كے وقت، یہ منتظمین کو درخواست کے بارے میں تشکیل معلومات حاصل کرنے کی اجازت دے گا اور فیصلہ سازی کے عمل میں مدد کرے گا.';
$string['configure_leaveblankmail'] = 'ایک ای میل بھیجے جانے سے بچنے کے لئے اس فیلڈ کو خالی چھوڑ دیں';
$string['Continue'] = 'جاری كریں';
$string['courseexists'] = 'كورس موجود ہے';
$string['courserequestadmin'] = 'کورس کی درخواست انتظامیہ';
$string['courserequestline1'] = 'براہ مہربانی کورس کے نام دینے کے لئے ان ہاؤس ہدایات دیکھیں';
$string['creationdate'] = 'تاریخ تخلیق';
$string['currentrequests'] = 'حالیہ درخواستیں';
$string['customdeny'] = '';
$string['customdenydesc'] = '';
$string['customdenyfiller'] = '';
$string['delete'] = 'خارج كریں';
$string['deleteAllRequests'] = 'تمام موجودہ اور ذخیرہ درخواستوں کو خارج كریں';
$string['deleteOnlyArch'] = 'صرف جمع شدہ درخواستوں کوخارج کریں';
$string['deny'] = 'انکار';
$string['denycourse'] = 'کورس  درخواست سے انکار';
$string['denyrequest_Btn'] = 'درخواست سے انكار';
$string['denyrequest_Instructions'] = 'نیچے دیئے درخواست کو کیوں مسترد کیا گیا ہے';
$string['denyrequest_reason'] = 'نیچے دیئے درخواست کو کیوں مسترد کیا گیا ہے';
$string['denyrequest_Title'] = 'کورس درخواست سہولت - درخواست مسترد کریں';
$string['denytext1'] = '';
$string['denytext2'] = '';
$string['denytext3'] = '';
$string['denytext4'] = '';
$string['denytext5'] = '';
$string['Disabled'] = 'ناقابل كیا';
$string['displayListWarningSideText'] = 'شارٹ نام  پہلے سے موڈیول کے ڈاٹا بیس میں موجود ہے. ایڈمین کی توجہ اپنی طرف متوجہ کرنا ضروری ہے. اس درخواست کو اجتماعی اعمال سے الگ رکھا گیا ہے.';
$string['displayListWarningTitle'] = 'WARNING';
$string['edit'] = 'مرتب كریں';
$string['email_AdminMail'] = 'ایڈمین ای میل';
$string['email_commentNotification'] = 'تبصرہ نوٹفكیشن ای میل';
$string['emailConfig'] = 'ای میل ہئیت';
$string['emailConfigContents'] = 'مواصلات ای میل ترمیم کریں';
$string['emailConfigHeader'] = 'یہاں آپ ان ای - میل میں تبدیلی کر سکتے ہیں جو نوٹیفکیشن کے طور پر صارفین کو بھیجے جاتے ہیں جب كے ان ماڈیول کی حالت بدل گئی ہو.';
$string['emailConfigInfo'] = 'اس سیکشن میں ان کے منتظمین کے ای - میل ایڈریس شامل ہیں جنہیں مطلع کیا جائے گا جب کبھی بھی کوئی کورس درخواست درج کی جاتی ہے.';
$string['emailConfigSectionContents'] = 'ہئیت ای میل مشمولات';
$string['emailConfigSectionHeader'] = 'ای میل تركیب دیں';
$string['email_courseCode'] = 'كورس كوڈ';
$string['email_courseName'] = 'كورس نام';
$string['email_currentOwner'] = 'حالیہ مالك ای میل';
$string['email_enrolmentKey'] = 'ان رولمینٹ كلید';
$string['email_fullURL'] = 'نئے كورس كی مكمل URL';
$string['email_handover'] = 'حوالگی  درخواست';
$string['email_newCourseApproved'] = 'منظور شدہ نئے کورس';
$string['email_noReply'] = 'مواصلات ای میل ایڈریس';
$string['email_noReplyInstructions'] = 'یہ افادیت منتظمین اور آخری صارفین کو ای میل کی درخواست بھیجتی ہے جب کورس کی درخواست پر کارروائی کی جاتی ہے. براہ مہربانی وہ ای میل ایڈریس درج کریں جس میں یہ دکھایا جائے گا کہ یہ ای میل کہاں سے بھیجے گئے ہیں. ایک NOREPLY ای میل پتہ استعمال کرنے کی سفارش کی جاتی ہے. جیسے كہ noreply@yourmoodlebox.com';
$string['email_progCode'] = 'پروگرام كوڈ';
$string['email_progName'] = 'پروگرام نام';
$string['email_requestDenied'] = 'درخواست کے ای میل سے انكار كیا';
$string['email_requestNewModule'] = 'نئے كورس كی درخواست';
$string['emailSubj_adminApproved'] = 'موڈیول صارف  کی درخواست كو منظوری دے دی!';
$string['emailSubj_adminDeny'] = 'درخواست سے انکار کیا';
$string['emailSubj_adminNewComment'] = 'نیا تبصرہ';
$string['emailSubj_adminNewRequest'] = 'نئے موڈیول كی درخواست';
$string['emailSubj_Comment'] = 'تبصرہ';
$string['emailSubj_From'] = 'سے';
$string['emailSubj_mailSent1'] = 'ایک ای میل بھیج دیا گیا ہے';
$string['emailSubj_mailSent2'] = 'آپ کی طرف سے.';
$string['emailSubj_pleasecontact'] = 'براہ كرم رابطہ كریں';
$string['emailSubj_requester'] = 'درخواست كردہ كا ای میل';
$string['emailSubj_teacherHandover'] = 'كنٹرول كے لیے درخواست';
$string['emailSubj_userApproved'] = 'موڈیول کی درخواست کو منظوری دے دی!';
$string['emailSubj_userDeny'] = 'درخواست سے انکار کیا';
$string['emailSubj_userNewComment'] = 'نیا تبصرہ';
$string['emailSubj_userNewRequest'] = 'نئے موڈیول كی درخواست';
$string['email_sumLink'] = 'مکمل کورس کی درخواست مینیجر درخواست خلاصہ لنک';
$string['emailswillbesent'] = 'ای - میل کورس مالک کو بھیجے جائیں گے. جب آپ کوئی درخواست بھیجتے ہیں، براہ مہربانی جواب کے لئے انتظار کریں.';
$string['email_UserMail'] = 'صارف ای میل';
$string['Enabled'] = 'قابل';
$string['entryFields_AddNewItem'] = 'نئے آئٹم كو شامل كریں';
$string['entryFields_Description'] = 'وضاحت';
$string['entryFields_Dropdown'] = 'آپشنل ڈراپ ڈاؤن فیلڈ';
$string['entryFields_DropdownDescription'] = 'آپ شاید کچھ اقدار کے ساتھ ایک متبادل ڈراپ ڈاؤن فہرست شامل كرنا پسند کریں گے جو نئے کورس کی درجہ بندی کرنے میں آپ کی مدد کرے گی . مثال کے طور پر آپ کی تنظیم مکمل وقت موڈ ، پارٹ ٹائم موڈ ، فاصلاتی تعلیم موڈ ، صرف آن لائن موڈ وغیرہ میں کورس کی پیشکش کر سکتا ہے . آپ ان اختیارات کو متبادل ڈراپ ڈاؤن فہرست میں شامل کر سکتے ہیں اور ایک نئے کورس کی درخواست کرتے وقت صارفین کو کوئی ایک آپشن كا انتخاب کرنے میں مدد کر سکتے ہیں .';
$string['entryFields_instruction1'] = 'کورس کی درخواست فارم کے پہلے صفحہ کی تشکیل كریں. درخواست فارم کے پہلے صفحے کا استعمال موڈیول کے لئے ضروری کورس کے مکمل نام اور کورس کے مکمل نام لئے صارف سے ویلیوز کو قبول کرنے کے لئے کیا جاتا ہے. آپ کی تنظیم کی طرف سے ان کا بیان مختلف طریقوں سے کیا جا سکتا ہے. مثال کے طور پر، آپ کو آپ کے کورس کی وضاحت کرنے کے لئے ایک کورس کوڈ (شارٹ نام) اور ایک کورس نام (مکمل نام) کا استعمال کر سکتے ہیں.';
$string['entryFields_instruction2'] = 'ذیل دونوں فیيلڈو میں سے ہر ایک کے لئے، آپ کے خانے کا نام جیسا کہ یہ صارف کو دکھائی دیتا ہے اور ہر شعبوں کے ساتھ منسلک مدد متن کو بھی تبدیل کر سکتے ہیں.';
$string['entryFields_Name'] = 'نام';
$string['entryFields_status'] = 'اسٹیٹس';
$string['entryFields_TextfieldOne'] = 'كورس شارٹ نام كے لیے فیلڈ كی ہئیت ';
$string['entryFields_TextfieldTwo'] = 'كورس مكمل نام كے لیے فیلڈ كی ہئیت';
$string['existingrequests'] = 'موجودہ درخواستیں';
$string['formBuilder_about'] = 'كے بارے میں';
$string['formBuilder_addedItemsTxt'] = 'مندرجہ ذیل آٹمز اس کے اتحادیوں میں درج ہیں';
$string['formBuilder_addItemBtnTxt'] = 'نئے آئٹم كو شامل كریں';
$string['formBuilder_addUserTxt'] = 'متن';
$string['formBuilder_confirmDelete'] = 'كیا آپ اس فارم كو خارج كرنا چاہتے ہیں؟';
$string['formBuilder_createNewText'] = 'نئے فارم كی تخلیق كریں';
$string['formBuilder_currentActiveForm'] = 'حالیہ فعال فارم';
$string['formBuilder_currentActiveFormInstructions'] = 'براہ مہربانی ذیل کے ڈراپ ڈاؤن سے استعمال کے لئے فارم کو منتخب کریں. آپ کسی بھی وقت موجودہ فعال فارم کو تبدیل کر سکتے ہیں یا ایک نیا فارم بنا سکتے ہیں اور اس کا انتخاب کر سکتے ہیں.';
$string['formBuilder_deleteForm'] = 'فارم خارج كریں';
$string['formBuilder_dropdownTxt'] = 'مینو كو ڈارپ ڈاؤن كریں';
$string['formBuilder_editForm'] = 'فارم كو مرتب كریں';
$string['formBuilder_editingForm'] = 'فارم كو مرتب كررہا ہے';
$string['formBuilder_instructions'] = 'کورس درخواست سہولت صارفین کو کورس کی درخواستوں پر مزید معلومات درج کرنے کی اجازت دینے کے لئے تیار کی گئی ہے . آپ آخری صارف سے زیادہ سے زیادہ یا کم سے کم معلومات حاصل کرنے میں مدد کرنے کے لئے اس فارم کو تشکیل کی جا سکتی ہے . اگر کوئی کورس تیار کرنے میں مدد کے لئے اپنے صارفین سے معلومات کی ضرورت ہے ، تو فارم کو یہاں مرتب کریں . عام استعمالات شامل كریں :';
$string['formBuilder_instructions1'] = 'پروگرام كوڈز اور عنوانات';
$string['formBuilder_instructions2'] = 'مطلوبہ شروع اور ختم ہونے کی تاریخ';
$string['formBuilder_instructions3'] = 'مطلوبہ اندراج کلید';
$string['formBuilder_instructions4'] = 'اضافی اسٹاف اور اجازتیں';
$string['formBuilder_instructions5'] = 'كورس فارمیٹ';
$string['formBuilder_instructions6'] = 'اور بہت سے ...';
$string['formBuilder_leftTxt'] = 'نام';
$string['formBuilder_manageFormsText'] = 'فارمز كو مینیج كریں';
$string['formBuilder_name'] = 'تشکیل درخواست فارم - صفحہ 2';
$string['formBuilder_p2_addNewField'] = 'نئے شعبہ شامل كریں';
$string['formBuilder_p2_dropdown1'] = 'نیا شامل كریں..';
$string['formBuilder_p2_dropdown2'] = 'متن شعبہ';
$string['formBuilder_p2_dropdown3'] = 'متن علاقہ';
$string['formBuilder_p2_dropdown4'] = 'ریڈیو بٹن گروپ';
$string['formBuilder_p2_dropdown5'] = 'ڈراپ ڈاؤن مینو';
$string['formBuilder_p2_dropdown6'] = 'متن';
$string['formBuilder_p2_error'] = 'خامی : كوئی آئی ڈی شامل نہیں كی ۔';
$string['formBuilder_p2_header'] = 'اضافی معلومات فارم ایڈیٹر';
$string['formBuilder_p2_instructions'] = 'آپ آخری صارف سے زیادہ سے زیادہ یا کم سے کم معلومات حاصل کرنے میں مدد کرنے کے لئے اس فارم کو تشکیل کیا جا سکتا ہے . اگر کوئی کورس تیار کرنے میں آپ کی مدد کے لئے اپنے صارفین سے معلومات کی ضرورت ہے ، تو فارم کو یہاں مرتب کریں . بس ان فيلڈز کو شامل کریں یا نكالنے كہ لیے جو صارف ایک کورس کی درخواست کے دوران مکمل کرے گا . پھر یہ معلومات درخواستوں پر غور کرتے وقت آپ کی مدد کر سکتی ہے .';
$string['formBuilder_previewForm'] = 'پس منظر فارم';
$string['formBuilder_previewHeader'] = 'پس منظر فارم';
$string['formBuilder_previewInstructions1'] = 'براہ مہربانی اس فارم کو زیادہ سے زیادہ درستگی سے مکمل کریں.';
$string['formBuilder_previewInstructions2'] = 'براہ مہربانی کورس درخواست کرنے کے لئے مقامی ہدایات دیکھیں';
$string['formBuilder_radioTxt'] = 'ریڈیو بٹنس';
$string['formBuilder_returntoCM'] = 'کورس کی درخواست مینیجر میں واپس جائیں';
$string['formBuilder_saveTxt'] = 'محفوظ كریں';
$string['formBuilder_selectAny'] = 'ترمیم شروع کرنے کے لئے نیچے دیے گئے کسی بھی فارم كو منتخب کریں۔ ';
$string['formBuilder_selectDescription'] = 'درخواستوں كے لیے فارم كو استعمال كے لیے منتخب كریں';
$string['formBuilder_selectOption'] = 'فارم منتخب كریں ..';
$string['formBuilder_shownbelow'] = 'ذیل میں دکھایا گیا ہے';
$string['formBuilder_step2'] = 'مرحلہ  2: دیگر تفصیلات';
$string['formBuilder_textAreaTxt'] = 'متن كا علاقہ';
$string['formBuilder_textFieldTxt'] = 'متن فیلڈ';
$string['formfieldsHeader'] = 'درخواست فارم کی تشکیل - صفحہ 1';
$string['formpage1'] = 'فارم صفحہ1';
$string['formpage2'] = 'فارم صفحہ2';
$string['formpage2builder'] = 'فارم صفحہ 2 بیلڈر';
$string['historynav'] = 'ہسٹری';
$string['informationform'] = 'درخواست فارم کی تشکیل - صفحہ 2';
$string['lecturingstaff'] = 'تقریر اسٹاف';
$string['managersettings'] = 'مینیجر سیٹینگ';
$string['modcode'] = 'كورس كوڈ';
$string['modexists'] = 'ایسا لگتا ہے کہ آپ جس کورس کی درخواست کر رہے ہیں وہ سرور پر پہلے سے موجود ہے';
$string['modname'] = 'كورس نام';
$string['modrequestfacility'] = 'كورس كی درخواستی سہولت';
$string['myarchivedrequests'] = 'میرے جمع شدہ درخواست';
$string['namingConvetion'] = 'کورس کا نام دینے کے کنونشن';
$string['namingConvetionInstruction'] = 'کورس کی درخواست مینیجر كی منتخب نامزدگی کنونشن کا استعمال کرتے ہوئے آپ کے کورس كا سیٹ اپ كرائیں گا';
$string['namingConvetion_option1'] = 'صرف مكمل نام';
$string['namingConvetion_option2'] = 'چھوٹا نام ۔ مكمل نام';
$string['namingConvetion_option3'] = 'مكمل نام ( چھوٹا نام)';
$string['namingConvetion_option4'] = '';
$string['namingConvetion_option5'] = '';
$string['nocatselected'] = 'معاف کریں اس کورس کے لئے کوئی كیٹاگیری منتخب نہیں کیا گیا ہے';
$string['noneofthese'] = 'ان میں سے کوئی بھی نہیں؟ نئے کورس جاری كریں';
$string['noPending'] = 'براہ مہربانی، زیر التواء کچھ بھی نہیں!';
$string['optional_field'] = 'آپشنل فیلڈ';
$string['originator'] = 'موجد';
$string['plugindesc'] = '';
$string['pluginname'] = 'كورس درخواستی مینیجر';
$string['previewform'] = 'پس منظر فارم';
$string['quickapprove'] = 'فوری منظوری';
$string['quickapprove_desc'] = 'اس کورس کی فوری منظوری؟';
$string['recordsHaveBeenDeleted'] = 'ریکارڈز کو خارج کر دیا گیا ہے';
$string['Request'] = '';
$string['request_addModule'] = 'موڈیول كو شامل كریں';
$string['request_complete'] = 'كورس درخواست مكمل ہے';
$string['requestcontrol'] = 'درخواست كو كنٹرول كریں';
$string['request_pleaseSelect'] = 'براہ كرم كورس موڈ كو منتخب كریں۔';
$string['request_requestControl'] = 'اس ماڈیول كا درخواست کنٹرول';
$string['request_requestnewBlank'] = 'ایک نئے خالی ماڈیول اور اس ماڈیول کو نکالنے کی درخواست کریں';
$string['requestReview_AlterRequest'] = 'الٹر درخواست';
$string['requestReview_ApproveRequest'] = ' درخواست منظور';
$string['requestReview_CancelRequest'] = 'درخواست كو منسوخ كریں';
$string['requestReview_courseCode'] = 'كورس كوڈ';
$string['requestReview_courseName'] = 'كورس نام';
$string['requestReview_creationDate'] = 'تاریخ كی تخلیق';
$string['requestReview_intro1'] = 'براہ مہربانی اپنی درخواست جمع کرنے سے پہلے مندرجہ ذیل معلومات کی احتیاطی جائزہ۔';
$string['requestReview_intro2'] = 'آپ کی درخواست پر جلد سے جلد غور کیا جائے گا';
$string['requestReview_moduleCode'] = 'كورس كوڈ';
$string['requestReview_moduleName'] = 'كورس نام';
$string['requestReview_OpenDetails'] = 'تفصیلات كو كھولو';
$string['requestReview_originator'] = 'موجد';
$string['requestReview_requestType'] = 'درخواست ٹائپ';
$string['requestReview_status'] = 'STATUS';
$string['requestReview_SubmitRequest'] = 'درخواست پیش كریں';
$string['requestReview_Summary'] = 'درخواست كا خلاصہ';
$string['request_rule1'] = 'براہ مہربانی اس شعبہ میں قیمت درج كریں۔';
$string['request_rule2'] = 'براہ مہربانی ایك قیمت منتخب كریں۔';
$string['request_rule3'] = 'براہ كرم ایك ان رولمینٹ كلید درج كریں۔';
$string['requesttype'] = 'درخواست كی قسم';
$string['required_field'] = 'ضروری شعبہ';
$string['SaveAll'] = 'تمام كو محفوظ كریں';
$string['SaveChanges'] = 'تبدیلیاں محفوظ كریں';
$string['SaveEMail'] = 'ای میل شامل كریں';
$string['searchAuthor'] = 'مصنف';
$string['searchbuttontext'] = 'تلاش كریں !';
$string['search_side_text'] = 'تلاش كریں';
$string['selectedcategory'] = 'كیٹاگیری';
$string['selfCatOff'] = 'خود زمرہ بند';
$string['selfCatOn'] = 'خود زمرہ پر';
$string['sendrequestemail'] = 'درخواستی ای میل';
$string['sendrequestforcontrol'] = 'كنٹرول كے لیے درخواست بھیجے';
$string['snamingConvetion'] = 'چھوٹے نام كا فارمیٹ';
$string['snamingConvetionInstruction'] = 'براہ مہربانی نئی تخلیق كی گئی كورسیس كے لیے ایك شارٹ نام فارمیٹ كا انتخات كریں';
$string['snamingConvetion_option1'] = 'صرف چھوٹا نام ';
$string['snamingConvetion_option2'] = 'چھوٹا نام ۔ موڈ';
$string['statsConfigInfo'] = 'اس سیکشن میں درخواستوں کی موجودہ تعداد سے متعلق اعداد و شمار پر مشتمل ہیں جو اس سرور پر کورس درخواست مینیجر ماڈیول استعمال میں رہنے کے بعد تخلیق كیے گئے ہیں.';
$string['status'] = 'STATUS';
$string['step1text'] = 'درجہ 1:  كورس درخواست كی تفصیلات';
$string['sureDeleteAll'] = 'كیا آپ ALL ہسٹری كو خارج كرنا چاہتے ہیں؟';
$string['sureOnlyArch'] = 'كیا آپ صرف جمع شدہ ریکارڈز کو خارج کرنا چاہتے ہیں؟';
$string['totalRequests'] = 'درخواستوں كی كل تعداد';
$string['update'] = '';
$string['view'] = 'منظر';
$string['viewMore'] = 'مزید دكھاؤ';
$string['viewsummary'] = 'خلاصہ دكھاؤ';
$string['withselectedrequests'] = 'منتخب كیے درخواستوں كے ساتھ';
$string['yesDeleteRecords'] = 'ہاں خارج كریں';
