<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'كاركردگی';
$string['add'] = 'شامل كریں';
$string['addcommunitycourse'] = 'كمیونٹی كورس كو شامل كریں';
$string['addcourse'] = 'تلاش كریں';
$string['addedtoblock'] = 'آپ كے كمیونٹی كے تلاش كردہ بلاك میں اس كورس كے لنك كوشامل كیا گیا';
$string['additionalcoursedesc'] = '{$a->lang} تخلیق كردہ: {$a->creatorname} - پبلیشر: {$a->publishername} - مضمون: {$a->subject}
    - حاضرین: {$a->audience} - تعلیمی لیول: {$a->educationallevel} - لائسنس: {$a->license}';
$string['addtocommunityblock'] = 'اس كورس كے لنك كو محفوظ كریں';
$string['audience'] = 'كے لیے ڈیزائن كیا';
$string['audience_help'] = 'آپ کس قسم کے کورس کی تلاش کر رہے ہیں؟ طالب علموں کے لئے دستیاب روایتی کورس کے ساتھ - ساتھ آپ اساتذہ یا موڈل منتظمین کے فرقوں کی تلاش بھی کر سکتے ہیں.';
$string['blocks'] = 'بلاك';
$string['cannotselecttopsubject'] = 'اوپری مضمون لیول كو منتخب نہیں كرسكتے';
$string['comments'] = 'كمینٹ  ({$a})';
$string['community:addinstance'] = 'نیا كمیونٹی تلاش كردہ بلاك شامل كریں';
$string['community:myaddinstance'] = 'میرے ہوم میں نئے كمیونٹی تلاش كردہ بلاك كو شامل كریں';
$string['contentinfo'] = 'مضمون: {$a->subject} - حاضرین: {$a->audience} - تعلیمی لیول: {$a->educationallevel}';
$string['continue'] = 'جاری ركھے';
$string['contributors'] = '- چندہ كردہ: {$a}';
$string['coursedesc'] = 'وضاحٹ';
$string['courselang'] = 'زبان';
$string['coursename'] = 'نام';
$string['courses'] = 'كورسیس';
$string['coverage'] = 'ٹیگز : {$a}';
$string['donotrestore'] = 'نہیں';
$string['dorestore'] = 'ہاں';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadable'] = 'كورسیس كو میں ڈاؤن لوڈ كرسكتا ہوں';
$string['downloadablecourses'] = 'ڈاؤن لوڈ كے قابل كورسیس';
$string['downloadconfirmed'] = 'آپ كے ذاتی فائلس  {$a} میں بیك اپ محفوظ كیا ہے ';
$string['downloaded'] = '...ختم كیا.';
$string['downloadingcourse'] = 'ڈاؤن لوڈینگ كورس';
$string['downloadingsize'] = 'كورس فائل كے ڈاؤن لوڈینگ ({$a->total}Mb) تك براہ مہربانی انتظار كریں';
$string['downloadtemplate'] = 'ٹیمپلیٹ سے كورس كی تخلیق كریں';
$string['educationallevel'] = 'تعلیمی لیول';
$string['educationallevel_help'] = 'آپ کس تعلیمی سطح کی تلاش کر رہے ہیں؟ اساتذہ کے فرقوں کے معاملے میں، یہ سطح ان کی تعلیم کی سطح کی وضاحت کرتا ہے.';
$string['enroldownload'] = 'تلاش';
$string['enroldownload_help'] = 'منتخب مرکز میں درج کچھ کورس تشہیر کی جا رہی ہیں جس سے کہ طالب علم اصل سائٹ پر آ سکیں اور ان میں شرکت کر سکیں.

دیگر کورس سانچے ہیں جو آپ کو اپنی خود کی موڈل سائٹ پر ڈاؤن لوڈ اور استعمال کرنے کے لئے فراہم کی گئی ہیں.';
$string['enrollable'] = 'کورس جن میں اندراج کرا سکتے ہیں';
$string['enrollablecourses'] = 'نامزدگی قابل کورس';
$string['errorcourselisting'] = 'منتخب مرکز سے کورس کی فہرست حاصل کرتے وقت ایک خامی واقع ہوئی، براہ مہربانی بعد میں دوبارہ کوشش کریں. ({$a})';
$string['errorhublisting'] = 'Moodle.org سے مرکز کی فہرست حاصل کرتے وقت ایک  خامی واقع ہوئی، براہ مہربانی بعد میں دوبارہ کوشش کریں. ({$a})';
$string['fileinfo'] = 'زبان: {$a->lang} - لائسنس: {$a->license} - اپ ڈیٹ کر دیا وقت: {$a->timeupdated}';
$string['hideall'] = 'مراکز کو چھپاؤ';
$string['hub'] = 'مركز';
$string['hubnottrusted'] = 'بھروسہ نہیں ';
$string['hubtrusted'] = 'Moodle.org اس مرکز پر یقین کرتا ہے';
$string['install'] = 'انسٹال';
$string['keywords'] = 'مطلوبہ لفظ';
$string['keywords_help'] = 'آپ ایسے کورس کا انتخاب کر سکتے ہیں جن کے ڈاٹا بیس کے نام، تفصیل اور دیگر فيلڈوں میں وضاحت متن شامل ہیں.';
$string['langdesc'] = 'زبان : {$a} -';
$string['language'] = 'زبان ';
$string['language_help'] = 'آپ مخصوص زبان میں لكھے گئے كورسیس كے لیے تلاش كرسكتے ہیں';
$string['licence'] = 'لائسنس';
$string['licence_help'] = 'آپ ایسے کورس کی تلاش کر سکتے ہیں جنہیں ایک خاص طریقے سے لائسنس دیا گیا ہے';
$string['moredetails'] = 'مزید تفصیلات';
$string['mycommunities'] = 'میری كمیونیٹیز:';
$string['next'] = 'اگلا >>>';
$string['nocomments'] = 'كوئی كمینٹ نہیں';
$string['nocourse'] = 'كوئی كورسیس نہیں ملے';
$string['noratings'] = 'ریٹینگ نہیں';
$string['operation'] = 'آپریشن';
$string['orderby'] = 'ترتیب دیں';
$string['orderbyeldest'] = 'پرانا';
$string['orderby_help'] = 'وہ آرڈر جس میں تلاش کے نتائج کو ظاہر کیا جاتا ہے.';
$string['orderbyname'] = 'نام';
$string['orderbynewest'] = 'نیا';
$string['orderbypublisher'] = 'پبلیشر';
$string['orderbyratingaverage'] = 'ریٹینگ';
$string['outcomes'] = 'آؤٹ كمز : {$a} ';
$string['pluginname'] = 'كمیونٹی فائنڈر';
$string['rateandcomment'] = 'ریٹ اور كمینٹ';
$string['rating'] = 'ریٹینگ';
$string['removecommunitycourse'] = 'كمیونٹی كورس كو نكالیں';
$string['restorecourse'] = 'كورس كو دوبارہ اسٹور كریں';
$string['restorecourseinfo'] = 'كورس كو دوبارہ اسٹور كریں';
$string['screenshots'] = 'اسكرین شارٹ';
$string['search'] = 'تلاش كریں';
$string['searchcommunitycourse'] = 'كمیونٹی كورس كے لیے تلاش كریں';
$string['searchcourse'] = 'كمیونٹی كورس كے لیے تلاش كریں';
$string['selecthub'] = 'مركز كو منتخب كریں';
$string['selecthub_help'] = 'جہاں کورس کی تلاش کی جائے گی ان مرکزكو منتخب کریں';
$string['showall'] = 'تمام مراكز كو دكھاؤ';
$string['sites'] = 'سائٹس';
$string['subject'] = 'مضمون';
$string['subject_help'] = 'ایک خاص موضوع کے کورس کی اپنی تلاش کو محدود کرنے کے لئے، اس فہرست سے ایک موضوع کو منتخب کریں.';
$string['userinfo'] = 'تخلیق كردہ : {$a->creatorname} - پبلیشر: {$a->publishername}';
$string['visitdemo'] = 'ڈیمو وزیٹ كریں';
$string['visitsite'] = 'سائٹ كو وزیٹ كریں';
