<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'كسٹم لنكس کو چالو کریں';
$string['allowresize'] = 'ونڈو كی سائز تبدیل کرنے کی اجازت';
$string['allowscroll'] = 'ونڈو اسكرول کرنے کی اجازت';
$string['blockgeneralsettings'] = 'جنرل سیٹینگس كو بلاك كریں';
$string['blockname'] = 'كورس مینو';
$string['cannotmoveright'] = 'دائیں منتقل نہیں کر سکتے';
$string['cannotmovetopicdown'] = 'موضوع دائیں نہیں لے جا سکتے. اس کے اوپر ایک اور موضوع موجود ہے.';
$string['cannotmovetopicup'] = 'موضوع اوپر نہیں لے جا سکتے. اس ذیلی باب كے اوپر ایک اور موضوع موجود ہے.';
$string['change'] = 'تبدیلی';
$string['chapter'] = 'باب';
$string['chaptering'] = 'باب گروہ بندی کو چالو کریں';
$string['chapters'] = 'اسباب';
$string['correcturlmsg'] = '*URL ایك مكمل url كے طور پر درج كیا جانا چاہیئے٫ جس میں پروٹوكول بھی شامل ہو۔ جیسے صحیح urls: http://www.moodle.org, ftp://ftp.moodle.org; جیسے غلط urls: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'کورس کی انتظامیہ';
$string['coursemainpage'] = 'کورس اہم صفحہ';
$string['customlink'] = 'كسٹم لنك';
$string['defaultelements'] = '';
$string['defaultgrouping'] = 'ڈیفالٹ گروہ بندی';
$string['defaultheight'] = 'ڈیفالٹ ونڈواونچائی (پكسیل میں)';
$string['defaultwidth'] = 'ڈیفالٹ ونڈوچوڑائی (پكسیل میں)';
$string['displaydirectory'] = 'لغت ظاہر كریں';
$string['dockedbg'] = 'ڈاك موڈ میں پس منظر کا رنگ';
$string['dockedbgdesc'] = 'ڈاك ہونے پر بلاک عنوان کے پس منظر رنگ';
$string['elements'] = 'عناصر';
$string['emptychapname'] = 'باب کا نام خالی نہیں ہو سکتا!';
$string['emptysubchapname'] = 'ذیلی باب کا نام خالی نہیں ہو سکتا!';
$string['expandable_tree'] = 'تفصیلات كا درخت';
$string['hide'] = 'چھپائیں';
$string['icon'] = 'آئیكن';
$string['keeppagenavigation'] = 'صفحہ نیوی گیشن کو اسی صفحے پر ظاہر رکھیں';
$string['link'] = 'لنك';
$string['linkfileorsite'] = 'فائل یا ویب سائٹ سے لنک';
$string['linknoname'] = 'لنک کا نام خالی نہیں ہو سکتا. لنک کا نام درج کریں.';
$string['linknourl'] = 'لنک URL خالی نہیں ہو سکتا. لنک URL درج کریں.';
$string['links'] = 'لنكس';
$string['linkswrongnumber'] = 'لنكس كی تعداد صحیح تعداد (صرف  ڈجیٹ) اور1سے زیادہ ہونا چاہيئے';
$string['mycourses'] = 'میرے کورس';
$string['myprofile'] = 'میرا پروفائل';
$string['myprofilesettings'] = 'میرے پروفائل کی ترتیبات';
$string['name'] = 'نام';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'سائٹ';
$string['namesitelevel'] = 'ویب سائٹ کی سطح كا نام';
$string['namesiteleveldescription'] = 'متبادل نام جو سائٹ سطح پر ظاہر کئے جانے پر بلاک ہیڈر میں دکھایا جائے گا';
$string['namesocial'] = 'سماجی';
$string['nametopics'] = 'موضوع';
$string['nameweeks'] = 'ہفتہ';
$string['newwindow'] = 'نئی ونڈو';
$string['noicon'] = 'آئیكن نہیں';
$string['notapplicable'] = 'لاگو نہیں';
$string['numberofchapter'] = 'ابواب کی تعداد';
$string['numberoflinks'] = 'كسٹم لنکس کی تعداد';
$string['numberofsubchapter'] = 'ذیل اسباب كی تعداد';
$string['participantlist'] = 'شرکاء کی فہرست';
$string['participants'] = 'شرکاء';
$string['pluginname'] = 'كورس مینو';
$string['reports'] = 'رپورٹس';
$string['samewindow'] = 'ایک ہی ونڈو';
$string['sections'] = '';
$string['show'] = 'دكھاؤ';
$string['showdirectorylinks'] = 'ڈائریکٹری لنک دکھائیں';
$string['showlocationbar'] = 'مقام بار دکھائیں';
$string['showmenubar'] = 'مینو بار دكھائیں';
$string['showstatusbar'] = 'اسٹیٹس بار دكھائیں';
$string['showtoolbar'] = 'ٹول بار دكھائیں';
$string['sitepages'] = 'سائٹ صفحات';
$string['structure'] = '';
$string['subchapter'] = 'ذیل باب';
$string['subchaptering'] = 'ذیلی باب گروہ چالو كریں';
$string['subchapters'] = 'ذیلی اسباب';
$string['topics'] = 'موضوع';
$string['topicsweeks'] = 'موضوع/ ہفتے';
$string['trimlength'] = 'کتنے حروف كو ٹرم كریں';
$string['trimmode'] = 'شعبہ كا نام  ٹرم موڈ';
$string['trimmodecenter'] = 'مركز سے ٹرم حروف';
$string['trimmodeleft'] = 'بائیں سےٹرم حروف';
$string['trimmoderight'] = 'دائیں سے ٹرم حروف';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'اسباب كی تعداد كو تبدیل كركے سبھی اسباب اور ذیلی اسباب كی ترتیب پھر سے ڈیفالٹ طور پر بحال كی جائیں! كیا پھر بھی جاری ركھیں؟';
$string['warningsubchapenable'] = 'آگاہی! ذیلی اسباب كو قابل كرنے كے بعد ڈیفالٹ گروہ بندی واقع ہوگا۔ كیا آپ آگے جاری ركھنا چاہتے ہیں؟';
$string['warningsubchapnochange'] = 'ذیلی اسباب كی تعداد كو تبدیل كی سیٹینگس پھر سے ڈیفالٹ طور پر بحال كی جائیں گی! كیا پھر بھی جاری ركھیں؟';
$string['weeks'] = 'ہفتے';
$string['window'] = 'ونڈو';
$string['wrongnumber'] = 'اسباب كی تعداد صحیح تعداد (صرف  ڈجیٹ) اور1سے زیادہ ، ذیلی اسباب كی تعداد سے كم اور ظاہر موضوعات/ ہفتے كی تعداد سے كم ہونی چاہیئے!';
$string['wrongsubchapnumber'] = 'ذیلی اسباب كی تعداد صحیح تعداد (صرف  ڈجیٹ)، اسباب كی تعداد سے كم اور ظاہر موضوعات/ ہفتے كی تعداد سے كم ہونی چاہیئے!उप-अध्यायों की संख्या एक सही संख्या (केवल अंक), अध्यायों की संख्या से अधिक और दृश्यमान विषयों / सप्ताहों की संख्या से कम होनी चाहिए!';
