<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'آپ کے پاس {$a}s ہیں جسے توجہ دینے کی ضرورت ہے';
$string['alwaysshowall'] = 'ہمیشہ تمام دکھائیں';
$string['collapseall'] = 'تمام کورس فہرستیں كو اكٹھا كریں';
$string['configotherexpanded'] = 'اگر فعال كیا جائے، تو دیگر کورسز ڈیفالٹ طور پر توسیع کی جائے گی جب تک کہ اس صارف کی ترجیحات کی طرف سے اوورریڈن کیا جاتا.';
$string['configpreservestates'] = 'فعال کئے جانے پر، صارف کی طرف سے مقرر کی گئی اکٹھا / توسیع ضرورتیں ہر لوڈ پر اسٹور اور استعمال کی جاتی ہیں.';
$string['course_overview:addinstance'] = '';
$string['course_overview:myaddinstance'] = 'میرے ہوم كے نئے كورس اور ویو بلاك كو شامل كریں';
$string['defaultmaxcourses'] = 'ڈیفالٹ زیادہ سے زیادہ كورسیس';
$string['defaultmaxcoursesdesc'] = 'زیادہ سے زیادہ کورس جو کورس جائزہ بلاک پر ظاہر کئے جانے چاہئے، 0 تمام کورس کو دکھائیں';
$string['expandall'] = 'تمام كورس كی فہرستوں كو پھیلاؤ';
$string['forcedefaultmaxcourses'] = 'فورس زیادہ سے زیادہ كورسیس';
$string['forcedefaultmaxcoursesdesc'] = 'اگر سیٹ کیا جاتا ہے تو صارف اپنی ذاتی ترتیبات کو تبدیل کرنے کے قابل نہیں ہو گا / ہوگی';
$string['hiddencoursecount'] = 'آپ كے پاس  {$a} چھپے ہوئے كورس ہے';
$string['hiddencoursecountplural'] = 'آپ كے پاس  {$a} چھپے ہوئے كورسیس ہیں';
$string['hiddencoursecountwithshowall'] = '';
$string['hiddencoursecountwithshowallplural'] = '';
$string['message'] = 'پیغام';
$string['messages'] = 'پیغامات';
$string['moveafterhere'] = 'ہٹاؤ {$a->movingcoursename} كورس كے بعد {$a->currentcoursename}';
$string['movecourse'] = 'كورس كو ہٹاؤ :(اور {$a} دیگر)';
$string['movecoursehere'] = 'كورس كو یہاں ہٹاؤ';
$string['movetofirst'] = '{$a} كورس كو اوپر ہٹاؤ';
$string['movingcourse'] = 'آپ كو ہٹایا : {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'كورسیس كی تعداد كو ظاہر كریں:';
$string['otherexpanded'] = 'دیگر كورسیس كو پھیلایا گیا';
$string['pluginname'] = 'کورس کا جائزہ';
$string['preservestates'] = 'وسیع اسٹیٹس برقرار رکھیں';
$string['shortnameprefix'] = '{$a} شامل كیا';
$string['shortnamesufixprural'] = '(اور {$a} دیگر)';
$string['shortnamesufixsingular'] = '(اور {$a} دیگر)';
$string['showchildren'] = 'بچے دكھاؤ';
$string['showchildrendesc'] = 'کیا بچوں کے کورس کو اہم کورس عنوان کے ذیل میں درج کیا جانا چاہئے؟';
$string['showwelcomearea'] = 'خوش آمدید علاقہ دكھاؤ';
$string['showwelcomeareadesc'] = 'كورس فہرسر میں اوپر كی طرف  خوش آمدید دكھائیں؟';
$string['view_edit_profile'] = '(دیکھیں اور آپ کے پروفائل كی ترمیم کریں.)';
$string['welcome'] = 'خوش آمدید{$a}';
$string['youhavemessages'] = 'آپ كے پاس {$a} بغیر پڑھا ہے';
$string['youhavenomessages'] = 'آپ كے پاس كچھ بھی بغیر پڑھا نہیں ہے';
