<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dictionary', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_dictionary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated'] = 'ذیل كی لغت فعل كی ہے:';
$string['add'] = 'لغت كو شامل كریں';
$string['dictionary'] = 'لغت';
$string['dictionary:addinstance'] = 'نئے پاپ اپ لغت بلاك كو شامل كریں';
$string['dictionaryinstructions'] = 'ہر فیلڈ كے لیے  ایك URL ڈالیں۔ اگر تلاش كیا گیا لفظ آخر میں نہیں ہے، آپ درخواست كے وقت  URL میں لفظ كو ڈالنے كے لیے مزید پرامیٹر "#WORD#" كا استعمال كر سكتے ہیں۔ <br><i> مثلاََََ : http://www.larousse.fr/#WORD#/other_params</i>';
$string['dictionaryname'] = 'لغت كا نام';
$string['dictionaryurl'] = 'لغت URL';
$string['documentation'] = 'صارف گائیڈ';
$string['edit'] = 'لغت كو تبدیل كریں';
$string['instructions'] = 'لغت كا ترتیب میں استعمال كرنے كے لیے، ظاہر متن كے اندر ایك لفظ پر دو بار كلك كریں';
$string['modify'] = 'لغت كو تبدیل كریں:';
$string['nodictionary'] = 'كوئی لغت منتخب نہیں كی گئی';
$string['pluginname'] = 'پاپ اپ لغت';
$string['popup'] = 'ایك نیا ویب براؤزر ٹیب كے بجائے ایك پاپ اپ میں پاپ اپ كھولنے پر زور دیں';
$string['select'] = 'لغت كو منتخب كریں';
$string['selecteddictionary'] = 'لغت كو منتخب كریں:';
$string['submit'] = 'پیش كریں';
$string['unknown_dictionary'] = 'نامعلوم لغت';
