<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_ejsapp_collab_session
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'دعوت قبول كریں';
$string['backToCourse'] = 'کورس کے پاس واپس جاؤ';
$string['block_title'] = 'EJSApp كولیب سیشن';
$string['cantJoinSessionErr1'] = 'خامی : آپ پہلے سے ایک باہمی تعاون سیشن میں شرکت کر رہے ہیں. نئے سیشن سے پہلے اپنے فعال  باہمی تعاون سیشن کو بند کر دیں.';
$string['cantJoinSessionErr2'] = 'خامی : ابھی آپ کے پاس کسی بھی باہمی تعاون سیشن کے لئے کوئی فعال دعوت نہیں ہے..';
$string['close1'] = 'لیب کے ساتھ باہمی تعاون سیشن';
$string['close2'] = 'بند کر دیا گیا ہے.';
$string['closeMasSessBut'] = 'میرے فعال سیشن کو بند كریں';
$string['closeStudSessBut'] = 'اس سیشن چھوڑ دو';
$string['collaborative_port'] = '';
$string['collaborative_port_description'] = '';
$string['createBut'] = 'باہمی تعاون کے ساتھ سیشن تخلیق كریں';
$string['default_options_config'] = '';
$string['goodbyeStudent'] = 'آپ نے باہمی تعاون کے ساتھ سیشن كوچھوڑ دیا ہے.';
$string['goToMasSessBut'] = 'میرے فعال سیشن میں جائیں';
$string['goToStudSessBut'] = 'میرے تمام فعال دعوت نامے کی فہرست';
$string['invitationMsg1'] = 'مندرجہ ذیل لیب کے لئے مدعو کیا گیا ہے:';
$string['invitationMsg2'] = 'ایک باہمی تعاون کے سیشن کے لئے مدعو کیا.';
$string['inviteParticipants'] = 'شرکاء کو مدعو کریں';
$string['navBarCollaborativeSession'] = 'باہمی تعاون کے ساتھ سیشن';
$string['navBarMasterUser'] = 'لیب کا انتخاب';
$string['navBarNonMasterUser'] = 'قبول دعوت';
$string['navBarShowParticipants'] = 'شرکاء کا انتخاب';
$string['pageTitle'] = 'لیب باہمی تعاون کے ساتھ سیشن';
$string['pluginname'] = 'EJSApp كولیب سیشن';
$string['sarlab_header'] = '';
$string['sarlab_header_config'] = '';
$string['selectColLab'] = 'مندرجہ ذیل میں سے کوئی ایک ہم عصر باہمی تعاون  لیب کا انتخاب کریں:';
$string['selectInvitation'] = 'مندرجہ ذیل دعوت نامے میں سے ایک کا انتخاب کریں:';
$string['selectLabBut'] = 'اس لیبارٹری كو منتخب کریں';
$string['start_collaborative_session:view'] = 'باہمی تعاون کے ساتھ سیشن کے لئے بلاک دیکھیں';
$string['use_sarlab'] = '';
$string['using_sarlab'] = '';
$string['using_sarlab_help'] = '';
