<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '';
$string['accessoptions'] = 'آپشنس كی رسائی';
$string['add'] = 'شامل كریں';
$string['addbookmark'] = 'بك ماركس كو شامل كریں';
$string['addButton'] = '';
$string['addcategory'] = 'كیٹاگیری كو شامل كریں';
$string['addcomment'] = 'كمینٹ شامل كریں';
$string['addposterror'] = 'اس كو پوسٹ ڈاٹا بیس میں شامل كرنے میں ایك خامی تھی';
$string['add_this_file'] = 'اس فائل كو شامل كریں';
$string['attachincluded'] = 'منسلك َ';
$string['attachment'] = 'منسلك';
$string['awaiting'] = '($a انتظار كریں)';
$string['back'] = 'واپس';
$string['backtocourse'] = 'كورس كو واپس ';
$string['back_to_desp'] = 'd-ESP كو واپس';
$string['badsessionkey'] = 'بری سیشن كلید';
$string['blockcontent'] = '';
$string['blockname'] = 'ایكسابیس E- پورٹ فولیو';
$string['blocktitle'] = 'ایكسابیس E- پورٹ فولیو';
$string['blocktitle2'] = '';
$string['bookmarkdeleted'] = 'بك مارك كو خارج كیا ۔';
$string['bookmarkdeletedexternal'] = 'بیرونی لنك كو خارج كیا ۔';
$string['bookmarkdeletedfile'] = 'فائل كو خارج كیا۔';
$string['bookmarkdeletednote'] = 'نوٹ كو خارج كیا۔';
$string['bookmarkedited'] = 'بك مارك كو محفوظ كیا۔';
$string['bookmarkeditedexternal'] = 'بیرونی لنك كو محفوظ كیا۔';
$string['bookmarkeditedfile'] = 'فائل كو محفوظ كیا۔';
$string['bookmarkeditednote'] = 'نوٹ كو محفوظ كیا۔';
$string['bookmarknotfound'] = 'بك مارك نہیں ملا';
$string['bookmarks'] = 'میرا پورٹ فولیو';
$string['bookmarksall'] = 'تمام آئٹمز';
$string['bookmarksaved'] = 'بك مارك كو شامل كیا ۔';
$string['bookmarksavedexternal'] = 'بیرونی لنك شامل كیا۔';
$string['bookmarksavedfile'] = 'فائل كو شامل كیا۔';
$string['bookmarksavednote'] = 'نوٹ كو شامل كیا۔';
$string['bookmarksfiles'] = 'فائلس';
$string['bookmarkslinks'] = 'لنكس ';
$string['bookmarksnotes'] = 'نوٹس';
$string['cancelButton'] = '';
$string['categories'] = 'كیٹاگیریز';
$string['category'] = 'كیٹاگیری';
$string['categorydeleted'] = 'كیٹاگیری كو خارج كیا۔';
$string['categoryedited'] = 'كیٹاگیری كو محفوظ كیا۔';
$string['categoryhead'] = 'كیٹاگیری نام';
$string['categorynotempty'] = 'آپ نے كیٹاگیری كا انتخاب كیا۔';
$string['category_not_found'] = '';
$string['categorysaved'] = 'كیٹاگیری كو شامل كیا';
$string['category_up'] = '';
$string['change'] = 'تبدیل كریں';
$string['change_layout'] = '';
$string['chooselayout'] = '';
$string['clicktodownloadscorm'] = 'SCORM فائل كو ڈاؤن لوڈ كے لیے بٹن كو دبائی: ';
$string['cofigureblock'] = '';
$string['cofigureblock_header'] = '';
$string['cofigureblock_item'] = '';
$string['cofigureblock_media'] = '';
$string['cofigureblock_personalinfo'] = '';
$string['cofigureblock_text'] = '';
$string['comment'] = 'كمینٹ ';
$string['commentnotfound'] = 'كمینٹ نہیں ملے';
$string['comments'] = 'كمینٹس';
$string['commentshouldnotbeempty'] = 'آپ نے كمینٹ كو درج كیا۔';
$string['competenceinteraction'] = 'بلاک اےكسابس قابلیت کے ساتھ باہمی عمل کی اجازت دیں، اگر اسے انسٹال کیا گیا ہے';
$string['competences'] = 'قابلیت';
$string['config_feature_copy_to_course'] = 'طالب علم كو اُن كے كورسیس میں E- پورٹ فولیو كاپی كرنے كی اجازت دیں';
$string['config_version_2'] = 'پرانا E- پورٹ فولیو لے آؤٹ';
$string['config_version_3'] = 'نیا E- پورٹ فولیو لے آؤٹ : مناظر كے ساتھ، وغیرہ۔';
$string['contactcomps'] = 'تمام معاہدہ';
$string['copyitemtocourse'] = 'كورس میں كاپی كریں';
$string['couldninsertcomment'] = 'كمینٹ داخل نہیں كرسكتے !';
$string['couldntcopyfile'] = '$a كے لیے فائل كاپی نہیں ہوسكتی ! فائل درآمد نہیں كی گئی۔';
$string['couldntcreatedirectory'] = 'ڈائریكٹری كی تخلیق نہیں ہوسكتی';
$string['couldntcreatetempdir'] = 'عارضی ڈائریكٹری تخلیق نہیں ہوسكتی!';
$string['couldntextractscormfile'] = 'SCORM- فائل كا خلاصہ نہیں كرسكتے!';
$string['couldntinsert'] = '$a كو ڈاٹا بیس میں داخل نہیں كرسكتے';
$string['couldntinsertcategory'] = 'كیٹاگیری كو داخل نہیں كرسكتے!';
$string['couldntinsertdesc'] = 'وضاحت كو داخل نہیں كرسكتے!';
$string['couldntupdatecategory'] = 'كیٹاگیری كو اپ ڈیٹ نہیں كرسكتے';
$string['couldntupdatedesc'] = 'آپ كی وضاحت كو اپ ڈیٹ نہیں كرسكتے!';
$string['course'] = 'كورس';
$string['create_as_note'] = '';
$string['createepxexport'] = 'EPX- فائل كی تخلیق كریں';
$string['createexport'] = 'SCORM- فائل كی تخلیق كریں';
$string['createpage'] = '';
$string['current_category'] = '';
$string['date'] = 'تاریخ';
$string['delete'] = 'خارج كریں';
$string['delete_all_shareall'] = '';
$string['deletecategoryconfirm'] = '';
$string['deletefileconfirm'] = 'كیا واقعی آپ اس فائل كو خارج كرنا چاہتے ہیں؟';
$string['deletelinkconfirm'] = 'كیا واقعی آپ اس لنك كو خارج كرنا چاہتے ہیں؟';
$string['deletenoteconfirm'] = 'كیا واقعی آپ اس نوٹ كو خارج كرنا چاہتے ہیں؟';
$string['deleteposterror'] = 'پوسٹ كو خارج كرنے كے دوران خامی واقع ہوئی';
$string['descriptionsaved'] = 'وضاحت كو محفوظ كیا';
$string['deselectall'] = 'تمام كو دوبارہ منتخب كریں';
$string['desp_bookmarks'] = 'میرے سوابق';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = '';
$string['desp_explaining'] = '';
$string['desp_explainingfile'] = '';
$string['desp_explaininglink'] = '';
$string['desp_explainingnote'] = '';
$string['desp_language'] = 'Desp Sprache';
$string['desp_mybookmarks'] = 'میرا سوابق';
$string['desp_pluginname'] = 'سوابق';
$string['desp_sharedbookmarks'] = 'سوابق كو پبلش كیا';
$string['details'] = '';
$string['developed'] = '';
$string['dontincludeurl'] = 'URL سے بک مارک کو بغیر شمولیت کرنے کے لئے اس باکس کو منتخب کریں';
$string['download'] = 'ڈاؤن لوڈ';
$string['duplicatedurl'] = 'آپ كے پاس پہلے سے یہ URL بك مارك ہے۔';
$string['edit'] = 'مرتب كریں';
$string['editcategories'] = 'كیٹاگیریز كو مرتب كریں';
$string['endedit'] = 'ترمیم ختم ہوئی';
$string['exaport:addinstance'] = '';
$string['exaport:allowposts'] = 'پوسٹینگ كی اجازت ہے';
$string['exaport:competences'] = '';
$string['exaport:export'] = 'SCORM- فائلس كو برآمد كریں';
$string['exaport:import'] = 'SCORM- فائلس كو درآمد كریں';
$string['exaport:importfrommoodle'] = 'موڈول سے درآمد كریں';
$string['exaport:myaddinstance'] = '';
$string['exaport:shareextern'] = 'پورٹ فولیو كی بیرونی شیرینگ';
$string['exaport:shareintern'] = 'پورٹ فولیو كی اندرونی شیرینگ';
$string['exaport:use'] = 'اجازت كو استعمال كریں';
$string['expandcomps'] = 'تمام كو پھیلاؤ';
$string['explaincategories'] = 'كیٹاگیریز : آپ یہاں كیٹاگیریز كی تخلیق اور ترمیم كرسكتے ہو';
$string['explainexport'] = 'آپ كے پورٹ فولیو كو یہاں برآمد كریں۔';
$string['explainimport'] = 'یہاں آپ رپورٹ فولیو میں ایک SCORM-فائل درآمد کر سکتے ہیں. اگر پچھلے برآمدات کے ماركرز پائے جاتے ہیں تو درآمد موجودہ فائل اسٹركچر میں ڈاٹا درآمد کرنے کی کوشش کرتا ہے.';
$string['explaining'] = 'اس رپورٹ فولیو کا استعمال ویب ایڈریس، فائلوں کو ذخیرہ کرنے اور نوٹ درج کرنے میں کیا جا سکتا ہے جس میں بصیرت یا چھوٹے نوٹ شامل ہو سکتے ہیں جنہیں صارف لکھنا پسند کر سکتا ہے.';
$string['explainingall'] = 'آپ كے پورٹ فولیو میں تمام آئٹمز';
$string['explainingfile'] = 'فائلوں. ان فائلوں کے کورس کے تمام اختیار ارکان کے ساتھ اشتراک کیا جا سکتا ہے.';
$string['explaininglink'] = 'لنكس. ان لنكس کے کورس کے تمام اختیار ارکان کے ساتھ اشتراک کیا جا سکتا ہے.';
$string['explainingnote'] = 'نوٹس۔ ان نوٹس کے کورس کے تمام اختیار ارکان کے ساتھ اشتراک کیا جا سکتا ہے.';
$string['explainingshare'] = 'کسی شریک کو یہ لنک دیکھنے کی اجازت دینے کے لئے، ان کے نام پر کلک کریں اور پھر \'تبدیلیاں محفوظ \' پر کلک کریں. آپ ایک سے زیادہ شریک كا انتخاب كرسکتے ہیں.';
$string['explainingshared'] = 'ان شرکاء نے اپنی کچھ بیرونی لنکس، فائلوں یا نوٹس کو اشتراک کیا ہے.';
$string['explainingsharefile'] = 'کسی شریک کو یہ فائل دیکھنے کی اجازت دینے کے لئے، اس کے نام پر کلک کریں اور پھر \'تبدیلیاں محفوظ \' پر کلک کریں. آپ ایک سے زیادہ شریک كا انتخاب كرسکتے ہیں.';
$string['explainingsharenote'] = 'کسی شریک کو یہ نوٹ دیکھنے کی اجازت دینے کے لئے، اس کے نام پر کلک کریں اور پھر \'تبدیلیاں محفوظ \' پر کلک کریں. آپ ایک سے زیادہ شریک كا انتخاب كرسکتے ہیں.';
$string['explainingviews'] = 'آپ كے نظریہ كو مینیج كریں ۔';
$string['explainpersonal'] = 'ذاتی معلومات';
$string['export'] = 'SCORM- فائل كو برآمد كریں';
$string['exportcomment'] = 'یہ ایكسیبس E- پورٹ فولیو سے برآمد کی گئی ایک فائل ہے. براہ مہربانی تبصرے نہ نكالیں، یہ درآمد کے لئے ضروری ہیں!';
$string['exportepx'] = 'EPX- فائل كو برآمد كریں';
$string['exportimport'] = 'برآمد / درآمد';
$string['exportviewselect'] = 'ایک مخصوص انداز کی تمام اشیاء برآمد کرنے کے لئے، براہ مہربانی یہاں اس کا انتخاب کریں';
$string['externaccess'] = 'بیرونی  E- پورٹ فولیو ۔ لنك';
$string['externalaccess'] = 'بیرونی رسائی';
$string['externcomment'] = 'بیرونی پورٹ فولیو میں شیئر كمینٹس';
$string['fieldstoshow'] = '';
$string['file'] = 'فائل';
$string['filecopiedtocourse'] = 'نام $a-> فائل نام کے تحت کورس $a-> كورس نام میں فائل کی کاپی بنائی گئی';
$string['filenotfound'] = 'فائل نہیں ملی';
$string['filetypenotdetected'] = '$a-> فائل نام ($a-> عنوان) کے فائل ٹائپ کا پتہ نہیں لگایا جا سکا. فائل درآمد نہیں کی گئی!';
$string['firstname'] = '';
$string['firstnameshared'] = 'پہلا نام';
$string['go'] = 'جاؤ !';
$string['headertext'] = '';
$string['height'] = '';
$string['hidesummary'] = '(خلاصہ چھپاؤ)';
$string['import'] = 'درآمد';
$string['importedcommentsend'] = 'درآمد كمینٹ كےآخر میں';
$string['importedcommentsstart'] = 'درآمد كمینٹس :<br /><br />';
$string['incorrectlinksid'] = 'غلط لنكس پوسٹ آئی ڈی';
$string['incorrectnoteid'] = 'غلط نوٹ آئی ڈی';
$string['internalaccess'] = 'اندرونی رسائی';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>all</span> كے لیے رسائی';
$string['internalaccessusers'] = 'صرف ذیل كے صارفین كے لیے رسائی ';
$string['intro'] = 'مضمون';
$string['intronotempty'] = 'آپ نے موضوع درج كیا ہے۔';
$string['invalidassignmentid'] = 'اسائنمینٹ id غیر معتبر ہے';
$string['invalidcourseid'] = 'وہ ایك غیر معتبر كورس  id ہے ';
$string['invalidfileatthisassignment'] = 'اس اسائنمینٹ میں یہ فائل موجود نہیں ہے';
$string['invalidinstance'] = 'وہ ایك غیر معتبر واقعہ ہے';
$string['i_shared'] = '';
$string['item'] = '';
$string['items'] = '';
$string['lastname'] = '';
$string['link'] = 'لنك';
$string['linkedfilenotfound'] = '$a->url ($a->title)  میں $a->filename فائل نہیں ملی تھی۔ فائل كو درآمد نہیں كیا !';
$string['listofartefacts'] = '';
$string['loginasmode'] = '\'Login As\'-Mode میں آپ پورٹ فولیوز كی رسائی نہیں كرسكتے۔';
$string['mailadress'] = '';
$string['maincategory'] = 'اہم كیٹاگیری';
$string['makeimport'] = 'درآمد';
$string['managecategories'] = 'كیٹاگیریز كو مینیج كریں';
$string['mandatoryfields'] = 'فیلڈز نام، كیٹاگیر اور تعارف كی ضرورت ہے۔ براہ مہربانی ان میں بھرو۔';
$string['mandatoryfieldsforcat'] = 'شعبہ كے نام كی ضرورت ہوگئی۔ براہ مہربانی ان كو بھرو۔';
$string['media'] = '';
$string['media_allowed_notes'] = '';
$string['mediacontent'] = '';
$string['modulename'] = 'ایكسیبس E- پورٹ فولیو';
$string['moodleimport'] = 'موڈول اسائنمینٹ سے درآمد كریں';
$string['movebottom'] = 'نیچے ہٹاؤ';
$string['movetop'] = 'اوپر ہٹاؤ';
$string['mybookmarks'] = 'میرا پورٹ فولیو';
$string['mybookmarkstitle'] = 'ایكسیبس E- پورٹ فولیو ماڈیول: آپ کی لنکس اور فائل یہاں شامل کریں.';
$string['mydialogues'] = 'میرے ڈائیلاگس';
$string['mymoodle'] = 'میرا موڈول';
$string['name'] = 'نام';
$string['new'] = 'نیا';
$string['newfile'] = 'نئی فائل كو شامل كریں';
$string['newlink'] = 'نئی لنك شامل كریں';
$string['newnote'] = 'نئے نوٹ كو شامل كریں';
$string['newview'] = 'نظریہ كو شامل كریں';
$string['nobookmarksall'] = '( ابھی كوئی آئٹمزنہیں)';
$string['nobookmarksfile'] = '( ابھی كوئی فائلس نہیں)';
$string['nobookmarkslink'] = '( ابھی كوئی لنكس نہیں)';
$string['nobookmarksnote'] = '( ابھی كوئی نوٹس نہیں)';
$string['nocategories'] = '( ابھی كوئی كیٹاگیریزنہیں)';
$string['nocoursetogether'] = 'كوئی كورس نہیں';
$string['noemails'] = '';
$string['noentry'] = 'كوئی درج نہیں';
$string['noguestpost'] = 'یہاں مہمانوں کو رسائی نہیں ہے!';
$string['nomail'] = '';
$string['nomoodleimportyet'] = 'اس وقت آپ كے پاس كسی بھی اسائنمینٹ كا كوئی سبمیشن نہیں ہے !';
$string['nopicture'] = '';
$string['noprofilepicture'] = '';
$string['note'] = 'نوٹ';
$string['notetitle'] = 'نوٹ';
$string['nothingshared'] = 'آپ كے ساتھ كوئی بھی پورٹ فولیو شیئرینگ نہیں كریں گا';
$string['notify'] = '';
$string['nouserforaccess'] = 'صارف نہیں ملا ( نا معلوم رسائی كوڈ)';
$string['nouserforid'] = 'صارف نہیں ملا ( نا معلوم آئی ڈی)';
$string['nousersfound'] = 'كوئی صارفین نہیں ملا';
$string['noviews'] = 'براہ مہربانی نئی نظریہ كی تخلیق كریں';
$string['opencomps'] = 'آپ اپنی قابلیت كا انتخاب كریں';
$string['personal'] = 'معلومات';
$string['personalinformation'] = '';
$string['pluginname'] = 'ایكسیبس E- پورٹ فولیو';
$string['profilepicture'] = '';
$string['publishedportfolios'] = 'پورٹ فولیوز كو پبلش كریں';
$string['role'] = 'رول ';
$string['root_category'] = '';
$string['saveButton'] = '';
$string['scormhastobezip'] = 'SCORM- فائل . zip- فائل ہونی چاہئے';
$string['selectall'] = 'تمام كو منتخب كریں';
$string['selectcomps'] = 'آپ کے اپ لوڈ کے ساتھ منسلک مہارت کو منتخب کریں!';
$string['selectitems'] = '';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'جیسے لاگ ان كی اجازت دیں';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = '';
$string['settings_disable_shareall_body'] = '';
$string['settings_disable_shareall_head'] = '';
$string['settings_interaktion_exacomp_body'] = 'بلاک ایكسیبس قابلیت کے ساتھ باہمی عمل کی اجازت دیں، اگر اسے انسٹال کیا گیا ہے';
$string['settings_interaktion_exacomp_head'] = 'انٹریكشن ایكسیبس ای پورٹ فولیو - ایكسیبس مہارت';
$string['share'] = 'شیئر';
$string['shareallexceptthose'] = 'مندرجہ ذیل صارفین کو چھوڑ کر <span class=\'block_eportfolio_bold\'>all</span> (وہ بھی جو یہاں درج نہیں ہیں) کے لئے رسائی';
$string['sharedbookmarks'] = 'پورٹ فولیوز كو شیئر كیا';
$string['sharedpersons'] = 'شیئر پورٹ فولیوز كے ساتھ افراد';
$string['sharedwith'] = '';
$string['sharedwith_meand'] = '';
$string['sharedwith_onlyme'] = '';
$string['sharedwith_shareall'] = '';
$string['sharejs'] = '';
$string['sharenoneexceptthose'] = 'مندرجہ ذیل صارفین کو چھوڑ کر <span class=\'block_eportfolio_bold\'>nobody</span> کے لئے رسائی';
$string['show'] = 'دكھاؤ';
$string['showall'] = 'دوسرے كورسیس كو بھی دكھاؤ';
$string['showallusers'] = 'میرے تمام كورسیس كے صارفین كو دكھاؤ';
$string['showcourse'] = 'صرف اس كورس كو دكھاؤ';
$string['showcourseusers'] = 'صرف كورس كے صارفین كو دكھاؤ';
$string['showsummary'] = '(خلاصہ دكھاؤ)';
$string['steckbrief'] = 'پروفائل';
$string['strshare'] = 'شیئر';
$string['strunshare'] = 'ان شیئر';
$string['studentcomps'] = 'یہاں آپ خود - جائزہ لیں سکتے ہیں کہ کیا آپ نے اپنی مہارت کی قابلیت حاصل کر لی ہے.';
$string['subcategory'] = 'سب كیٹاگیری';
$string['success'] = 'فائل كامیابی سے درآمد كی گئی';
$string['summary'] = 'خلاصہ ( آپشنل)';
$string['supported'] = '';
$string['teachercomps'] = 'یہاں آپ یہ جائزہ لیں سکتے ہیں کہ کیا آپ کے طالب علموں نے اس مہارت کی قابلیت حاصل کر لی ہے.';
$string['tiles'] = '';
$string['title'] = 'عنوان';
$string['titlenotemtpy'] = 'آپ نے عنوان كو درج كیا۔';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'انگریزی';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'نڈیرس ریپیل';
$string['type'] = 'ٹائپ';
$string['unknownaction'] = 'نا معلوم عمل';
$string['updateposterror'] = 'ڈاٹا بیس میں اس پوسٹ كو اپ ڈیٹ كرنے كے دوران ایك خامی تھی';
$string['updownarrow'] = 'اپ ڈاؤن ایرو';
$string['uploadfailed'] = 'اپ لوڈ ناكام رہا۔';
$string['url'] = 'URL';
$string['urlnotempty'] = 'آپ نے ایك URL درج كیا ہے۔';
$string['userdefinedsort'] = 'آپ اپنی تلاش كو واضح كریں';
$string['version_5.2.0_needed'] = 'ایكسیبس E- پورٹ فولیو کے لئے کم سے کم PHP- ورژن 5.2.0 ضروری ہے';
$string['view'] = 'منظر';
$string['viewand'] = 'اور';
$string['viewcategories'] = 'كیٹاگیریز مینیج كریں';
$string['viewcontent'] = '';
$string['viewdescription'] = 'وضاحت';
$string['viewdesign'] = 'ڈئزائن دكھاؤ';
$string['viewinformation'] = 'معلومات دكھاؤ';
$string['viewitem'] = 'آئٹم';
$string['viewitems'] = 'آپ كے آٹمز';
$string['viewlayout'] = '';
$string['viewlayout1'] = '';
$string['viewlayout10'] = '';
$string['viewlayout2'] = '';
$string['viewlayout3'] = '';
$string['viewlayout4'] = '';
$string['viewlayout5'] = '';
$string['viewlayout6'] = '';
$string['viewlayout7'] = '';
$string['viewlayout8'] = '';
$string['viewlayout9'] = '';
$string['viewlayoutgroup1'] = '';
$string['viewlayoutgroup2'] = '';
$string['viewlayoutgroup3'] = '';
$string['viewlayoutgroup4'] = '';
$string['viewlayoutgroup5'] = '';
$string['viewnotfound'] = 'منظر نہیں ملا';
$string['views'] = 'مناظر';
$string['viewshare'] = '';
$string['view_sharing'] = 'شیرینگ';
$string['view_sharing_noaccess'] = 'رسائی نہیں ہے';
$string['view_specialitem_headline'] = 'ہیڈ لائن';
$string['view_specialitem_headline_defaulttext'] = 'یہا ں ہیڈ لائن درج كریں';
$string['view_specialitem_media'] = '';
$string['view_specialitem_personal'] = '';
$string['view_specialitems'] = 'مخصوص آئٹمز';
$string['view_specialitem_text'] = 'متن';
$string['view_specialitem_text_defaulttext'] = 'متن یہاں درج كریں';
$string['viewtitle'] = 'عنوان';
$string['width'] = '';
$string['wrongfileid'] = 'فائل id غلط ہے';
$string['wrongfilepostid'] = 'فائل id غلط ہے';
$string['wronglinkid'] = 'لنك id غلط ہے';
$string['wrongnoteid'] = 'نوٹ  id غلط ہے';
$string['wrongnotepostid'] = 'نوٹ پوسٹ بڈ غلط ہے';
