<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_assignment_reset', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_assignment_reset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignfeedback_comments_enabled'] = 'سپردگی كا تبصرہ';
$string['assignfeedback_file_enabled'] = 'فیڈ بیك فائلس';
$string['assignfeedback_offline_enable'] = 'آف لائن گریڈینگ ورك شیٹ';
$string['assignsubmission_comments_enabled'] = 'سپردگی كا تبصرہ';
$string['choosefn_assignment_reset'] = 'FN اسائنمینٹ ری سیٹ كو انتخاب كریں';
$string['choosegroup'] = 'ڈیفالٹ گروپ';
$string['fn_assignment_reset'] = 'FN اسائنمینٹ كو دوبارہ سیٹ كریں';
$string['fn_assignment_reset:addinstance'] = 'میرے موڈیول صفحہ كے بلاك میں fn_assignment_reset كو شامل كریں';
$string['fn_assignment_reset:myaddinstance'] = 'نئے FN اسائنمینٹ ریسیٹ بلاك كو شامل كریں';
$string['gradetopass'] = 'گریڈ سے پاس';
$string['gradetopass_header'] = 'گریڈ سے پاس';
$string['nofn_assignment_reset'] = 'براہ مہربانی اس بلاک میں ترمیم کریں FN تفویض  ظاہر کرنے کے لئے ری سیٹ كو منتخب كریں';
$string['nofn_assignment_resetplugin'] = 'آپ اس بلاک کام کرنے کے لئے FN تفویض ری سیٹ پلگ ان کا تازہ ترین ورژن انسٹال کرنے کی ضرورت ہے';
$string['nousers'] = 'كوئی صارفین نہیں';
$string['pluginname'] = 'FN اسائنمینٹ دوبارہ سیٹ كریں';
$string['roundtype'] = 'زیادہ سے زیادہ گریڈ میں بھی نمبر نہیں ہے تو، گریڈ ٹو پاس کس طرح قائم کرنا چاہئے؟';
$string['setting'] = 'اسائنمینٹ دوبارہ سیٹ كریں';
