<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'FN ماركینگ بلاك كانفیگر كیا جا رہا ہے';
$string['blocktitle'] = 'FN- ماركینگ مینیجر';
$string['cfgdisplaytitle'] = 'عنوان ظاہر كریں';
$string['config_days'] = 'x دنوں میں لاگ نہیں كیا گیا طالب علموں كی تعداد سیٹ كریں';
$string['config_days_help'] = '<p> یہ سیٹینگ ان دونوں تعداد </p>
<p>سیٹ كرنے كی اجازت دیتا ہے جن میں طالب علم نے كورس میں لاگ ان نہیں كیا ہے۔ </p>';
$string['config_percent'] = 'ماركس كا فی صد سیٹ كریں ';
$string['config_percent_help'] = '<p>یہ سیٹینگ ماركس كا فی صد </p>
<p> سیٹ كرنے كی اجازت دیتا ہے اور فی صد سیٹ كرنے كے بعد آپ x فی صد سے كم ماركس والے طالب علموں كی تعداد دیكھیں گے۔ </p>';
$string['config_showgradeslink'] = 'گریڈ لنك دكھاؤ';
$string['config_showgradeslink_help'] = '<p> یہ سیٹنگ بلاك میں گریڈ لنك كو </p>
<p>دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_showmarked'] = 'نشان زد كاركردگی دكھائیں';
$string['config_showmarked_help'] = '<p> یہ سیٹینگ بلاك میں نشان زد كاركردگی </p>
<p> دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_shownotloggedinuser'] = 'لاگ ان نہیں كیے گئے صارف كو دكھاؤ';
$string['config_shownotloggedinuser_help'] = '<p>یہ سیٹینگ پچھلے ہفتہ میں لاگ ان نہیں كیا </p>
<p>طالب علموں كی تعداد یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_showreportlink'] = 'رپورٹ لنك دكھاؤ';
$string['config_showreportlink_help'] = '<p> یہ سیٹینگ بلاك میں رپورٹ لنك </p>
<p>دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_showsaved'] = 'ڈرافٹ كاركردگیوں كو دكھاؤ';
$string['config_showsaved_help'] = '<p> یہ سیٹینگ بلاك میں طالب علم كی ڈرافٹ كاركردگیوں </p>
<p> كو دكھانے یا چھپانے كی اجازت دیتی ہیں۔ </p>';
$string['config_showstudentmarkslessthanfiftypercent'] = '50% سے كم ماركس والے طالم علم دكھائیں';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p> یہ سیٹینگ 50% سے كم ماركس والے طالب علم كی </p>
<p> تعداد دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_showstudentnotsubmittedassignment'] = 'اسائنمینٹ جمع نہیں كرنے والے طالب علم كو دكھاؤ';
$string['config_showstudentnotsubmittedassignment_help'] = '<p> یہ سیٹینگ پچھلے ہفتہ اسائنمیٹ جمع نہیں </p>
كرنے والے طالب علم كی تعداد دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>
';
$string['config_showunmarked'] = 'بغیر نشان زد كاركردگیاں دكھائیں';
$string['config_showunmarked_help'] = '<p> یہ سیٹینگ بلاك میں بغیرنشان زد كاركردگیوں </p>
<p> كو دكھانے یا چھپانے كی اجازت دیتی ہے۔ </p>';
$string['config_title'] = 'مثال کے طور پر عنوان';
$string['config_title_help'] = '<p> یہ ترتیب بلاک عنوان کو بدلے جانے کی اجازت دیتی ہے. </p>
<p> اگر بلاک ہیڈر چھپا ہوا ہے، تو عنوان دکھائی نہیں دے گا. </p>';
$string['config_unsubmitted'] = 'جمع نہیں کی گئی سرگرمیاں دکھائیں';
$string['config_unsubmitted_help'] = '<p> یہ ترتیب بلاک میں جمع نہیں کی گئی </p>
<p> سرگرمیوں کو دکھانے یا چھپانے کی اجازت دیتی ہے. </p>';
$string['descconfig'] = '<p>Activate this option to hide all blocks when viewing the Marking Manager interface
and provide a less cluttered look. Note that before activating this option, you will need to add this code
to <b><em>yourmoodlesite/theme/base/config.php</em>.</b></p>
<p></p>
<pre><code style="font-size:12px; color:#FF7600;">
// Hide left and right block columns when viewing the Marking Manager
\'markingmanager\' => array(
      \'file\' => \'general.php\',
      \'regions\' => array(),
      \'options\' => array(\'noblocks\'=>true),
),
</code></pre>
After you add the above code, your file should look like the image <a href="http://moodlefn.com/docs/marking_manager_no_blocks.png">shown here</a>.';
$string['displaytitle'] = 'سرگرمیاں جمع کی گئیں.';
$string['fn_marking:addinstance'] = 'مثال كو شامل كریں';
$string['fn_marking:viewblock'] = 'بلاك دكھاؤ';
$string['fn_marking:viewreadonly'] = 'صرف پڑھے دكھاؤ';
$string['grade'] = '<b>گریڈ: </b>';
$string['gradeslink'] = 'گریڈز';
$string['gradingstudentprogress'] = '< {$a->index} of {$a->count} > دكھایا جارہا ہے';
$string['headertitle'] = 'FN ماركینگ مینیجر';
$string['labelnoblocks'] = '';
$string['marked'] = 'گریڈ كیے';
$string['moodlegradebook'] = '';
$string['notloggedin'] = 'کم سے کم اتنے وقت سے لاگ ان نہیں کیا';
$string['notsubmittedany'] = 'اس کے لئے کوئی سرگرمی جمع نہیں کی گئی ہے';
$string['overallfailinggrade'] = 'اس سے کم کا ایک مجموعی گریڈ دیا گیا ہے';
$string['pluginname'] = 'FN ماركینگ مینیجر';
$string['reportslink'] = 'رپورٹس';
$string['saved'] = 'ڈرافٹ';
$string['setblocktitle'] = 'بلاك عنوان سیٹ كریں';
$string['setnumberofdays'] = 'دنوں كی تعداد سیٹ كریں';
$string['setpercentmarks'] = 'ماركس كا فی صد سیٹ كریں';
$string['show'] = 'دكھاؤ';
$string['showgradeslink'] = 'گریڈ لنك';
$string['showmarked'] = 'نشان زد كاركردگیاں';
$string['shownotloggedinuser'] = 'لاگ ان نہیں كیے گئے صارف كو دكھائیں';
$string['showreportslink'] = 'رپورٹس لنك';
$string['showsaved'] = 'ڈرافٹ كاركردگیوں كو دكھاؤ';
$string['showstudentmarkslessthanfiftypercent'] = '50 فی صد سے كم ماركس والے طالب علم كی تعداد دكھائیں';
$string['showstudentnotsubmittedassignment'] = 'اسائنمینٹ پیش نہیں كرنے والے طالب علم كی تعداد دكھائیں';
$string['showtopmessage'] = '';
$string['showunmarked'] = 'گریڈینگ كی ضرورت ہے';
$string['showunsubmitted'] = 'جمع نہیں کی گئی سرگرمیاں';
$string['simplegradebook'] = '';
$string['sort'] = 'ترتیب دیں';
$string['title:failingwithgradelessthanxpercent'] = 'مندرجہ ذیل طلباء کا مجموعی گریڈ اس سے کم ہے';
$string['title:markslessthanxpercent'] = 'مندرجہ ذیل طلبا نے اتنے عرصے سے کوئی سرگرمی جمع نہیں کی ہے';
$string['title:notlogin'] = 'مندرجہ ذیل طلبا نے اتنے عرصے سے لاگ ان نہیں کیا';
$string['title:notsubmittedanyactivity'] = 'مندرجہ ذیل طالب علموں نے كوئی بھی كاركردگی كو جمع نہیں كرایا ہے';
$string['title:saved'] = 'مندرجہ ذیل طالب علموں كو ڈرافٹ كی كاركردگی ہے';
$string['topmessage'] = '';
$string['ttmarking'] = 'ماركینگ انٹر فیس';
$string['unmarked'] = 'گریڈینگ كی ضرورت ہے';
$string['unsubmitted'] = 'پیش نہیں كیا ';
$string['view'] = 'دكھائیں';
