<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_my_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_my_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybrdesc'] = 'یہ لنك آپ كو اس كورس كی جس كے آپ انسٹركٹر ہے، كاركردگیوں اور مشمولہ كے لیے دوسری كاپی بنانے میں مدد كریں گا۔';
$string['assignroles'] = 'رولس اسائن كریں';
$string['backupdesc'] = 'یہ لنك آپ كو طالب علم ڈیٹا  كے ساتھ یا اُس كے بغیر اپنے كورس كی ایك كاپی بنانے كی اجازت دیں گا۔';
$string['backup_restore'] = 'مشمولہ كا بیك اپ اور كاپی كریں';
$string['blogmenu'] = 'میرا بلاگ';
$string['cfgdisplaytitle'] = 'عنوان ظاہر كریں';
$string['change'] = 'تبدیل كریں';
$string['changename'] = 'نام مرتب كریں';
$string['chapter'] = 'باب';
$string['chaptering'] = 'باب گروپینگ فعال كریں';
$string['chapters'] = 'اسباب';
$string['configgroupsections'] = 'كیا آپ ہفتہ اور موضوع سیكشنس كو ایك فولڈرمیں گروپ كرنا چاہتے ہیں؟';
$string['courseduedatedesc'] = 'یہ لنك آپ كو اُن كارروائیوں كے لیے ڈیو تاریخ تبدیل كرنے میں فعال بنائیں گا جن میں كیوزوں اور اسبابوں كے لیے ڈیو تاریخ (جیسے اسائنمینٹ) اور شروع / ختم تاریخ موجود ہے۔';
$string['courselink'] = 'كورس لنك ۔ كورس  ID';
$string['courseprogramdesc'] = 'یہ لنك آپ كو كیلنڈر كی تاریخوں اور وقت كی بنیاد پر كورس كی كارروائیوں یا سبھی موضوعات كو دكھانے یا چھپانے كی اجازت دیں گا۔';
$string['defaultgrouping'] = 'ڈیفالٹ گروپینگ';
$string['displaytitle'] = 'میرا مینو';
$string['editcoursesettingsdesc'] = 'اپنی كورس جیسے كہ كورس كا نام، موضوع یا ہفتہ بلاك كی تعداد كو مرتب كرنے، طالب علموں كو كورس دكھانے یا طالب علموں سے چھپانے، مہمانوں كو اندر ركھنے كی اجازت دینے اور كورس كی تھیم (رنگ اور گرافكس) تبدیل كرنے كے لیے اس لنك كا استعمال كریں۔';
$string['emaildesc'] = 'اپنے كورس میں سبھی یا كچھ طالب علموں كو ای میل بھیجنے كے لیے اس لنك كا استعمال كریں۔';
$string['emailstudents'] = 'آپ اپنے كورس كو ای میل بھیجے';
$string['expandable_tree'] = 'وسیع كرنے كے قابل ٹری';
$string['filesdesc'] = 'یہ لنك آپ كو آپ كی كورس فائل ڈائریكٹری میں لے جائیں گی۔ فائلوں كی ڈائریكٹری میں ، آپ فائلوں كو شامل یا نكال سكتے ہے، فائلوں كو فولڈروں میں منظم كر سكتے ہیں ، وغیرہ۔ ';
$string['fngroupsitecourseid'] = 'اس گروپ سائٹ كے لیے كورس ID';
$string['fngroupsitename'] = 'گروپ سائٹ كا نام ( خالی = كورس نام ):';
$string['fngroupsitesettings'] = 'گروپ سائٹ سیٹینگس ( میرا مینو بلاك) :';
$string['fn_my_menu:addinstance'] = '';
$string['gradesdesc'] = 'اپنا گریڈ بك دیكھنے كے لیے اس لنك كا استعمال كریں۔ گریڈ بك  میں آپ گریڈ ویٹینگ ، لیٹر گریڈز، زائد كریڈیٹ، وغیرہ كا استعمال كرنے كے لیے ایڈوانس فیچرز كو بھی فعال كرسكتے ہیں۔ مزید معلومات كے لیے گریڈ بك مینول دیكھیں۔';
$string['groupsdesc'] = 'اپنے كورس میں گروپس كو سیٹ كرنے، دیكھنے اور مینیج كرنے كے لیے اس لنك كا استعمال كریں۔';
$string['groupsite'] = 'گروپ سائٹ';
$string['instructormanualdesc'] = 'موڈول كے لیے انسٹركٹر مینول';
$string['logsdesc'] = 'یہ لنك آپ كو آپ كے كورس كے لاگز دكھائیں گا۔ آپ یہ دیكھ سكتے ہیں كہ كون سے طالب علم فعال رہے ہیں اور لاگز میں وہ كیا كرتے ہیں۔';
$string['main_control_panel'] = 'اہم كنٹرول پینل';
$string['maxbytes'] = 'سائٹ پر سبھی \' میری فائل\' اپ لوڈوں كے لیے ڈیفالٹ زیادہ سے زیادہ سائز';
$string['messages'] = 'میرا پیغام';
$string['moodle_manuals'] = 'موڈول مینولز';
$string['movetonext'] = 'اگلے باب میں لے جائیں ';
$string['movetoprevious'] = 'پچھلے باب میں لے جائیں ';
$string['mycourses'] = 'میرا كورس';
$string['mycoursesname'] = 'میرے كورس كے لیے نام';
$string['myfiles'] = 'میری فائلس';
$string['mygrade'] = 'میرا گریڈ';
$string['numberofchapter'] = 'اسباب كی تعداد';
$string['other_controls'] = 'دیگر كنٹرول';
$string['participantsdesc'] = 'اپنے كورس كے طالب علم اور استادوں كو دیكھنے كے لیے اس لنك كا استعمال كریں۔';
$string['passworddesc'] = 'اس لنك كا استعمال پاس ورڈ تبدیل كرنے كے لیے كریں۔';
$string['pluginname'] = 'FN میرا مینو';
$string['profile'] = 'میرا پروفائل';
$string['profiledesc'] = 'یہ لنك آپ كی اپنی ذاتی معلومات، تصویركو اپ لوڈ كرنے، اپنا پاس ورڈ تبدیل كرنے وغیرہ میں مدد كریں گی۔';
$string['reportabug'] = 'مسلئے كی رپورٹ كی';
$string['restoredesc'] = 'یہ لنك آپ كو یہ ڈاٹا كے ساتھ حالیہ كورس میں، یا دیگر كورس میں جس كے آپ ایڈمنسٹریٹر ہے، بیك اپ كیے گئے كورس كو دوبارہ اسٹور كرنے كی اجازت دیں گا۔';
$string['rolesdesc'] = 'اپنے كورس میں طالب علموں كو شامل یا نكالنے كے لیے اس لنك كا استعمال كریں۔';
$string['scalesdesc'] = 'یہ لنك آپ كو كسٹم گریڈینگ اسكیلس سیٹ كرنے كی اجازت دیتا ہے۔ ( مثال كے طور پر : &quot;Great ، قابل قبول، اوسط سے كم ، Unacceptable&quot;)';
$string['showallsections'] = 'سبھی سیكشن دكھائیں';
$string['studentchangepassword'] = 'اس لنك كو پاس ورڈ تبدیل كرنے كے لیے كلك كریں۔';
$string['studentcontrolpaneldesc'] = 'طالب علموں كا كنٹرول پینل كیسا دكھائی دیتا ہے، یہ جاننے كے لیے اس لنك كا استعمال كریں۔';
$string['studentcp'] = 'طالب علم كنٹرول پینل';
$string['studentmanual'] = 'موڈول طالب علم مینول';
$string['studentmanualclick'] = 'موڈول كے لیے طالب علم مینول كے لیے كلك كریں۔';
$string['studentmanualdesc'] = 'موڈول كے لیے طالب علم مینول۔';
$string['studentparticipants'] = 'اپنے كورس كے طالب علموں اور اُستادوں كو دیكھنے كے لیے اس لنك كا استعمال كریں۔';
$string['studentpersonalsettings'] = 'یہ لنك آپ كو اپنی ذاتی معلومات كو تبدیل كرنے، تصویر كو اپ لوڈ كرنے، اپنا ای میل شروع یا بند كرنے وغیرہ كی اجازت دیتی ہیں۔';
$string['studentsdesc'] = 'اپنے كورس میں طالب علموں كو شامل كرنے كے لیے اس لنك كا استعمال كریں۔';
$string['studentviewgrades'] = 'اپنے گریڈ دیكھنے كے لیے اس لنك پر كلك كریں۔';
$string['teacherdesc'] = 'اپنے كورس میں اُستادوں كو شامل كرنے یا نكالنے كے لیے اس لنك كا استعمال كریں۔ اگر آپ ابتدائی استاد ہیں، تو آپ حقوق كو مرتب كركے یا اس كے بغیر، اس لنك كا استعمال كركے، دوسرے ثانوی اُستادوں كو شامل كر سكتے ہیں۔';
$string['teacherforumdesc'] = 'یہ ذاتی فارم ہے جو صرف اس كورس كے ایڈمنسٹریٹركے لیے دستیاب ہے۔ آپ ذاتی نوٹ اور بك ماركس ركھنے كے مقام، یا كورس میں دیگر ایڈمنسٹریٹر كے ساتھ ذاتی گفتگو كو ركھنے كے ساتھ اس كا استعمال كرسكتے ہیں۔';
$string['topics'] = 'موضوعات';
$string['user_management'] = 'صارف مینجمینٹ';
$string['warningchapnochange'] = 'اسبابوں كی تعداد كو تبدیل كركے آپ كے اسبابوں كی سبھی سیٹینگ ڈیفالٹ طور پر دوبارہ بحال كردی جائیں گی ! كیا پھر بھی جاری ركھیں؟';
$string['weeks'] = 'ہفتے';
$string['wrongnumber'] = 'اسبابوں كی تعداد صحیح تعداد (صرف ڈیجیٹ)، ۱ سے زیادہ اور نمایاں موضوعات / ہفتوں كی تعداد سے كم ہونی چاہیے!';
