<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'ایک نئی اندراج کریں';
$string['askaddentry'] = 'صارفین گلوسری اندراجات شامل کر سکتے ہیں تو، اس کے متن کے ساتھ ایک لنک ظاہركریں';
$string['askinvisible'] = 'صارفین گلوسری كی ترمیم یا دیکھ نہیں سکتے ہیں، (لنک کے بغیر) اس متن كو ظاہر كریں';
$string['askviewglossary'] = 'جب صارفین گلوسری دیکھے لیکن اندراجات میں شامل نہیں کر سکتے ہیں، اس متن کے ساتھ ایک لنک ظاہركریں';
$string['glossary_random:addinstance'] = 'نئی رینڈم گلوسری اندراج بلاک میں شامل کریں';
$string['glossary_random:myaddinstance'] = 'میرا موڈیول پیج کو نئی رینڈم گلوسری اندراج بلاک میں شامل کریں';
$string['intro'] = 'یقینی كریں كہ آپ اس کورس میں کم از کم ایک اندراج کے ساتھ کم از کم گلوسریشامل كریں. اس کے بعد آپ مندرجہ ذیل ترتیبات ایڈجسٹ کر سکتے ہیں';
$string['invisible'] = '(جاری ہے)';
$string['lastmodified'] = 'آخری بار نظر ثانی شدہ اندراج';
$string['nextalpha'] = 'حروف تہجی ترتیب';
$string['nextone'] = 'اگلا اندراج';
$string['noentriesyet'] = 'منتخب كی گلوسری میں ابھی تك كوئی اندراجات موجود نہیں ہیں ۔';
$string['notyetconfigured'] = 'براہ مہربانی اس بلاك كی تشکیل ترمیم آئکن کا استعمال کرتے ہوئے کریں.';
$string['notyetglossary'] = 'آپ کو منتخب كرنے كے لیے کم از کم ایک گلوسری کی ضرورت ہے.';
$string['pluginname'] = 'رینڈم گلوسری اندراج';
$string['random'] = 'رینڈم اندراج';
$string['refresh'] = 'نئی اندراج سے پہلے کے دنوں پر منتخب كریں';
$string['select_glossary'] = 'اس گلوسری سے اندراج لے لو';
$string['showconcept'] = 'ہر اندراج کے لئے تصور (سرخی) دکھائیں';
$string['title'] = 'عنوان';
$string['type'] = 'نئے اندراج کا انتخاب كیسے كریں گے';
$string['viewglossary'] = 'تمام اندراج دیکھائے';
$string['whichfooter'] = 'آپ اس بلاک کے ساتھ منسلک کیا جاتا ہے گلوسری اقدامات کے لنکس ظاہر کر سکتا ہے. بلاک صرف گلوسری کے لئے فعال کر رہے ہیں اعمال کے لنکس كو ظاہر کریں گا۔';
