<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'اضافی CSS کلاس کی اجازت دیں';
$string['configallowadditionalcssclasses'] = 'اضافی CSS کلاس قائم کرنے کی اجازت دیتا ہے HTML بلاک مثال کے طور پر کرنے کے لئے ایک ترتیب آپشن میں شامل ہے.';
$string['configclasses'] = 'اضافی CSS کلاس';
$string['configclasses_help'] = 'اس ترتیب کا مقصد ایک دوسرے سے HTML کے بلاکس ممتاز مدد کی طرف سے theming کے ساتھ مدد کرنے کے لئے ہے.کوئی CSS کلاس بلاک کی ڈیفالٹ کلاس سے منسلک کیا جائے گا (اسپیس ختم ہونے والی) یہاں داخل ہوئے.';
$string['configcontent'] = 'مواد';
$string['configtitle'] = 'بلاک عنوان';
$string['html:addinstance'] = 'ایک نئے HTML بلاک میں شامل کریں';
$string['html:myaddinstance'] = 'میرے گھر میں ایک نئے HTML بلاک شامل کریں';
$string['leaveblanktohide'] = 'عنوان كو چھپانے كے لیے خالی چھوڑدیں';
$string['newhtmlblock'] = '(نئے HTML بلاك) ';
$string['pluginname'] = 'HTML';
