<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_jmail', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_jmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlabel'] = 'نیا لیبل شامل كریں';
$string['approvalpending'] = 'منظوری زیر غور';
$string['approve'] = 'منظوری';
$string['approvemode'] = 'منظوری موڈ میں';
$string['attachment'] = 'اٹیچمینٹ';
$string['attachments'] = 'اٹیچمینٹ';
$string['bcc'] = 'BCC';
$string['bin'] = 'بن';
$string['body'] = 'باڈی';
$string['cc'] = 'CC';
$string['check'] = 'چیك';
$string['compose'] = 'كمپوز';
$string['configenableglobalinbox'] = 'صارفین کو گلوبل ان باکس کی پہنچ ہونی چاہئے؟ اس کا مطلب ہے کہ وہ سسٹم کے تمام صارفین کو رابطوں کے طور پر دیکھیں گے.';
$string['confirmdelete'] = 'کیا آپ واقعی منتخب شدہ پیغامات کو خارج کرنا چاہتے ہیں؟';
$string['contacts'] = 'رابطے';
$string['date'] = 'تاریخ';
$string['delete'] = 'خارج كریں';
$string['deletem'] = 'خارج كریں';
$string['delivertodifferentcourse'] = 'آپ کا پیغام حوالہ پیغام صارف کے ان باکس میں بھیج دیا گیا ہے:';
$string['delivertoglobalinbox'] = 'آپ کا پیغام صارف کے گلوبل ان باکس میں بھیج دیا گیا ہے';
$string['download'] = 'ڈاؤن لوڈ';
$string['draft'] = 'ڈرافٹ';
$string['emailcopyfooter'] = '';
$string['emailcopyheader'] = 'یہ اس پیغام کی نقل ہے جسے آپ نے اپنے کسی ایک کورس کے میل باکس میں حاصل کیا ہے. <br /> آپ یہاں مکمل پیغام دیکھ سکتے ہیں: {$a}';
$string['enableglobalinbox'] = 'گلوبل ان باكس كو قابل كریں';
$string['errordebugging'] = 'It seems that your installation is running in DEBUG mode with display errors in the HTML page. This may cause some functionallities to don\'t work.
<br />
Please, disable "Display debug messages" in Site administration / Development / Debugging';
$string['errorsubjectrequired'] = 'مضمون كی ضرورت ہے';
$string['errortorequired'] = 'وصول کنندہ شعبوں میں کم سے کم ایک منزل ہونا ضروری ہے';
$string['filesaved'] = 'فائل كو محفوظ كیا';
$string['filterfield'] = 'فلٹرینگ صارفین كے لیے شعبہ ';
$string['first'] = '<< پہلا';
$string['forward'] = 'فارورڈ';
$string['from'] = 'سے';
$string['fw'] = 'Fw:';
$string['inbox'] = 'ان باكس';
$string['jmail:addinstance'] = '';
$string['jmail:approvemessages'] = 'پیغامات كو منظور كریں';
$string['jmail:managelabels'] = 'لیبلس كو مینیج كریں';
$string['jmail:managepreferences'] = 'ترجیحات كو مینیج كریں';
$string['jmail:sendtoall'] = 'تمام كو پیغامات بھیجے';
$string['jmail:sendtomanagers'] = 'مینیجر كو پیغامات بھیجے';
$string['jmail:viewmailbox'] = 'میل باكس دكھاؤ';
$string['label'] = 'لیبل';
$string['labels'] = 'لیبلس';
$string['last'] = 'آخری >>';
$string['mailbox'] = 'میل باكس';
$string['mailboxs'] = 'میل باكسیس';
$string['markas'] = 'مارك جیسے';
$string['markread'] = 'پڑھا ہے مارك كریں';
$string['markunread'] = 'بغیر پڑھا مارك كریں';
$string['messagedeleted'] = 'پیغام خارج كیا';
$string['messagehastobeapproved'] = 'آپ کے پیغام منزل پر تفویض نہیں كی جائے گی جب تک کہ کسی موڈریٹر نے اسے منظور نہ کیا ہو.';
$string['messagesaved'] = 'پیغام محفوظ كیا';
$string['messagesdeleted'] = 'پیغامات خارج كیا';
$string['messagesent'] = 'پیغام بھیجے';
$string['more'] = 'مزید';
$string['move'] = 'ہٹاؤ';
$string['mymailboxes'] = 'میرا میل باكسیس';
$string['newmail'] = 'نیا میل';
$string['next'] = 'اگلا >>';
$string['nomessagesfound'] = 'كوئی پیغامات نہیں ملے';
$string['none'] = 'كچھ نہیں';
$string['nonewmessages'] = 'یہاں كوئی نیا پیغامات نہیں ہے';
$string['pluginname'] = 'j میل';
$string['preferences'] = 'ترجیحات';
$string['previous'] = '<< پچھلا';
$string['print'] = 'پرنٹ';
$string['re'] = 'Re:';
$string['receivecopies'] = 'میرے ای میل میں پیغامات كی كامیاں حاصل ہوئی';
$string['reply'] = 'جواب دو';
$string['replyall'] = 'تمام كو جواب دو';
$string['save'] = 'محفوظ كریں';
$string['savetomyprivatefiles'] = 'میری ذاتی فائلس كو محفوظ كریں';
$string['selected'] = 'منتخب كیا';
$string['send'] = 'بھیجنا';
$string['sent'] = 'بھیجے';
$string['subject'] = 'مضمون';
$string['subscription'] = 'اشتراك';
$string['to'] = 'كو';
$string['toapprove'] = 'منظور کرنے کیلئے';
$string['unreadmessages'] = '{$a} بغیر پڑھے پیغامات';
$string['viewall'] = 'تمام كو دكھاؤ';
$string['viewglobalinbox'] = 'گلوبل ان دكھاؤ';
$string['viewinbox'] = 'ان باكس دكھاؤ';
