<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_login_info', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_login_info
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayaccess'] = 'آج ہم ایک ساتھ مل کر محنت سے کام کریں گے.';
$string['dummyaccess'] = 'میں، ایک طویل وقت سے کیونکہ اسے رسائی نہیں ہے، میں نے سوچا کہ میں بھول گیا ہوں.';
$string['firstaccess'] = 'خوش آمدید  {$a->lastname} {$a->firstname}<br> مفت موڈیول دنیا';
$string['modulename'] = 'لاگ ان پیغام ماڈیول';
$string['monthaccess'] = 'کیا آپ کام کرتے ہیں جب میں مصروف تھا؟';
$string['nologin'] = 'آئیے ہم ساتھ مل کر مطالعہ بھی کریں!';
$string['pluginname'] = 'لاگ ان پیغام';
$string['weekaccess'] = 'طویل عرصے سے نہیں دیکھا. آپ كے ہر دن کی رسائی کے لئے آپ کا شکریہ کرتے ہوئے مجھے خوشی ہو رہی ہے.';
