<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_moodletxt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontactsuccessful'] = 'رابطہ كو كامیابی سے شامل كیا گیا';
$string['addressbookupdated'] = 'ایڈریس بك كو كامیابی كے ساتھ اپ ڈیٹ كیا گیا تھا';
$string['addressfragnodest'] = 'اب یہاں ۔ رابطہ كو خارج كریں';
$string['addresslblmove'] = 'رابطوں كو اس بك میں ہٹاؤ:';
$string['addresstitle'] = 'كے لیے ایڈریس بكس';
$string['adminaccountadded'] = 'اكاؤنٹ كو كامیابی سے شامل كیا گیا تھا';
$string['adminaccountbutupdateall'] = 'تمام اكاؤنٹس كے لیے كریڈیٹ معلومات اپ ڈیٹ  كریں';
$string['adminaccountconfirmupdate'] = 'موڈیول متن اب كنیكٹ ٹكسٹ سرور سے رابطہ كریں گا اور اپ ڈیٹ كیے گئے ڈاٹا كے لیے ہر رجسٹرڈ اكاؤنٹ كو پول كریں گا۔ اگر آپ كے پاس ایك بڑی تعداد میں موڈیول ٹكسٹ میں رجسٹرڈ اكاؤنٹ موجود ہے تو اس میں كافی وقت لگ سكتا ہے۔ كیا آپ آگے جاری ركھنا چاہتے ہیں؟';
$string['adminaccountfragloading'] = 'اپ دیٹینگ اكاؤنٹ ...';
$string['adminaccountfragneverupdated'] = 'كبھی اپ ڈیٹ نہیں كیا';
$string['adminaccountintropara1'] = 'یہ صفحہ سسٹم کے اندر رجسٹرڈ تمام كنیكٹ ٹكسٹ اکاؤنٹس تفصیلات كو دکھاتا ہے. ایك دیئے گئے اكاؤنٹ پر ان باؤنڈ /آؤٹ باؤنڈ پہنچ كو قابل یا ناقابل كرنے كے لیے، ذیل كے جدول میں اكاؤنٹ كی اندراج كو ڈھونڈیں، اورمناسب آئیكن پر كلك كریں۔ یہ ضرورت كے مطابق رسائی كو ٹوگل كریں گا۔ ';
$string['adminaccountintropara2'] = '"اپ ڈیٹ كریڈیٹ معلومات" بٹن پر كلك كرنے سے كنیكٹ ٹكسٹ سرور كے ساتھ فہرست كیے اكاؤنٹس كے لیے كریڈیٹ كی معلومات سنكرینائز ہو جائیں گی۔ براہ مہربانی دھیان دیں كہ موڈیول سسٹم كے ذریعہ عام طور پر روز مرہ كےتعطیل میں اس كام پر دھیان دیا جاتا ہے ، اور اسطرح یہ عام طور پر ضروری نہیں ہوتا ہے۔';
$string['adminaccountinvoicedaccount'] = 'انوائز اكاؤنٹ';
$string['adminaccountprocessedfrag'] = 'عمل درآمد';
$string['adminaccountupdatefailed'] = 'اپ ڈیٹ خامی';
$string['adminaccountupdatesuccess'] = 'OK اپ ڈیٹ ';
$string['adminbutaddaccount'] = 'اكاؤنٹ كو شامل كریں';
$string['adminbutaddfolder'] = 'فولڈر كو شامل كریں';
$string['adminbutadduserfilter'] = 'فلٹر كو شامل كریں';
$string['adminbutdelfolder'] = 'فولڈر كو خارج كریں';
$string['adminbutdeluserfilter'] = 'فلٹر كو نكالیں';
$string['adminbutremovefilterusers'] = 'فلٹر سے منتخب كیے گئے صارفین كو نكالیں';
$string['adminbutsavefilterusers'] = 'فلٹر كو محفوظ كریں';
$string['adminbutupdatepass'] = 'اكاؤنٹ كو اپ ڈیٹ كریں';
$string['adminbutupdatesettings'] = 'ترتیبات كو اپ ڈیٹ كریں';
$string['admindescdefaultname'] = 'ڈیفالٹ نام موڈیول ٹكسٹ ان پیغام حاصل كردہ كو اسائن كیا جانا چاہیے جسے یہ پہچان نہیں سكتا ہے۔';
$string['admindescdefaultprefix'] = 'آپ اپنے ملك میں فون نمبرز كے لیے بین الاقوامی پرفكس ۔';
$string['admindescdefnatprefix'] = 'آپ اپنے ملك میں فون نمبرز كے لیے ڈیفالٹ پرفكس';
$string['admindescdisablewarn'] = 'كیا موڈیول ٹیكسٹ كو آگاہی ظاہر كرنی چاہیے جب كہ SSL كنیكشن قابل نہیں ہو؟';
$string['admindesceventaccount'] = 'موڈیول سسٹم واقعہ كے جواب میں جنریٹ كیے گئے پیغام كو بھیجتے وقت كس كنیكٹ ٹكسٹ كا استعمال كیا جائیں۔ یہ موڈیول ٹیكسٹ +پیغام پلگ ان كے كام كرنے كے لیے ضروری ہے۔';
$string['admindescjqueryinclude'] = 'قابو كرنا كیا ضروری ہونے پر موڈیول ٹیكسٹ كے ذریعہ jQuery جاوا اسكرپٹ فریم ورك لوڈ كیا جائیں گا یا نہیں۔ اگر آپ نے اپنے موڈیول تھم كے ایك حصہ كے جیسے پہلے سے jQuery لائبریری كو شامل كر لیا ہے، تو آپ كو اس میں شامل كرنے كے لیے ناقابل كرنا چاہیے۔';
$string['admindescjqueryuiinclude'] = 'قابو كرنا كیا ضروری ہونے پر موڈیول ٹیكسٹ كے ذریعہ jQuery انٹرفیس ایكسٹینشن لوڈ كیا جائیں گا یا نہیں۔ اگر آپ نے اپنے موڈیول تھم كے ایك حصہ كے جیسے پہلے سے jQuery UI كو شامل كر لیا ہے، تو آپ كو اس میں شامل كرنے كے لیے ناقابل كرنا چاہیے۔';
$string['admindescmiscsettings'] = 'یہ مختلف سسٹم سیٹینگ ہے جو كسی بھی دیگر عنوان میں فٹ نہیں ہوتے ہیں، جیسے كہ اپ ڈیٹ نوٹیفیكیشن ، انٹرفیس ٹیویك وغیرہ';
$string['admindescphonesource'] = 'موڈیول كے كن پروفائل فیلڈ كے موڈیول ٹكسٹ كا استعمال نمبر ماخذ كے طور پر كرنا چاہییے۔';
$string['admindescprotocol'] = 'كنیكٹ ٹیكسٹ سے رابطہ جوڑنے كے لیے كس پروٹوكول موڈیول ٹكسٹ كا استعمال كرنا چاہیے۔ اگر SSL دستیاب نہیں ہے تو  HTTP كا استعمال كریں۔';
$string['admindescproxyaddress'] = 'آپ كے پراكسی سرور كا ایڈریس';
$string['admindescproxypassword'] = 'آپ كے پراکسی سرور سے رابطہ شامل کرنے کے لئے پاس ورڈ موڈیول ٹیكسٹ کا استعمال کیا جانا چاہئے (ضروری ہونے پر).';
$string['admindescproxyport'] = 'پورٹ جس پر آپ پراکسی سرور سنتے ہے.';
$string['admindescproxysettings'] = 'اگر ایک پراکسی سرور کے ذریعے موڈیول ٹیكسٹ سے رابطہ شامل کرنا چاہتے ہیں، تو اس کی تفصیل یہاں درج کریں. براہ مہربانی نوٹ کریں کہ موڈیول ٹیكسٹ وقت صرف BASIC اختیار یا کوئی اختیار نہیں، کا استعمال کرتے ہوئے پراکسی سرورز کی حمایت کرتا ہے.';
$string['admindescproxyusername'] = 'صارف نام موڈیول ٹیكسٹ جس کا استعمال آپ پراکسی سرور سے رابطہ شامل کرنے کے لئے کرنا چاہئے (ضروری ہونے پر).';
$string['admindescrecipsettings'] = 'یہ ترتیبات تبدیل جہاں / جیسے موڈیول ٹیكسٹ وصول کنندہ کے فون نمبروں کے ساتھ - ساتھ یہ پتہ لگاتا ہے کہ وصول کنندہ کا ڈاٹا کس طرح ہینڈل کیا جاتا ہے.';
$string['admindescrssexpire'] = 'ایک نئے RSS اپ ڈیٹ سے شائع کرنے کے بعد كیسے ایڈمین صفحہ پر ظاہر کیا جانا چاہئے.';
$string['admindescrssupdate'] = 'موڈیول ٹیكسٹ کو موڈل ٹیكسٹ RSS فیڈ میں نئے اپ ڈیٹ سے كیسے جانچ کرنی چاہئے.';
$string['admindescsendreceive'] = 'ان کی ترتیبات کا استعمال بلاک کے اندر اندر پیغام بھیجنا اور وصول کرنا کنٹرول کرنے، اور یہ جاننے کے لئے کیا جاتا ہے کہ اپ ڈیٹ / ان بانڈ پیغام کیسے حاصل کئے جاتے ہیں۔';
$string['admindescsetautoinbound'] = 'کیا موڈیول ٹیكسٹ کو ان بانڈ پیغام حاصل کرنے کے لئے رابطہ قائم کرنا چاہئے جب كہ صارف کا ان باکس کا صفحے کھلا ہوا ہو؟';
$string['admindescsetautoupdate'] = 'کیا موڈیول ٹیكسٹ کواسٹیٹس اپ ڈیٹس حاصل کرنے کے لئے رابطہ قائم کرنا چاہئے جب پیغام تفصیلات کا صفحے کھلا ہوا ہو؟';
$string['admindescsetxmlpass'] = 'پاس ورڈ كنیكٹ ٹیكسٹ استعمال XML پش کے ذریعے آپ کو پیغام / حالت اپ ڈیٹس بھیجے جاتے وقت کیا جانا چاہئے. یہ آپ کا كنیكٹ ٹیكسٹ پاس ورڈ نہیں ہے.';
$string['admindescsetxmluser'] = 'پاس ورڈ كنیكٹ ٹیكسٹ استعمال XML پش کے ذریعے آپ کو پیغام / حالت اپ ڈیٹس بھیجے جاتے وقت کیا جانا چاہئے. یہ آپ کا كنیكٹ ٹیكسٹ صارف نام  نہیں ہے.';
$string['admindescshowinbound'] = 'کنٹرول كے ذریعہ فون نمبر / طالب علم کا نام ان باکس صفحہ پر انباڈ پیغامات کے ساتھ دکھایا جانا چاہئے یا نہیں . اگر آپ کلاس روم حالات میں موڈیول ٹیكسٹ كا استعمال کر رہے ہیں ، ہو سکتا ہے آپ انباڈ ذرائع کو چھپانا پسند کریں گے جس سے ظاہر پیغام گمنام ہوں . براہ مہربانی نوٹ کریں کہ موڈیول ٹیكسٹ 3.0 تک ، اسے انفرادی صارفین کی طرف سے اووررائٹ کیا جا سکتا ہے ، اس لئے یہاں آپ کو منتخب ڈیفالٹ ترتیب بن جائے گا .';
$string['adminerrorpara1'] = 'متن پیغام بھیجنے کی کوشش کرتے وقت مندرجہ ذیل خامیاں تخلیق ہوئیں.';
$string['adminerrorpara2'] = 'براہ مہربانی بعد میں دوبارہ كوشش كریں۔ مسئلہ برقرار رہتا ہے، تو سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['adminheaderaccess'] = 'صارف رسائی';
$string['adminheaderaccounts'] = 'ٹكسٹ اكاؤنٹس سے رابطہ كریں';
$string['adminheaderaccountslist'] = 'ٹكسٹ اكاؤنٹس فہرست سے رابطہ كریں';
$string['adminheaderinfo'] = 'كارآمد معلومات';
$string['adminheaderlinks'] = 'اكاؤنٹ اور فلٹر ترتیبات';
$string['adminheadermiscsettings'] = 'متفرق ترتیبات';
$string['adminheaderproxysettings'] = 'پراكسی ترتیبات';
$string['adminheaderrecipsettings'] = 'وصول كردہ ترتیبات';
$string['adminheaderrssupdate'] = 'زیادہ ترین موڈیول ٹیكسٹ خبریں';
$string['adminheadersendreceive'] = 'بھیجو/ حاصل كریں كی ترتیبات';
$string['adminheadersslfailed'] = 'آگاہی : محفوظ کنکشن قائم نہیں کر سکتے ہیں';
$string['adminheadersslwarning'] = 'آگاہی : محفوظ نشریات فعال نہیں كیا گیا ';
$string['adminheading'] = 'ایڈمین آپشن كو تبدیل كریں';
$string['admininfocontactemail'] = 'ای میل :';
$string['admininfocontactfax'] = 'فیكس :';
$string['admininfocontacttel'] = 'ٹیلی فون :';
$string['admininfocontactweb'] = 'bbconnecttxt.com وزیٹ كریں';
$string['admininfoheader1'] = 'خود كار طریقہ سے اسٹیٹس  معلومات كو اپ ڈیٹ كررتا ہے';
$string['admininfoheader2'] = 'ConnectTxt رابطہ معلومات';
$string['admininfopara1'] = 'اگر آپ كا موڈیول سسٹم پورٹ443 (HTTPS)، پر آپ كے انسٹی ٹیوٹ كے باہر سے آنے والے كنیكشنس كو قبول كر سكتا ہے، تو كنیكشن كی كچھ بنیادی معلومات كے ساتھ كنیكٹ ٹیكسٹ دستیاب كراكر، آپ معلومات اپ ڈیٹ اور ان باؤنڈ پیغامات كو خودكار طریقہ سے اپنے موڈیول ٹكسٹ انسٹالیش میں بھیج سكتے ہیں، یہ فوری آپ كو اپ ۔ ٹو ۔ ڈیٹ معلومات دستیاب كرائیں گا، آپ كو اسے مینولی طریقہ سے فراہم كرنے كی كوئی ضرورت نہیں ہے۔';
$string['admininfopara2'] = 'XML پش سہولتوں كا استعمال كرنے كے لیے، كنیكٹ كرتے وقت آپ كو كنیكٹ ٹیكسٹ سسٹم كے ذریعہ استعمال كیے جانے كے لیے ایك ، صارف نام اور پاس ورڈ كی تخلیق كی ضروری ہے۔ ان تفصیلات كو جمع كرنے كے لیے صفحہ كے اوپردائیں طرف كے فارم كا استعمال كریں پھرنیچے دكھائیں گئے صارف نام ، پاس ورڈ ، اور پتے كے ساتھ كنیكٹ ٹیكسٹ پاس پورٹ سے كنیكٹ كریں۔ یہ كام پورا ہو جانے كے بعد آپ سسٹم ترتیبات میں خودر كار حاصل كرنے كو فعال كرسكتے ہیں۔ پھر سے، اوپر دائیں طرف كے فارم كا استعمال كركے۔';
$string['admininfopara3'] = 'اگر آپ کا سسٹم پورٹ 443 پر SSL کنکشن کو قبول نہیں کر سکتا ہے، لیکن پورٹ 80 پر معیاری HTTP کنکشن کو قبول کر سکتا ہے، پھر بھی آپ XML پش کا استعمال کر سکتے ہیں. بس نیچے دکھائے گئے متبادل پتہ کا استعمال کریں.';
$string['admininfopara4'] = 'اگر آپ موڈیول سسٹم آنے والے بیرونی کنکشن کو قبول نہیں کر سکتا ہے، لیکن شیڈول کئے گئے کاموں (جسے \ "كرون جابس " کے طور پر بھی جانا جاتا ہے) کرون کرنے کے قابل ہے، تو نیچے دکھائی گئی فائل کو باقاعدہ تعطیل پر رن كو سیٹ کرکے، آپ فوری دستیابی کے لئے اپنی پوزیشن کی معلومات کو اپ - ٹو - ڈیٹ رکھ سکتے ہیں.';
$string['admininfopara5'] = 'اگر آپ کے پاس كنیكٹ ٹیكسٹ سسٹم کے سلسلے میں کوئی سوال ہے، یا موڈیول ٹیكسٹ سسٹم کو استعمال کرنے میں مدد کی ضرورت ہے، تو نیچے دکھائی گئی کسی بھی طریقہ استعمال کرکے كنیكٹ ٹیكسٹ سپورٹ ٹیم سے رابطہ کر سکتے ہیں.';
$string['adminintroheader1'] = 'ConnectTxt اكاؤنٹس نہیں ملا';
$string['adminintroheader2'] = 'صارفین موجودہ ConnectTxt اكاؤنٹس كے ساتھ';
$string['adminintroheader3'] = 'صارفین موجودہ ConnectTxt اكاؤنٹس كے بغیر';
$string['adminintropara1'] = 'بہت امکان ہے کہ آپ کو یہ پیغام اس لئے دیکھ رہے ہیں کیونکہ آپ نے ابھی - ابھی موڈیول ٹیكسٹ انسٹال کیا ہے. موڈیول ٹیكسٹ کی ضرورت ہے کہ اسے رنز کرنے کے لئے موڈیول ٹیكسٹ نظام پر کم سے کم ایک bbconnecttxt.com اکاؤنٹ رجسٹر ہونا چاہئے.';
$string['adminintropara2'] = 'موجودہ كنیكٹ ٹیكسٹ اکاؤنٹس والے صارفین کو پہلے اس بات کا یقین کرنا چاہئے کہ موڈیول ٹیكسٹ سسٹم کے ساتھ وہ جس کسی بھی اکاؤنٹ کو استعمال کرنا چاہتے ہیں اسے چالو کیا گیا ہے. آپ <a href="mailto:txttoolssupport@blackboard.com"> txttoolssupport@blackboard.com </ a> پر، یا فون  سے +44 (0) 113 234 2111 پر كنیكٹ ٹیكستٹ سے رابطہ کرکے ایسا کر سکتے ہیں. ایکٹیویشن میں صرف چند منٹ کا وقت لگتا ہے.';
$string['adminintropara3'] = 'ایک بار آپ کا اکاؤنٹس فعال ہو جانے کے بعد، براہ مہربانی اکاؤنٹ کی تفصیلات درج کریں جو آپ ذیل کے فارم میں موڈیول ٹیكسٹ کے ساتھ استعمال کرنا چاہتے ہیں. یہ آپ کے موڈیول ٹیكسٹ انسٹالیشن کو شروع کریں گا، اور پھر آپ سسٹم کو استعمال کرنے کے قابل ہوں گے.';
$string['adminintropara4'] = 'اگر آپ کے پاس پہلے سے ایک كنیكٹ ٹیكسٹ اکاؤنٹ رجسٹر نہیں ہے، تو آپ <a href="mailto:txttoolssales@blackboard.com"> txttoolssales@blackboard.com </ a> پر، یا فون  سے +44 (0) 113 234 2111 پر كنیكٹ ٹیكسٹ سے رابطہ کرکے اسے حاصل کر سکتے ہیں. <b> یہ ذکر کرنا نہ بھولیں کہ آپ موڈیول ٹیكسٹ کے ساتھ اکاؤنٹ کا استعمال کر رہے ہوں گے، جس سے کہ آپ کے اکاؤنٹ کو اس کے ساتھ استعمال کے لئے فعال کیا جا سکے. </ b>';
$string['adminintropara5'] = 'ایك بار جب اپنے كنیكٹ ٹیكسٹ اكاؤنٹ حاصل كرلیا، براہ مہربانی نیچے دیئے گئے فارم میں اس كی تفصیل درج كریں۔ یہاں موڈیول ٹیكسٹ كو قابل كریں گا، اور آپ فوری سسٹم كو استعمال كرنے میں قابل ہوں گے۔';
$string['adminlabelaccdesc'] = 'اكاؤنٹ كی وضاحت:';
$string['adminlabelaccinbox'] = 'ڈیفالٹ ان باكس:';
$string['adminlabelaccpassword'] = 'اكاؤنٹ كا پاس ورڈ:';
$string['adminlabelaccpassword2'] = 'تصدیق كا پاس ورڈ:';
$string['adminlabelaccusername'] = 'اكاؤنٹ  صارف نام :';
$string['adminlabeladdaccount'] = 'نئے اكاؤنٹ كو شامل كریں';
$string['adminlabelchangepass'] = 'پاس ورڈ كو تبدیل كریں:';
$string['adminlabelcoursename'] = 'كورس كا نام :';
$string['adminlabelcreatenew'] = 'نیا تخلیق كریں';
$string['adminlabeldefaultname'] = 'ڈیفالٹ حاصل كردہ كا نام :';
$string['adminlabeldefaultprefix'] = 'ڈیفالٹ بین الاقوامی پرفكس :';
$string['adminlabeldefnatprefix'] = 'قومی پرفكس :';
$string['adminlabeldisablewarn'] = 'SSL حفاظتی آگاہی ظاہر كریں ۔';
$string['adminlabeleventaccount'] = 'اکاؤنٹ پیغام رسانی واقعہ:';
$string['adminlabelexistingacc'] = 'كنیكٹ ٹیكسٹ اكاؤنٹس دستیاب كریں:';
$string['adminlabelexistingfilters'] = 'موجودہ فلٹرز';
$string['adminlabelfilteracc'] = 'فلٹر میں شامل كرنے كے لیے ایك اكاؤنٹ منتخب كریں :';
$string['adminlabelfilteraddusers'] = 'فلٹرکے لئے صارفین كو شامل كریں';
$string['adminlabelfilterkeyword'] = 'مطلوبہ لفظ:';
$string['adminlabelfilterphone'] = 'فون نمبر:';
$string['adminlabelfilterskeyword'] = 'موجودہ مطلوبہ لفظ فلٹرز';
$string['adminlabelfiltersphone'] = 'موجودہ فون نمبر فلٹرز';
$string['adminlabelfilterusersearch'] = 'یہاں صارف كا نام داخل كریں';
$string['adminlabelhideproxy'] = 'پراكسی ترتیبات كو چھپاؤ';
$string['adminlabeljqueryinclude'] = 'اہم  jQuery پیكیج  كو شامل كریں';
$string['adminlabeljqueryuiinclude'] = 'jQuery UI لائبریری شامل كریں';
$string['adminlabelphonesource'] = 'سے فون نمبرز لیں لے:';
$string['adminlabelprotocol'] = 'پروٹوكول سے كنیكٹ كریں :';
$string['adminlabelproxyaddress'] = 'پراكسی ایڈریس :';
$string['adminlabelproxypassword'] = 'پراكسی پاس ورڈ:';
$string['adminlabelproxyport'] = 'پراكسی پورٹ :';
$string['adminlabelproxyusername'] = 'پراكسی صارف نام :';
$string['adminlabelrssexpire'] = 'RSS  آئٹمز كے بعد ختم كری :';
$string['adminlabelrssupdate'] = 'RSS  اپ ڈیٹ تعطیل :';
$string['adminlabelselectacc'] = 'ConnectTxt اكاؤنٹ كو منتخب كریں ...';
$string['adminlabelsetautoinbound'] = 'ان باکس کے صفحے پر خود کار طریقے سے انباڈ پیغام حاصل کریں';
$string['adminlabelsetautoupdate'] = '\ "پیغام دیكھو " کے صفحے پر خود کار طریقے سے اسٹیٹس اپ ڈیٹس حاصل کریں';
$string['adminlabelsetxmlpass'] = 'XML كو ڈھكیلنے كا پاس ورڈ';
$string['adminlabelsetxmluser'] = 'XML كو ڈھكیلنے كا صارف نام';
$string['adminlabelshowinbound'] = 'ماخذ نام / نمبر ان باکس میں دكھائیں (ڈیفالٹ)';
$string['adminlinkaccounts'] = 'ConnectTxt اكاؤنٹس';
$string['adminlinkfilters'] = 'ان بانڈ پیغام فلٹرز';
$string['adminnoaccount'] = 'ظاہر كرنے كے لیے اكاؤنٹس نہیں ہے';
$string['adminnoticefilterdeleted'] = 'سسٹمز سے فلٹر نكالا  گیا ۔';
$string['adminnoticefilterupdated'] = 'فلٹر كامیابی كے ساتھ اپ ڈیٹ كیا ۔';
$string['adminselecteventsdisabled'] = 'غیر فعال - کوئی فعال اکاؤنٹ منتخب نہیں.';
$string['adminselectphone1'] = 'فون  1';
$string['adminselectphone2'] = 'فون  ۲';
$string['adminselectprotocolhttp'] = 'HTTP - غیرخفیہ کردہ معیار';
$string['adminselectprotocolssl'] = 'SSL - خفیہ كردہ معیار';
$string['adminselectrssdaily'] = 'روزانہ';
$string['adminselectrssexday'] = '۲۴ گھنٹوں كے بعد';
$string['adminselectrssexmonth'] = '۲۸ دنوں كے بعد';
$string['adminselectrssexweek'] = '۷ دنوں كے بعد';
$string['adminselectrsshourly'] = 'فی گھنٹہ';
$string['adminselectrssmonthly'] = 'ہر 28 دن';
$string['adminselectrssweekly'] = 'ہفتہ وار';
$string['adminsettingsupdated'] = 'ترتیبات کو کامیابی سے اپ ڈیٹ كیا.';
$string['adminsslfailedpara1'] = 'مطابقت کے لئے آپ کے سسٹم کا تجربہ کرتے وقت، موڈیول ٹیكسٹ كنیكٹ ٹیكسٹ سرور کے ساتھ ایک محفوظ کنکشن قائم کرنے کے قابل نہیں رہا. یہ ایک نیٹ ورک مسئلہ کی وجہ سے ہو سکتا ہے، یا آپ کا سرور محفوظ ساکٹ لیئر (SSL) کنکشن کے ساتھ استعمال کے لئے تشکیل نہیں کیا گیا ہو گا.';
$string['adminsslfailedpara2'] = 'اس کے نتیجہ میں، پیغام بھیجنے کے لئے موڈیول ٹیكسٹ کو معیاری، غیرخفیہ کردہ HTTP کنکشن کا استعمال کرنے کے لئے مقرر کیا گیا ہے. اگر یہ تبدیلی غلطی کی وجہ سے ہوا ہے، یا بعد میں آپ اپنے سرور کی ترتیب کو SSL استعمال کرنے کے لئے تبدیل کر دیتے ہیں، تو آپ کو محفوظ کنکشن دوبارہ - شروع کرنے کے لئے موڈیول ٹیكسٹ ایڈمن پینل کا استعمال کر سکتے ہیں.';
$string['adminsslwarnpara1'] = 'متن پیغام بھیجنے کے لئے موڈیول ٹیكسٹ موجودہ میں معیاری بغیرخفیہ کردہ ترسیل کا استعمال کر رہا ہے. یہ سفارش کی جاتی ہے کہ زیادہ سے زیادہ تحفظ کے لئے آپ کو آپ کے سرور کو بغیر خفیہ كردہ محفوظ ساکٹ لیئر (SSL) کنکشن کی اجازت دینے کے لئے مقرركیا ہے.';
$string['adminsslwarnpara2'] = 'اگر آپ سرور اب SSL کنکشن کے قابل ہے، تو آپ اس صفحہ کے نیچے دائیں طرف موجود سسٹم کی ترتیبات پینل کا استعمال کرتے ہوئے SSL کو دوبارہ - قابل کر سکتے ہیں. متبادل کے طور پر، اگر آپ کے سرور پر SSL کی مطابقت ممکن نہیں ہے، تو آپ اس آگاہی پیغام کو غیر فعال کرنے کے لئے اسی پینل کا استعمال کر سکتے ہیں.';
$string['admintitleaccountlist'] = 'اكاؤنٹ فہرست';
$string['alertconfirmdeletemessages'] = 'کیا آپ واقعی منتخب شدہ پیغام (شو) کوخارج کرنا چاہتے ہیں؟';
$string['alertconfirmdeletetemplate'] = 'كیا آپ واقعی  اس ٹیمپلیٹ كو خارج كرنا چاہتے ہیں؟';
$string['alertnomessagesselected'] = 'آپ نے كوئی پیغامات كو منتخب نہیں كیا ہے۔';
$string['alertnotemplateselected'] = 'براہ مہربانی ٹیمپلیٹ كو منتخب كریں۔';
$string['altaccessdenied'] = 'رسائی سے انكار كریں';
$string['altaccessedit'] = 'رسائی ترمیم كریں';
$string['altaccessinbound'] = 'ان بانڈ فعل كریں';
$string['altaccessoutbound'] = 'آؤٹ بانڈ فعل كریں';
$string['altaccountedit'] = 'اكاؤنٹ كی ترمیم كریں';
$string['altaddfilter'] = 'فلٹر كو شامل كریں';
$string['altaddressbook'] = 'ایڈریس بكس';
$string['altaddtag'] = 'ٹیگ كو شامل كریں';
$string['altarrow'] = 'تیر';
$string['altcancelfilter'] = 'فلٹر كو منسوخ كریں';
$string['altcompose'] = 'پیغام لکھیں';
$string['altdelete'] = 'خارج كریں';
$string['altinbox'] = 'ان باكس ';
$string['altpreferences'] = 'ترجیحات';
$string['altreply'] = 'جواب';
$string['altsentmessages'] = 'پیغامات بھیجے';
$string['altsettings'] = 'ترتیبات';
$string['altstats'] = 'استعمال کے اعدادوشمار';
$string['altstatusdelivered'] = 'حوالہ کیا پیغام';
$string['altstatusfailed'] = 'ترسیل ناکام';
$string['altstatustransit'] = 'ٹرانزٹ میں پیغام';
$string['billingtypeinvoiced'] = 'انوائس';
$string['billingtypeprepaid'] = 'پری پیڈ';
$string['blockfooter'] = '<a href="http://www.bbconnecttxt.com"> كنیكٹ ٹیكسٹ </ A> سے طاقت ور بنایا';
$string['blocklinkaddressbook'] = 'ایڈریس بك';
$string['blocklinkinbox'] = 'پیغامات حاصل كیا';
$string['blocklinkpreferences'] = 'ترجیحات';
$string['blocklinksend'] = 'پیغام لکھیں';
$string['blocklinksent'] = 'پیغامات بھیجے';
$string['blocklinksettings'] = 'ایڈمین آپشنس كو تبدیل كریں';
$string['blocklinkstats'] = 'صارف كے حال دكھائیں';
$string['blockname'] = 'موڈیول متن';
$string['blocktitle'] = 'موڈیول متن 3.0.3';
$string['buttonadd'] = 'شامل كریں';
$string['buttoncancel'] = 'منسوخ كریں';
$string['buttoncheckall'] = 'تمام جانچیں';
$string['buttoncontactadd'] = 'رابطہ شامل كریں اور دیگر شامل كریں';
$string['buttoncontactaddreturn'] = 'رابطہ كو شامل كریں اور ایڈریس بك میں واپس كریں';
$string['buttondeletenotselected'] = 'فی الحال منتخب شدہ ریکارڈ کو چھوڑ کر تمام ریکارڈ خارج كریں';
$string['buttondeleteormerge'] = 'خارج/ ملائیں';
$string['buttondeleteselected'] = 'منتخب كیے ریكارڈز كو خارج كریں';
$string['buttongroupadd'] = 'گروپ شامل كریں';
$string['buttongroupdelete'] = 'گروپ خارج كریں';
$string['buttongroupedit'] = 'گروپ اپ ڈیٹ كریں';
$string['buttonremove'] = 'نكالیں';
$string['buttonremoveusers'] = 'صارفین كو نكالیں';
$string['buttonsave'] = 'محفوظ كریں';
$string['buttonsendmessage'] = 'پیغام بھیجے';
$string['buttontagfirstname'] = 'پہلا نام';
$string['buttontagfullname'] = 'مكمل نام ';
$string['buttontaglastname'] = 'آخری نام';
$string['buttontemplatedelete'] = 'ٹیمپلیٹ خارج كریں';
$string['buttontemplateedit'] = 'ٹیمپلیٹ كی ترمیم كریں';
$string['buttonuncheckall'] = 'تمام كو بغیر چیك کریں';
$string['buttonupdate'] = 'اپ ڈیٹ ';
$string['cancel'] = 'منسوخ';
$string['configdefaultrecipient'] = 'موڈیولر';
$string['configdefaultsource'] = 'موڈیولر';
$string['configtitle'] = 'بلاک کے لئے ایک عنوان درج کریں:';
$string['desccontactsdelete'] = 'ایڈریس بك کوخارج كریں اور اس میں موجود تمام رابطوں اور گروپوں کو خارج كریں۔ ';
$string['desccontactsmerge'] = 'ایڈریس بك كو خارج كریں اور اس کے تمام رابطوں اور گروپوں کو اس میں منتقل كریں:';
$string['descgroupdelleavecontacts'] = 'گروپ کو خارج کریں، ایڈریس بک میں رابطے چھوڑ دیں';
$string['descgroupdelmerge'] = 'گروپ کو خارج کریں اور اس کے رابطے میں ملائیں';
$string['descgroupdelnukecontacts'] = 'اس میں گروپ اور تمام رابطے خارج کریں';
$string['editbookcontactsperpage'] = 'فی صفحہ رابطے';
$string['erroraccountexists'] = 'داخل كیا گیا نام پہلے سے موجود ہے۔';
$string['erroraccountinsertfailed'] = 'اکاؤنٹ شامل کرنے کی کوشش میں ایک غلطی ہوئی. براہ مہربانی دوبارہ کوشش کریں.';
$string['erroraddcontactfailed'] = 'ڈاٹا بیس میں رابطہ شامل کرنے کے قابل نہیں. براہ مہربانی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، تو آپ کے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['errorbadbookid'] = 'منتخب شدہ ایڈریس بك غیر معتبر تھی، یا وہ ایڈریس بك آپ نہیں ہے جس میں آپ ترمیم کرنے کی کوشش کر رہے ہیں.';
$string['errorbadcontactid'] = 'جس رابطہ کو اپ ڈیٹ کرنے کی کوشش کر رہے ہیں وہ ڈاٹا بیس میں نہیں مل پایا.';
$string['errorbadcourseid'] = 'كورس ID غلط تھی';
$string['errorbadinstanceid'] = 'کوئی بلاک واقعہ ID نہیں ملی - براہ مہربانی موڈیول ٹیكسٹ بلاک کے ذریعے صفحہ تک رسائی حاصل کریں.';
$string['errorbadmessageid'] = 'مخصوص پیغام ID موجود نہیں ہے، یا پائی گئی صارف ID سے متعلق نہیں ہے. براہ مہربانی دیکھنے کے لئے ایک معتبر پیغام کو منتخب کریں.';
$string['errorbookaddfailed'] = 'یاڈریس بك شامل کرنے میں ناکام رہا. براہ مہربانی دوبارہ کوشش کریں.';
$string['errorbooknameexists'] = 'ایڈریس بك نام پہلے سے موجود ہے';
$string['errorbooknamelength'] = 'ایڈریس بك نام بہت لمبا ہے. نام 50 حروف سے زیادہ طویل نہیں ہو سکتے. ';
$string['errorbooknotdeleted'] = 'ایڈریس بك کو خارج كرنے كے دوران ایک خامی ہوئی. اگر منتخب ہونے پر، رابطوں اور گروپس کو پہلے ہی ٹارگیٹ ایڈریس بك میں منتقل کر دیا گیا ہوگا. براہ مہربانی مزید مدد کے لئے آپ کے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['errorbooknotowned'] = 'آپ ایک ایسے ایڈریس بك میں ترمیم کرنے یا ہٹانے کی کوشش کر رہے ہیں جو آپ کا نہیں ہے.';
$string['errorconn401'] = 'موڈیول ٹیكسٹ نے bbconnecttxt.com سسٹم کو رسائی فراہم نہیں کیا تھا. وجہ نامعلوم. یہ ایک صارف اختیار خامی نہیں ہے. HTTP غلطی کوڈ:';
$string['errorconn404'] = 'موڈیول ٹیكسٹ كنیكٹ ٹیكسٹ سرور پر XML رابط کو ڈھونڈ نہیں پایا. یہ عارضی طور پر خدمت دستیاب نہیں رہنے کی وجہ سے ہوا ہوگا، یا آپ كا موڈیول ٹیكسٹ ورژن كی میعاد ختم ہوگئی ہے . مزید معلومات کے لئے براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconn500'] = 'كنیكٹ ٹیكسٹ سرور پر ایک اندرونی خامی پیدا ہوئی تھی جس نے XML درخواست پر کارروائی ہونے سے روک دیا. یہ خامی عارضی ہونی چاہئے. مزید معلومات کے لئے براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconn503'] = 'كنیكٹ ٹیكسٹ XML خدمت فی الحال دستیاب نہیں ہے. براہ مہربانی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، تو براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconn601'] = 'آپ كنیكٹ ٹیكسٹ اکاؤنٹ کے صارف نام اور پاس ورڈ کو كنیكٹ ٹیكسٹ سرور کی طرف سے مسترد کر دیا گیا. براہ مہربانی  آپ کے كنیكٹ ٹیكسٹ صارف نام اور پاس ورڈ کو موڈیول ٹیكسٹ میں صحیح طریقے سے محفوظ شدہ ہے.';
$string['errorconn602'] = 'كنیكٹ ٹیكسٹ سرور سے رابطہ جوڑتے وقت ایک یا ایک سے زیادہ مخصوص شعبوں میں کوئی قدر سیٹ نہیں تھی. یہ موڈیول ٹیكسٹ نظر ثانی کئے جانے کے نتیجے میں ہوا ہوگا، یا آپ موڈیول ٹیكسٹ ورژن كی میعاد ختم ہوئی ہوگی . اگر آپ کو مدد کی ضرورت ہے تو براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn603'] = 'كنیكٹ ٹیكسٹ میں بات چیت کے دوران ایک خامی  ترسیل ہوئی تھی. براہ مہربانی جلد ہی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، تو مدد کے لئے براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn604'] = 'كنیكٹ ٹیكسٹ کو بھیجا گیا XML صحیح طور پر سمجھا نہیں جا سکا. یہ موڈیول ٹیكسٹ کو تبدیل کرنے کے نتیجہ میں ہوا ہوگا، یا آپ موڈیول ٹیكسٹ ورژن كی میعاد ختم ہوئی ہوگی. اگر آپ کو مدد کی ضرورت ہے تو براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn606'] = 'آپ کی درخواست پر کارروائی کرنے کی کوشش کر كنیكٹ ٹیكسٹ میں ایک خامی پیدا ہوئی. براہ مہربانی جلد ہی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، براہ مہربانی مدد کے لئے كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn607'] = 'كنیكٹ ٹیكسٹ سرور سے مواصلات کرتے وقت ایک غیر معتبر چارج كی  طرح بھیجا گیا تھا. یہ موڈیول ٹیكسٹ نظر ثانی کئے جانے کے نتیجے میں ہوا ہوگا، یا آپ موڈیول ٹیكسٹ كی میعاد ختم ہو گئی ہوگی . اگر آپ کو مدد کی ضرورت ہے تو براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn608'] = 'كنیكٹ ٹیكسٹ سرور کے ساتھ بات چیت کرتے وقت ایک جعلی XML ہیڈر بھیجا گیا تھا. یہ موڈیول ٹیكسٹ نظر ثانی کئے جانے کے نتیجے میں ہوا ہوگا، یا آپ موڈیول ٹیكسٹ ورژن پرانا ہو گیا ہوگا. اگر آپ کو مدد کی ضرورت ہے تو براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں.';
$string['errorconn700'] = 'موڈیول ٹیكسٹ کے ذریعے بھیجا گیا JSON وضاحت نہیں تھا، یا ایک معتبر ساخت کا نہیں تھا. براہ مہربانی اپنا کوڈ ٹھیک کریں.';
$string['errorconn701'] = 'JSON کے ذریعے بھیجی گئی اکاؤنٹ ID مقرر نہیں تھی یا غیر معتبر تھی. براہ مہربانی صرف معتبر اکاؤنٹ ID بھیجیں.';
$string['errorconnadmin'] = 'كنیكٹ ٹیكسٹ سرور کے ساتھ بات چیت کے دوران مندرجہ ذیل خامیاں واقع ہوئیں.';
$string['errorconndefault'] = 'كنیكٹ ٹیكسٹ SMS سسٹم کے ساتھ بات چیت کے دوران ایک خامی واقع ہوئی. اگر یہ غلطی بنی رہتی ہے، مدد کے لئے آپ کا منتظم سے رابطہ کریں.';
$string['errorconnnosocket'] = 'XML رابط خامی: كنیكٹ ٹیكسٹ کے لئے ساکٹ کھولی نہیں جا سکا. براہ مہربانی اس بات کا یقین کریں کہ آپ کے موڈیول ٹیكسٹ انسٹالیشن کے پاس آپ کے فائر وال کے ذریعے باہر جانے والی پہنچ ہے.';
$string['errorconnrss401'] = 'موڈیول ٹیكسٹ کو moodletxt.co.uk سسٹم کی رسائی فراہم نہیں کی گئی. وجہ نامعلوم. یہ ایک صارف اختیار غلطی نہیں ہے. HTTP غلطی کوڈ:';
$string['errorconnrss404'] = 'موڈیول ٹیكسٹ موڈیول ٹیكسٹ سرور پر RSS فیڈ کو ڈھونڈ نہیں پایا. یہ عارضی طور پر خدمت دستیاب نہیں رہنے کی وجہ سے ہوا ہوگا، یا آپ موڈیول ٹیكسٹ ورژن پرانا ہوگا. مزید معلومات کے لئے براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconnrss500'] = 'كنیكٹ ٹیكسٹ سرور پر ایک اندرونی خامی واقع ہوئی جس نے فیڈ درخواست پر کارروائی کرنے سے روک دیا. یہ خامی عارضی ہونی چاہئے. مزید معلومات کے لئے براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconnrss503'] = 'كنیكٹ ٹیكسٹ RSS خدمت فی الحال دستیاب نہیں ہے. براہ مہربانی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، براہ مہربانی كنیكٹ ٹیكسٹ سپورٹ سے رابطہ کریں.';
$string['errorconnrssdefault'] = 'موڈول ٹیكسٹ RSS سروس سے رابطہ کرنے کی کوشش کر ایک خامی واقع ہوئی. HTTP جواب کوڈ تھا:';
$string['errordestbooknotowned'] = 'فارم ہیکنگ کا پتہ لگا: آپ کے پاس منزل ایڈریس بك موجود نہیں ہے. براہ مہربانی رابطوں کے لئے ایک معتبر منزل منتخب کریں.';
$string['errordestbooknull'] = 'آپ کو ایک ایڈریس بک میں رابطے ضم کرنے کے لئے منتخب کیا ہے.اس میں رابطوں کو ملانے کے لئے براہ مہربانی ایڈریس منتخب کریں.';
$string['errordestbooksame'] = 'رابطے کے لئے منزل ایڈریس بك وہی ہے جسے خارج کیا جا رہا ہے.';
$string['errordestfoldersame'] = 'پیغامات کے لئے منزل فولڈر وہی ہے جس فولڈر کو خارج کیا جا رہا ہے.';
$string['errordestgroupinvalid'] = 'رابطے کے لئے منزل گروپ غیر معبترہے، یا یہ آپ کا نہیں ہے.';
$string['errordestgroupsame'] = 'رابطے کے لئے منزل گروپ وہی ہے جسے خارج کیا جا رہا ہے.';
$string['errordocbrown'] = 'شیڈولنگ کے لئے درج کیا گیا تاریخ / وقت ماضی میں ہے! ڈاك براؤن کہتا ہے \ "no! "';
$string['errorfilterexists'] = 'اس طرح كا اور قیمت کا ایک فلٹر ڈاٹا بیس میں پہلے سے موجود ہے.';
$string['errorfilternoaccount'] = 'براہ مہربانی ایک معتبر اکاؤنٹ منتخب کریں جس پر فلٹر كی تخلیق / ترمیم کی جائے گا.';
$string['errorfilternotselected'] = 'صارفین کو تفویض کرنے سے پہلے نظر ثانی کرنے، یا ایک نئے تخلیق کے لئے ایک معتبر فلٹر منتخب کریں.';
$string['errorfilternousers'] = 'براہ مہربانی نئے فلٹر میں شامل کرنے کے لئے صارفین کو منتخب کریں.';
$string['errorfolderaddfailed'] = 'فولڈر شامل نہیں کیا جاسکتا. کچھ دیر بعد دوبارہ کوشش کریں.';
$string['errorfolderexists'] = 'اس نام کے ساتھ ایک فولڈر پہلے ہی موجود ہے. ایک نیا نام درج کریں.';
$string['errorfoldernametoolong'] = 'فولڈر کے ناموں کی لمبائی 30 حروف سے زیادہ نہیں ہو سکتی.';
$string['errorformhackaccount'] = 'فارم ہیکنگ کا پتہ لگا. آپ کے منتخب كنیكٹ ٹیكسٹ اکاؤنٹ کو استعمال کرنے كا اختیار نہیں ہیں.';
$string['errorformhacktemplate'] = 'ID داخل ٹیمپلیٹ غیر معتبر تھا. فارم ہیکنگ چھوڑ دیا.';
$string['errorglobalbooknotallowed'] = 'آپ کے پاس گلوبل ایڈریس بك تخلیق کے لئے ضروری اجازت نہیں ہے.';
$string['errorgroupnameexists'] = 'آپ نے نئے گروپ کے لئے جو نام مخصوص كیا ہے  وہ آپ کے ایڈریس بک میں پہلے سے موجود ہے.';
$string['errorgroupnotadded'] = 'گروپ شامل نہیں کیا جا سکا. براہ مہربانی دوبارہ کوشش کریں. اگر مسئلہ برقرار رہتا ہے، براہ مہربانی اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['errorgroupsmakechoice'] = 'براہ مہربانی بتائیں کہ موڈیول ٹیكسٹ کو گروپ کے اندر کے رابطوں کو خارج کے لئے کیا کرنا چاہئے.';
$string['errorinboxcantconnect'] = 'آپ ایک یا ایک سے زیادہ كنیكٹ ٹیكسٹ اکاؤنٹس کو نئے پیغامات کی جانچ کرنے کے لئے مربوط نہیں کیا جا سکا. براہ مہربانی موڈیول ٹیكسٹ کنٹرول پینل میں آپ کے اکاؤنٹ کے تفصیلات کی جانچ کرنے کے لئے منتظم سے کہیں.';
$string['errorinvalidaccount'] = 'فہرست سے کسی بھی معتبر اکاؤنٹ کو منتخب نہیں کیا گیا. براہ مہربانی ترمیم کرنے کے لئے ایک اکاؤنٹ منتخب کریں.';
$string['errorinvalidaccountid'] = 'ایک جعلی اکاؤنٹ ID فراہم کرائی گئی تھی.';
$string['errorinvalidbookid'] = 'فارم ہیکنگ کا پتہ چلا. ایڈریس بك ID غیر معتبر ہے.';
$string['errorinvalidbooktype'] = 'فارم ہیکنگ کا پتہ لگا. فارم پر درج كی گئی کتاب طرح غیر معتبر تھی. براہ مہربانی معتبر کتاب کی قسم منتخب کریں.';
$string['errorinvaliddate'] = 'شیڈولنگ کے لئے درج کی گئی تاریخ / وقت غیر معتبر ہے. براہ مہربانی ایک معتبر تاریخ درج کریں.';
$string['errorinvalidfolder'] = 'منتخب شدہ فولڈر ID معتبر نہیں تھا. یا تو خارج كیے جانے والامنتخب فولڈر آپ کے ان باکس میں موجود نہیں ہے، یا آپ کو سسٹم فولڈر کوخارج كرنے کی کوشش کر رہے ہیں. براہ مہربانی خارج كرنے کے لئے ایک معتبر فولڈر منتخب کریں.';
$string['errorinvalidgroupchoice'] = 'آپ نے یہ نہیں بتایا کہ یہ ایڈریس بك گروپ میں موجود رابطوں کے ساتھ کیا کیا جانا چاہئے. براہ مہربانی دکھائے گئے اختیارات میں سے ایک معتبر منتخب کریں.';
$string['errorinvalidgroupid'] = 'براہ مہربانی دستیاب کرائی گئی فہرست سے ایک معتبر گروپ کو منتخب کریں.';
$string['errorinvalidjson'] = 'سرور کو بھیجا گیا JSON غیر معتبر تھا یا اس میں ایک صحیح موڈ سوئچ شامل نہیں تھا.';
$string['errorinvalidnumber'] = 'دستیاب کرایا گیا فون نمبر غیر معتبر تھا.';
$string['errorinvaliduserid'] = 'فراہم كی گئی موڈیول صارف ID غیر معتبر تھی. براہ مہربانی ایک معتبر موڈیول صارف اکاؤنٹ کی ID فراہم کرائیں.';
$string['errorlabel'] = 'مندرجہ ذیل خامیاں پیدا ہوئی تھیں:';
$string['errormessagetoolong'] = 'درج کیا گیا پیغام بہت لمبا تھا. بھیجا جانے والا پیغام 1600 حروف یا اس سے کم کا ہونا چاہئے.';
$string['errormovecontactsfailed'] = 'سسٹم رابطوں کو ایک ایڈریس بک سے دوسرے میں منتقل کرنے کے قابل نہیں تھا. خارج کرنا منسوخ کیا گیا. براہ مہربانی اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['errormovegroupsfailed'] = 'سسٹم رابطہ گروپوں کو ایک ایڈریس بک سے دوسرے میں منتقل کرنے کے قابل نہیں تھا. خارج کرنا منسوخ کیا گیا. ذاتی رابطوں کو پہلے ہی منتقل کیا گیا ہے. براہ مہربانی اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں.';
$string['errornoaccountselected'] = 'کسی بھی كنیكٹ ٹیكسٹ اکاؤنٹ کو منتخب نہیں کیا گیا جس سے پیغام بھیجا جا سکے:';
$string['errornoaccountspresent'] = 'کوئی بھی كنیكٹ ٹیكسٹ اکاؤنٹ موڈیول ٹیكسٹ میں نہیں شامل کیا گیا تھا. سسٹم ایڈمنسٹریٹر کو ایک یا ایک سے زیادہ كنیكٹ ٹیكسٹ اکاؤنٹس سے موڈیول ٹیكسٹ کو لنک کرنا چاہئے، اس سے پہلے کہ پیغامات کو منتقل کیا جا سکے.';
$string['errornobookname'] = 'کوئی ایڈریس بك کا نام داخل کیا گیا تھا';
$string['errornofirstname'] = 'کوئی پہلا نام داخل کیا گیا تھا.';
$string['errornofoldername'] = 'آپ نئے فولڈر کے لئے نام درج کرنا ہوگا.';
$string['errornogroupname'] = 'آپ نئے گروپ کے لئے نام درج کرنا ہوگا.';
$string['errornogroupselected'] = 'بھیجے جانے کے لئے کسی بھی گروپ کو منتخب نہیں کیا گیا. براہ مہربانی فہرست سے ایک معتبر گروپ کو منتخب کریں.';
$string['errornolastname'] = 'کوئی آخری نام درج نہیں کیا گیا.';
$string['errornomessage'] = 'بھیجنے کے لئے کوئی پیغام نہیں ڈالا گیا!';
$string['errornonameorcompany'] = 'اس رابطہ کے لئے یا تو ایک نام یا کمپنی کا نام درج کرنا ہوگا.';
$string['errornonewpassword'] = 'کوئی نیا پاس ورڈ درج نہیں کیا گیا تھا. براہ مہربانی اکاؤنٹ کے لئے ایک نیا پاس ورڈ درج کریں.';
$string['errornonumber'] = 'بھیجے جانے کے لئے ایک فون نمبر ڈالنا ہو گا.';
$string['errornopassword'] = 'كنیكٹ ٹیكسٹ اکاؤنٹ کے لئے کوئی پاس ورڈ نہیں ڈالا گیا.';
$string['errornopasswordmatch'] = 'ڈالے گئے دو پاس ورڈ میل نہیں کھاتے ہیں.';
$string['errornopermission'] = 'آپ کو اس صفحہ کو دیکھنے کی اجازت نہیں ہے.';
$string['errornopermissioncourse'] = 'اس کورس پر متن پیغام بھیجنے کی اجازت نہیں ہے.';
$string['errornopermissionmessage'] = 'آپ کو یہ پیغام دیکھنے كا اختیار نہیں ہیں.';
$string['errornorecipients'] = 'اس پیغام کے لئے کوئی بھی وصول كندہ نہیں ملا. اسے حاصل نہیں کیا گیا. سب سے زیادہ ممکنہ وجہ یہ ہے کہ پیغام بھیجنے کی کوشش کرتے وقت ایک خامی ہوئی تھی. براہ مہربانی مزید معلومات کے لئے آپ کے منتظم سے رابطہ کریں.';
$string['errornorecipientsselected'] = 'بھیجے جانے کے لئے کسی بھی وصول کنندہ کو منتخب نہیں کیا گیا تھا. براہ مہربانی دستیاب کرائی گئی فہرست میں سے افراد یا گروپوں کو منتخب کریں، یا فارم کے نیچے اضافی رابطے کی تفصیلات درج کریں.';
$string['errornorecipienttype'] = 'کسی بھی وصول كنندہ قسم کا منتخب نہیں کیا گیا تھا. براہ مہربانی بتائیں کہ کیا آپ کسی شخص کو یا کسی گروپ کو بھیجنا چاہتے ہیں.';
$string['errornoscheduling'] = 'کسی بھی شیڈولنگ کے اختیارات کو منتخب نہیں کیا گیا. براہ مہربانی وضاحت کریں کہ آپ پیغام کو کب بھیجنا چاہتے ہیں.';
$string['errornotemplate'] = 'ایک ٹیمپلیٹ درج كرنا ہو گا.';
$string['errornottagowner'] = 'آپ ایک ایسے ٹیگ کو خارج کی کوشش کر رہے ہیں جو آپ کا نہیں ہے.';
$string['errornousername'] = 'كنیكٹ ٹیكسٹ اکاؤنٹ کے لئے کوئی بھی صارف نام درج نہیں کیا گیا.';
$string['errornovalidnumbers'] = 'بھیجے جانے کے لئے منتخب کسی بھی رابطے کے پاس ان کے پروفائلس میں کوئی بھی معتبر موبائل فون نمبر ذخیرہ نہیں ہے. براہ مہربانی ان پروفائلوں میں معتبر فون نمبر شامل کریں، یا بھیجنے کے لئے نئے رابطوں کو منتخب کریں.';
$string['erroroperationinprogress'] = 'دیگر آپریشن ابھی ترقی میں ہے. براہ مہربانی انتظار کریں.';
$string['errorpasswordtooshort'] = 'كنیكٹ ٹیكسٹ پاس ورڈ کم سے کم 8 حروف کا ہونا چاہئے.';
$string['errorprefsupdatefail'] = 'ترجیحات طرف نہیں کی جا سکیں. براہ مہربانی دوبارہ کوشش کریں.';
$string['errorsetinvalidnatprefix'] = 'درج کیا گیا قومی سابقہ غیرمعتبر تھا. قومی سابقے میں صرف نمبرز شامل ہونا چاہئے.';
$string['errorsetinvalidprefix'] = 'درج کیا گیا ڈیفالٹ بین الاقوامی سابقہ غیر معتبر تھا. بین الاقوامی سابقہ ایک + نشان سے شروع ہونا چاہئے اور اس کے بعد اس میں صرف نمبرز شامل ہونا چاہئے.';
$string['errorsettingsupdatefail'] = 'سسٹم کی ترتیبات اپ ڈیٹ نہیں كی جاسكی ہے۔';
$string['errorsigtoolong'] = 'آپ كی دستخط بہت طویل ہے. براہ مہربانی اسے بہتر بنا كر 25 حروف سے نیچے لائیں.';
$string['errortagnotfound'] = 'مخصوص ٹیگ ڈاٹا بیس میں نہیں ملا.';
$string['errortemplatedeletefail'] = 'ٹیمپلیٹ خارج نہیں کیا جا سکا. براہ مہربانی دوبارہ کوشش کریں.';
$string['errortemplateinsertfail'] = 'ٹیمپلیٹ کے سسٹم میں نہیں شامل کیا جا سکا. براہ مہربانی دوبارہ کوشش کریں.';
$string['errortemplateupdatefail'] = 'ٹیمپلیٹ اپ ڈیٹ نہیں کی جا سکی. براہ مہربانی دوبارہ کوشش کریں.';
$string['errorupdatecontactfailed'] = 'رابطہ كو اپ ڈیٹ نہیں کیا جا سکا. براہ مہربانی دوبارہ کوشش کریں.';
$string['exportsheetcontacts'] = 'موڈیول متن _ ایڈریس بك _ رابطے';
$string['exportsheetinbox'] = 'موڈیول متن _ حاصل كیا _ پیغامات';
$string['exportsheetsent'] = 'موڈیول متن_بھیجے_پیغامات';
$string['exporttitlecontacts'] = 'موڈیول متن سے ایڈریس بك رابطے';
$string['exporttitleinbox'] = 'موڈیول متن میں حاصل كیے پیغامات';
$string['exporttitlesent'] = 'موڈیول متن سے پیغامات كو بھیجو';
$string['fragloading'] = 'لوڈینگ ...';
$string['fragsystem'] = 'موڈیول  سسٹم';
$string['fragunknown'] = 'نامعلوم';
$string['fragunknownname'] = 'نامعلوم';
$string['fraguser'] = 'صارف';
$string['headeraccountedit'] = 'اكاؤنٹ ترمیم كریں';
$string['headeraccountrestrictionsfor'] = 'اس کے لئے آؤٹ باؤنڈ رسائی پابندیاں:';
$string['headeraddaccount'] = 'نئے رابطہ متن اكاؤنٹ كو موڈیول متن مں شامل كریں';
$string['headeraddressbookadd'] = 'نئے ایڈریس بك كو شامل كریں';
$string['headeraddressbookdelete'] = 'ایك موجودہ بك كو خارج كریں';
$string['headeraddressbookedit'] = 'ایڈریس بك كی ترمیم كریں';
$string['headeraddressbooks'] = 'آپ كی ایڈریس بكس';
$string['headeraddressbooksexisting'] = 'آپ كی موجودہ ایڈریس بكس';
$string['headercomposemessagebody'] = 'پیغام لکھیں';
$string['headercontactadd'] = 'رابطہ كو شامل كریں';
$string['headercontactdetails'] = 'رابطہ كی تفصیلات';
$string['headerfilters'] = 'ان بانڈ پیغام فلٹرز كو مینیج كریں';
$string['headergroupadd'] = 'گروپ كو شامل كریں';
$string['headergroupdelete'] = 'گروپ كو خارج كریں';
$string['headergroupedit'] = 'گروپ ممبرز كو اپ ڈیٹ كریں';
$string['headergroupmembership'] = 'گروپ ممبرشپ';
$string['headergroupsmanage'] = 'گروپ كو مینیج كریں';
$string['headerinboundprefs'] = 'میرا ان باكس ترجیحات';
$string['headerinstanceconfig'] = 'موڈیول ٹیكسٹ کے لئے مثال کے طور پر کی ترتیبات';
$string['headermessagedetails'] = 'پیغام تفصیلات';
$string['headermessageoptions'] = 'پیغام آپشنس';
$string['headernewinstall'] = 'موڈیول ٹیكسٹ ۔ نئے اسٹلیشن كا انکشاف';
$string['headerpreferences'] = 'میرے ترجیحات';
$string['headerreceivedmessages'] = 'آپ نے حاصل كیے پیغامات';
$string['headerselectrecipients'] = 'حاصل كردہ كو منتخب كریں';
$string['headersend'] = 'متن پیغام بھیجیں';
$string['headersendreview'] = 'جائزہ لیں اور بھیجیں';
$string['headersent'] = 'آپ كے بھیجے گئے موڈیول متن پیغامات ';
$string['headersignature'] = 'میرا دستخط';
$string['headerstatus'] = 'بھیجے پیغام كا اسٹیٹس';
$string['headerstatuskey'] = 'اسٹیٹس كلید';
$string['headertags'] = 'آپ ك ٹیگس';
$string['headertemplatesedit'] = 'موجودہ ٹیمپلیٹ كی ترمیم كریں';
$string['headertemplatesexist'] = 'میرے پیغام كے ٹیمپلیٹس';
$string['headertemplatesnew'] = 'نئے ٹیمپلیٹ كو شامل كریں';
$string['imgtitleaddressbook'] = 'آپ كی ایڈریس بكس كی ترمیم اور دكھائیں';
$string['imgtitlecompose'] = 'ایک نیا پیغام لکھیں اور اسے بھیجیں';
$string['imgtitleinbox'] = 'اپنے تمام حاصل پیغامات دیکھیں';
$string['imgtitlepreferences'] = 'اپنے صارف - مخصوص ترتیبات تبدیل کریں';
$string['imgtitlesentmessages'] = 'اپنے پہلے بھیجے گئے پیغامات دیکھیں';
$string['imgtitlesettings'] = 'موڈیول ٹیكسٹ بلاک کا انتظام کریں';
$string['imgtitlestats'] = 'موڈیول ٹیكسٹ استعمال کے اعداد و شمار';
$string['inboxfolderinbox'] = 'ان باكس';
$string['inboxfoldersadd'] = 'نئے فولڈر كو شامل كریں';
$string['inboxfoldersadded'] = 'فولڈر كامیابی سے شامل كیا گیا۔';
$string['inboxfoldersdel'] = 'ایك موجودہ فولڈر كو خارج كریں';
$string['inboxfoldersdeleted'] = 'فولڈر كامیابی سے خارج كیا تھا';
$string['inboxfoldersexisting'] = 'آپ كا موجودہ فولڈر';
$string['inboxfoldersheader'] = 'آپ كا ان باكس فولڈر';
$string['inboxfolderslbldest'] = 'اس فولڈر میں پیغامات كو ہٹاؤ :';
$string['inboxfolderslblkill'] = 'فولڈر كو خارج كرنے كے لیے منتخب كریں:';
$string['inboxfolderslblname'] = 'فولڈر نام :';
$string['inboxfolderstitle'] = 'موڈیول ٹكسٹ ان باكس فولڈر كے لیے';
$string['inboxfoldertrash'] = 'ٹریش كرسكتا ہے';
$string['inboxtableheadermessage'] = 'پیغام متن';
$string['inboxtableheadername'] = 'ماخذ نام';
$string['inboxtableheaderoptions'] = 'آپشنس';
$string['inboxtableheaderphone'] = 'فون نمبر';
$string['inboxtableheadertags'] = 'ٹیگس';
$string['inboxtableheaderticket'] = 'ٹكٹ نمبر';
$string['inboxtableheadertime'] = 'وقت حاصل كیا';
$string['labelactions'] = 'عمل :';
$string['labeladditionalfirstname'] = 'پہلا نام داخل كریں :';
$string['labeladditionallastname'] = 'آخری نام داخل كیا :';
$string['labeladditionalnumber'] = 'یہاں نمبر داخل كریں (eg +44123456789):';
$string['labeladdressbookdelete'] = 'ایڈریس بك كو خارج كرنے كے لیے منتخب كریں:';
$string['labeladdressbookname'] = 'ایڈریس بك نام :';
$string['labeladdressbooktype'] = 'ایڈریس بك ٹائپ :';
$string['labeladdresscontacts'] = 'ایڈریس بك رابطے :';
$string['labeladdressgroups'] = 'ایڈریس بك گروپس';
$string['labeladdsignature'] = 'دستخط شامل كریں:';
$string['labelblocktitle'] = 'بلاك عنوان';
$string['labelcharspermessage'] = 'ہر پیغام كے حروف :';
$string['labelcharsremaining'] = 'باقی بچے حروف :';
$string['labelcharsused'] = 'حروف / پیغامات استعمال كیے:';
$string['labelcompanyname'] = 'كمپنی نام :';
$string['labelcontactsdelete'] = 'رابطے كو خارج كریں';
$string['labelcontactsmerge'] = 'رابطہ كو ضم كریں';
$string['labelcontactspotential'] = 'پوٹینشل گروپ اراکین:';
$string['labelcontactsselected'] = 'منتخب كیے گروپ ممبرز:';
$string['labelfinalrecipients'] = 'پیغام حاصل كردہ';
$string['labelfirstname'] = 'پہلا نام :';
$string['labelfolderjump'] = 'كو جمپ كریں:';
$string['labelgroupdelleavecontacts'] = 'رابطے برقرار رکھیں';
$string['labelgroupdelmerge'] = 'رابطوں كو ملاؤ';
$string['labelgroupdelnukecontacts'] = 'رابطوں كو خارج كریں';
$string['labelgroupdesc'] = 'گروپ كی وضاحت :';
$string['labelgroupname'] = 'گروپ نام :';
$string['labelgroupsselect'] = 'گروپ كو منتخب كریں';
$string['labelhideinboundsources'] = 'ان باكس صفحہ پر ماخذات كو چھپاؤ';
$string['labelinboundliveinterval'] = 'نئے پیغامات کے لیے موڈیول میں کتنی دیربعد دیکھیں:';
$string['labelinterval10min'] = '۱۰ منٹ';
$string['labelinterval15min'] = '۱۵ منٹ';
$string['labelinterval1min'] = '۱ منٹ';
$string['labelinterval2min'] = '۲ منٹ';
$string['labelinterval5min'] = '۵ منٹ';
$string['labellastname'] = 'آخری نام :';
$string['labelmergetags'] = 'پیغام میں داخل كریں:';
$string['labelmessageauthor'] = 'پیغام مصنف :';
$string['labelmessagetext'] = 'پیغام متن :';
$string['labelnewtag'] = 'نیا ٹیگ :';
$string['labelpasswordnew'] = 'نیا پاس ورڈ :';
$string['labelphonenumber'] = 'فون نمبر :';
$string['labelpotentialgroups'] = 'ایڈریس بك گروپس';
$string['labelpotentialrecipients'] = 'ممکنہ وصول کنندگان:';
$string['labelrecipients'] = 'حاصل كردہ :';
$string['labelrecipienttypeselect'] = 'دكھاؤ:';
$string['labelrestrictedusers'] = 'صارفین كو اجازت دیں:';
$string['labelscheduledfor'] = 'كے لیے شیڈول كیا:';
$string['labelschedulelater'] = 'شیڈول كو بعد میں بھیجے';
$string['labelschedulenow'] = 'ابھی بھیجے';
$string['labelscheduletime'] = 'شیڈول وقت';
$string['labelsearchusers'] = 'صارفین كو تلاش كریں:';
$string['labelselectedgroups'] = 'رابطہ كو شامل كریں :';
$string['labelselectedrecipients'] = 'وصول كردہ كو منتخب كیا';
$string['labelshowmessagebygenerator'] = 'پیغامات كو دكھاؤ:';
$string['labelshowmessagesforuser'] = 'صارف كو بھیجے:';
$string['labelsignature'] = 'دستخط :';
$string['labelstatusdelivered'] = 'موبائل فون کی طرف سے حاصل کے طور پر پیغام کی ترسیل کی تصدیق کی گئی.';
$string['labelstatusfailed'] = 'پیغام کی ترسیل ناکام ہو گئی اور اسے موبائل فون میں تقسیم نہیں کیا جائے گا.';
$string['labelstatustransit'] = 'پیغام بھیج دیا گیا. کوئی بھی خامیاں یا ہینڈسیٹ ترسیل کی تصدیق حاصل نہیں ہوئی.';
$string['labelsuppressunicodeno'] = 'مكمل یونیكوڈ پیغامات كو بھیجے';
$string['labelsuppressunicodenodesc'] = '(ڈیفالٹ - غیر GSM حروف والے پیغام 70 حروف تک محدود ہوتے ہیں)';
$string['labelsuppressunicodeyes'] = 'پیغام کو صرف GSM حروف مقرر تک محدود کریں';
$string['labelsuppressunicodeyesdesc'] = '(تمام پیغامات 160 حروف طویل ہیں)';
$string['labeltagdraganddrop'] = 'پیغامات میں اور ان میں سے ٹیگس کو ڈریگ اور ڈراپ كریں۔';
$string['labeltemplates'] = 'پیغام ٹیمپلیٹس :';
$string['labeltemplatesexist'] = 'موجود ٹیمپلیٹس';
$string['labeltemplatetext'] = 'ٹیمپلیٹ متن :';
$string['labeltimesent'] = 'وقت بھیجے :';
$string['labeltxttoolsaccount'] = 'رابطہ متن اكاؤنٹ :';
$string['labelusergroups'] = 'موڈیول صارف گروپس:';
$string['labeluserlist'] = 'موڈیول صارفین :';
$string['labelwithselected'] = 'كے ساتھ منتخب كیا :';
$string['linkaddaccount'] = 'نئے اكاؤنٹ كو شامل كریں';
$string['linkaddcontact'] = 'رابطہ كو شامل كریں';
$string['linkmanagegroups'] = 'مینیج گروپس';
$string['loadtoken'] = 'لوڈینگ ...';
$string['logxmlblockcreated'] = ' XML درخواست بلاك كی تخلیق كی :';
$string['logxmlblocksent'] = 'XML رابط کے ذریعے كنیكٹ ٹیكسٹ کو پیکٹ بھیجا جا رہا ہے:';
$string['logxmlparsedobjects'] = 'تجزیہ ان باؤنڈ اشیاء:';
$string['logxmlresponse'] = 'كنیكٹ ٹیكسٹ سے خام جواب:';
$string['mangroupscontactsdeleted'] = 'گروپ اور رابطہ كو خارج كیا ۔';
$string['mangroupslbldelete'] = 'گروپ كو خارج كیا:';
$string['mangroupsmerged'] = 'گروپ كو كامیابی سے مرج كیا۔';
$string['moodletxt:addinstance'] = '';
$string['moodletxt:addressbooks'] = 'ایڈریس بكس كو تخلیق كریں';
$string['moodletxt:adminsettings'] = 'ایڈمنسٹر سسٹم سیٹینگس';
$string['moodletxt:adminusers'] = 'صارف سیٹنگس دكھاؤ/تبدیل كریں';
$string['moodletxt:defaultinbox'] = 'فلٹر نہیں کئے گئے پیغام حاصل کریں';
$string['moodletxt:globaladdressbooks'] = 'گلوبل ایڈریس بكس كی تخلیق كریں';
$string['moodletxt:personalsettings'] = 'ٹیمپلیٹ/ اپنی ترتیبات كی تبدیلی كی تخلیق كرسكتے ہیں';
$string['moodletxt:receivemessages'] = 'ان ';
$string['moodletxt:sendmessages'] = 'پیغامات بھجیں';
$string['moodletxt:viewstats'] = 'صارف شماریات دكھاؤ';
$string['navaccounts'] = 'ConnectTxt اكاؤنٹس';
$string['navaddressbookedit'] = 'ایڈریس بك كی ترمیم كریں';
$string['navaddressbooks'] = 'ایڈریس بكس';
$string['navcontactadd'] = 'رابطہ كو شامل كریں';
$string['navfilters'] = 'ان بانڈ فلٹرز';
$string['navmoodletxt'] = 'موڈیول متن';
$string['navnewaccount'] = 'نئے اكاؤنٹ كو شامل كریں';
$string['navnewinstall'] = 'نیا انسٹالیشن';
$string['navpreferences'] = 'میری ترجیحات';
$string['navreceivedmessages'] = 'پیغامات حاصل كیے ';
$string['navsend'] = 'پیغام كو بھیجو';
$string['navsent'] = 'پیغامات كو بھیجے';
$string['navslidemessage'] = 'مرحلہ نمبر 2: پیغام لکھیں';
$string['navslidemessageopts'] = 'مرحلہ 3: پیغام آپشنس';
$string['navsliderecipients'] = 'مرحلہ نمبر 1: وصول کنندگان منتخب کریں';
$string['navslidereview'] = 'مرحلہ نمبر 4: &amp;  کا جائزہ لیں، بھیجیں';
$string['nexttoken'] = 'اگلا';
$string['notifyaddressbookadded'] = 'ایڈریس بك كامیابی كے ساتھ شامل كی گئی تھی۔';
$string['notifyaddressbookdeleted'] = 'ایڈریس بك كامیابی كے ساتھ خارج كی گئی تھی۔';
$string['notifycontactadded'] = 'ایڈریس بك میں كامیابی كے ساتھ رابطوں كو شامل كیا گیا تھا۔';
$string['notifydoubleclickcontact'] = 'ترمیم كے لیے رابطہ كے اندراج پر ڈبل كلك كریں۔';
$string['notifygroupadded'] = 'گروپ كو كامیابی سے شامل كیا۔';
$string['notifygroupdeleted'] = 'گروپ كامیابی كے ساتھ خارج كیا ';
$string['notifygroupupdated'] = 'گروپ اپ ڈیٹ كیا ۔';
$string['notifyprefsupdated'] = 'سسٹم كے ترجیحات كو محفوظ  كیا ۔';
$string['notifytemplateadded'] = 'ٹیمپلیٹ كو سسٹم میں شامل كیا گیا تھا۔';
$string['notifytemplatedeleted'] = 'ٹیمپلیٹ كامیابی سے خارج كیا گیا تھا۔';
$string['notifytemplateupdated'] = 'ٹیمپلیٹ كامیابی سے اپ ڈیٹ كیا تھا۔';
$string['ok'] = 'OK';
$string['optionaddressbookglobal'] = 'گلوبل';
$string['optionaddressbookprivate'] = 'ذاتی';
$string['optionallusers'] = 'تمام صارفین';
$string['optionchoosetemplate'] = 'ٹیمپلیٹ كا انتخاب كریں...';
$string['optioncopy'] = 'كاپی كی...';
$string['optiondelete'] = 'خارج كیا ';
$string['optioneventhide'] = 'ایوینٹ جنریٹ کئے گئے پیغامات کو چھپاؤ';
$string['optioneventonly'] = 'صرف ایوینٹ جنریٹ کئے گئے پیغامات دکھائیں';
$string['optioneventshow'] = 'ایوینٹ جنریٹ کئے گئے اور صارف کی طرف سے جنریٹ کئے گئے، دونوں پیغامات دکھائیں';
$string['optionfolders'] = 'آپ كا فولڈر ...';
$string['optionmove'] = 'یہاں منتقل کریں ...';
$string['optionwithselected'] = 'منتخب كیے گئے ...';
$string['parserinvalidlogin'] = 'كنیكٹ ٹیكسٹ اکاؤنٹ کے استعمال كی تفصیل غیر معتبر ہیں. یا تو درج کیا گیا صارف نام یا پاس ورڈ غیر معتبر ہے ، یا منتخب کردہ اکاؤنٹ کو موڈیول ٹیكسٹ کے ساتھ استعمال کے لئے فعال نہیں کیا گیا ہے . براہ مہربانی اپنے كنیكٹ ٹیكسٹ اکاؤنٹ كی تفصیلات کی جانچ کریں اور دوبارہ کوشش کریں . اگر آپ اب بھی مسائل کا سامنا کرتے ہیں ، تو اس بات کا یقین کرنے کے لئے آپ کا اکاؤنٹ فعال کیا گیا ہے ، براہ مہربانی كنیكٹ ٹیكسٹ سے رابطہ کریں .';
$string['parserinvalidxml'] = 'كنیكٹ ٹیكسٹ سسٹم سے کنکشن کو مسترد کر دیا گیا کیونکہ بھیجا گیا ڈاٹا غیر معتبر تھا. شاید آپ موڈیول ٹیكسٹ کا ایک پرانا ورژن استعمال کر رہے ہیں. مزید معلومات کے لئے براہ مہربانی bbconnecttxt.com سے رابطہ کریں.';
$string['pluginname'] = 'موڈیول متن';
$string['previoustoken'] = 'پچھلا';
$string['redirectaccountsfound'] = 'كنیكٹ ٹیكسٹ کے اکاؤنٹ ملے، اکاؤنٹ ایڈمین میں منتقل کیا جا رہا ....';
$string['redirectcontactadded'] = 'رابطہ شامل کر دیا گیا، ایڈریس بك میں واپس لایا جا رہا ہے ...';
$string['redirectmessagesent'] = 'پیغام بھیجا گیا. اب ہم منتقل کے صفحے پر لے جا رہے ہیں. مضبوط پکڑیں رہیں!';
$string['redirectnoaccountsfound'] = 'کوئی بھی كنیكٹ ٹیكسٹ اکاؤنٹ نہیں ملا. نئے انسٹالیشن صفحہ میں لے جایا جا رہا ہے ...';
$string['sendconfirmcharacters'] = 'كیریكٹرز';
$string['sendconfirmmessage'] = 'پیغام :';
$string['sendconfirmschedule'] = 'پیغام بھیجا گیا ';
$string['sendconfirmsms'] = 'ہر رابطہ كو SMS پیغامات';
$string['sendfragnext'] = 'اگلا';
$string['sendfragprev'] = 'واپس';
$string['sendheading'] = 'متن پیغام كو بھیجیں';
$string['sendkeyab'] = 'ایڈریس بك رابطہ';
$string['sendkeyabgroup'] = 'ایڈریس بك گروپ';
$string['sendkeyadd'] = 'اضافی نمبر';
$string['sendkeyuser'] = 'موڈیول صارف';
$string['sendkeyusergroup'] = 'موڈیول صارف گروپ';
$string['sendlabelaccountdesc'] = 'اكاؤنٹ تفصیلات :';
$string['sendlabeladdsig'] = 'دستخط كو شامل كریں:';
$string['sendlabelchooseaccount'] = 'براہ كرم ایك انتخاب كریں';
$string['sendlabelcolourkey'] = 'رنگ كی كلید:';
$string['sendlabelerrorsfound'] = 'خامی پر روشنی ڈالی سلائیڈوں پر پائے گئے. براہ مہربانی انہیں درست کریں اور دوبارہ کوشش کریں.';
$string['sendlabelgroups'] = 'گروپ';
$string['sendlabelindividuals'] = 'منفرد';
$string['sendlabelmessage'] = 'پیغام :';
$string['sendlabelnotemplates'] = 'ٹیمپلیٹ نہیں ملا';
$string['sendlabelrecipienttype'] = 'انتخاب كریں ...';
$string['sendlabelservertime'] = 'حالیہ سرور وقت ہے';
$string['sendlabeltemplates'] = 'ٹیمپلیٹ';
$string['sendlegendaccounts'] = 'كنیكٹ ٹكسٹ اكاؤنٹس';
$string['sendlegendschedule'] = 'شیڈولنگ';
$string['sendlegendunicode'] = 'یونیكوڈ پیغام آپشنس';
$string['sendmultipleaccounts'] = 'آپ کے پاس اس کورس پر ایک سے زیادہ كنیكٹ ٹیكسٹ اکاؤنٹ کے لئے پہنچ جائے گا. یہ متن پیغام بھیجتے وقت براہ مہربانی منتخب کریں کہ ان میں سے کس کا استعمال کیا جائے.';
$string['sendtabs1'] = 'موڈیول صارفین';
$string['sendtabs2'] = 'ایڈریس بكس';
$string['sendtabs3'] = 'اضافی';
$string['sendtitle'] = 'سے پیغام بھیجے';
$string['sentnoticefrag1'] = 'پیغامات كو بھیجا اور';
$string['sentnoticefrag2'] = 'وصول کنندگان کے ڈاٹا بیس میں پایا گیا تھا.';
$string['sentnoticefrag3'] = 'بھیجے جانے والے پیغامات اس اکاؤنٹ سے شروع ہوئے.';
$string['sentnoticestatslink'] = 'اعدادوشمار صفحے پر واپس جائیں';
$string['settingsaddressbooklink'] = 'آپ كے ایڈریس بكس میں جاؤ';
$string['settingsedittemplate'] = 'اپ ڈیٹ ٹیمپلیٹ';
$string['settingsinboxlink'] = 'آپ كے ان باكس میں جاؤ';
$string['settingssendtextlink'] = 'سے متن پیغام بھیجے';
$string['settingssentmessageslink'] = 'آپ كے بھیجے گئے پیغامات دكھائیں';
$string['settingssubmittemplate'] = 'ٹیمپلیٹ كو شامل كریں';
$string['statsheader'] = 'موڈیول ٹیكسٹ یوزر کے اعداد و دیکھے';
$string['statslabelmodebutton'] = 'موڈ كو تبدیل كریں';
$string['statslabelswitchmode'] = 'اعداد و شمار کا موڈ:';
$string['statsmodealldates'] = 'تاريخ كے ذریعہ بھیجے گئے نمبر دكھائیں';
$string['statsmodeallusers'] = 'صارف سے بھیجے نمبر دكھائیں';
$string['statspara1'] = 'یہ صفحہ موڈیول ٹیكسٹ کے ذریعے بھیجے جانے والے پیغامات کی تعداد کے اعداد و شمار دیکھنے کی اجازت دیتا ہے. آپ صارف کے مطابق یا تاریخ کے لحاظ سے پیغام کے اعداد و شمار دیکھ سکتے ہیں - دائیں جانب ڈراپ - ڈاؤن مینو سے اپنے اختیارات کو منتخب کریں. آپ اس صارف کی طرف سے / اس تاریخ کو بھیجے گئے تمام پیغامات دیکھنے کے لیے ایک خاص صارف / تاریخ کی پیغام تعداد پر بھی کلک کر سکتے ہیں.';
$string['statstableheaderdate'] = 'تاریخ';
$string['statstableheadermessages'] = 'پیغامات كی تعداد كو بھیجے';
$string['statstableheaderuser'] = 'صارف';
$string['statstitle'] = 'موڈیول متن صارف شماریات';
$string['statuskeyfailedalt'] = 'ناكام ہوئی';
$string['statuskeyfailedtitle'] = 'سپردگی ناكام ہوگئی';
$string['statuskeyreceivedalt'] = 'سپرد كیا';
$string['statuskeyreceivedtitle'] = 'پیغام حاصل كیا';
$string['statuskeysentalt'] = 'بھیجے';
$string['statuskeysenttitle'] = 'پیغام بھیجے ، لیكن ابھی تك توثیق نہیں كی';
$string['tableheaderaccounttype'] = 'اكاؤنٹ ٹائپ';
$string['tableheaderallowinbound'] = 'ان بانڈ كی اجازت دیں';
$string['tableheaderallowoutbound'] = 'آؤٹ بانڈ كی اجازت دیں';
$string['tableheadercompany'] = 'كمپنی كا نام';
$string['tableheadercontactid'] = ' ID رابطہ';
$string['tableheadercreditsleft'] = 'باقی كریڈیٹس ';
$string['tableheadercreditsused'] = 'كریڈیٹس استعمال كیا';
$string['tableheaderdescription'] = 'وضاحت';
$string['tableheaderdestination'] = 'مقصد كا نمبر';
$string['tableheaderfirstname'] = 'پہلا نام';
$string['tableheadergeneration'] = 'سے تخلیق كیا ';
$string['tableheaderlastname'] = 'آخری نام';
$string['tableheaderlastupdate'] = 'آخری اپ ڈیٹ';
$string['tableheadermessages'] = 'پیغام بھیجے';
$string['tableheadermessagetext'] = 'پیغام متن';
$string['tableheaderphoneno'] = 'فون نمبر';
$string['tableheaderrecipient'] = 'حاصل كردہ';
$string['tableheaderstatus'] = 'پیغام كا اسٹیٹس';
$string['tableheadertimesent'] = 'بھیجنے كا وقت';
$string['tableheadertimeupdated'] = 'اپ ڈیٹ كا وقت';
$string['tableheadertxttoolsaccount'] = 'رابطہ متن اكاؤنٹ';
$string['tableheaderuser'] = 'موڈیول صارف';
$string['tableheaderusername'] = 'صارف نام';
$string['titleaccountadd'] = 'موڈیول متن ۔ نئے رابطہ متن اكاؤنٹ كو شامل كریں';
$string['titleaccountedit'] = 'رابطہ متن اكاؤنٹ كو ترمیم كریں';
$string['titleaccountrestrictions'] = 'آؤٹ باؤنڈ اکاؤنٹ پابندیاں';
$string['titleaddressbookedit'] = 'موڈیول متن ایڈریس بك كو ترمیم كریں';
$string['titleaddressbooks'] = 'موڈیول متن ۔ ایڈریس بكس كے لیے';
$string['titlecontactadd'] = 'موڈیول متن ۔ میں رابطہ كو شامل كریں';
$string['titlefilters'] = 'فلٹرز كو مینیج كریں';
$string['titlegroupsmanage'] = 'میں گروپس كو مینیج كریں';
$string['titlenewinstall'] = 'موڈیول متن ۔ نئے انسٹالیشن';
$string['titlepreferences'] = 'موڈیول متن ۔ میرا ترجیحات';
$string['titlereceivedmessages'] = 'موڈیول متن ان باكس كے لیے';
$string['titlesend'] = 'متن پیغام سے بھیج رہا ہے';
$string['titlesent'] = 'موڈیول ٹیكسٹ كی ہسٹری كے لیے';
$string['titlestatus'] = 'پیغام میں دیكھیں';
$string['viewunknownlink'] = 'نامعلوم';
$string['warnunicode'] = 'جو پیغام آپ لکھ رہے ہیں اس میں ڈیفالٹ SMS حروف تہجی سے باہر کے حروف شامل ہیں . ان حروف کا استعمال کرکے بھیجے جانے والے پیغام عام 160 کے بجائے زیادہ سے زیادہ صرف 70 حروف طویل ہو سکتے ہیں . استعمال کیا پیغام کریڈٹ کی تعداد اس کے نتیجہ میں متاثر ہو سکتی ہے . اس کے علاوہ ، وصول کنندہ فون ممکنہ طور پر ان حروف کی حمایت نہیں کر سکتا ہے . براہ مہربانی یہ طے کر لیں کہ آپ ایک یونی کوڈ پیغام بھیجنا چاہتے ہیں .';
$string['warnunicodesuppressed'] = 'جو پیغام آپ لکھ رہے ہیں اس میں ڈیفالٹ SMS حروف تہجی سے باہر کے حروف شامل ہیں، لیکن یونی کوڈ ترسیل کا سوئچ آن ہے. اس پیغام میں ایسا کوئی بھی حروف جو GSM حروف سیٹ میں نہیں آتا ہے، وصول کنندہ فون پر صحیح طریقے سے دکھائی نہیں دے سکتا ہے. اسے ٹھیک کرنے کے لئے، اپنے پیغام میں سے غیر GSM پیغامات کو ترمیم کریں، یا پیغام کے اختیارات کے نیچے یونیکوڈ سنکچن کو بند کر دیں.';
