<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'میرے اعدادوشمار عالمی ترتیبات';
$string['admintext'] = 'یہ ترتیبات \'میرے اعداد و شمار\' بلاک کے تمام مثال کو متاثر کرتے ہیں';
$string['allowprofile'] = 'پروفائل صفحات پر اجازت دیں';
$string['allowprofiletext'] = '\'میرے اعداد و شمار\' بلاک کو صارف پروفائل صفحات پر ظاہر ہونے کی اجازت دیں. گریڈ - متعلق اعداد و شمار ان معاملے میں چھپے ہوئے ہیں. اگر پروفائل صفحات پر اس بلاک کی مثال پہلے سے موجود ہیں، انہیں غیر فعال کرنے سے بذریعہ انگریزی پیدا ہو سکتی ہیں.';
$string['allowuserconfig'] = 'صارف ہیئت کی اجازت دیں';
$string['allowuserconfigtext'] = 'صارفین کو منتخب کرنے کی اجازت دیں کون سے حصے دکھائے جائیں (ان کی ترتیبات میں اجازت)';
$string['assignmentattempt'] = 'تفویض پیش كی';
$string['assignments'] = 'اسائنمنٹس';
$string['assignmentscores'] = 'تفویض اسکور';
$string['blocksettings'] = 'میرے اعدادوشمار کی ترتیبات';
$string['blocktitle'] = 'بلاک عنوان';
$string['blocktitle_help'] = 'بلاک کی سرخی میں عنوان ظاہر ہوتا ہے';
$string['blogactivity'] = 'ایک سرگرمیوں سے متعلق';
$string['blogcourse'] = 'ایک کورس سے متعلق';
$string['blogposts'] = 'تمام بلاگ پوسٹس';
$string['blogs'] = 'بلاگس';
$string['bytes'] = 'بائٹس';
$string['fileattached'] = 'پوسٹس سے منسلک';
$string['fileavgsize'] = 'اوسط فائل کا سائز';
$string['fileprivate'] = 'ذاتی فائلس';
$string['files'] = 'فائلس';
$string['filesubmitted'] = 'کام کے لئے پیش';
$string['filetotalsize'] = 'اپ لوڈ فائلوں کا مجموعی سائز';
$string['forumposts'] = 'تمام فارم پوسٹ';
$string['forumreplies'] = 'جوابات';
$string['forums'] = 'فارمس';
$string['forumtopics'] = 'نئے موضوعات';
$string['glossary'] = 'گلوسری';
$string['glossaryapproved'] = 'منظور شدہ اندراجات';
$string['glossaryentries'] = 'گلوسری کے اندراجات';
$string['largestfile'] = 'سب سے بڑی فائل';
$string['lastattempt'] = 'تازہ ترین کوشش';
$string['latestglossary'] = 'تازہ ترین انٹری';
$string['latestpost'] = 'تازہ ترین پوسٹ';
$string['lessonattempt'] = 'سبق كی کوششیں';
$string['lessons'] = 'اسباق';
$string['lessonscores'] = 'سبق اسکور';
$string['messagecontacts'] = 'پیغام رسانی کے رابطے';
$string['messagereceived'] = 'موصول پیغامات';
$string['messages'] = 'پیغامات';
$string['messagesent'] = ' پیغامات بھیجے گئے';
$string['mystats:addinstance'] = 'میرے اعدادوشمار بلاک میں شامل کریں';
$string['mystats:myaddinstance'] = 'میرے موڈیول صفحے پر ایک میرے اعدادوشمار بلاک میں شامل کریں';
$string['noattemptsrecorded'] = 'ریکارڈ نہیں کرنے کی کوشش';
$string['nofiles'] = 'فائلیں اپ لوڈ نہیں كی ';
$string['noglossary'] = 'کوئی اندراج شامل نہیں کی گئی';
$string['nogrades'] = 'گریڈ كا ریکارڈ نہیں ';
$string['noposts'] = 'ریکارڈ کی کوئی تحریر نہیں';
$string['pluginname'] = 'میرا اعدادوشمار';
$string['quizattempt'] = 'کوئز کی کوشش';
$string['quizavgscore'] = 'اوسط اسکور';
$string['quizhighscore'] = 'سب سے زیادہ سکور';
$string['quizscores'] = 'کوئز کے اسکور';
$string['quizzes'] = 'كوئز';
$string['scorepercent'] = 'فیصد اسکور';
$string['showassignment'] = 'اسائنمنٹس';
$string['showassignmenttext'] = 'تفویض اعدادوشمار دکھائیں';
$string['showblog'] = 'بلاگس';
$string['showblogtext'] = 'بلاگ کے اعداد و شماردکھائیں ';
$string['showcharts'] = 'چارٹس دکھائیں ';
$string['showchartstext'] = 'ہر اعداد و شمار گروپ کے لئے چارٹ دکھائیں. غیر فعال ہے جب، معلومات متن کے طور پر پیش کیا جاتا ہے.';
$string['showfile'] = 'فائلس';
$string['showfiletext'] = 'فائل کے اعداد و شماردکھائیں';
$string['showforum'] = 'فارم';
$string['showforumtext'] = 'فارم کے اعداد و شمار';
$string['showglossary'] = 'گلوسری کے اندراجات';
$string['showglossarytext'] = 'گلوسری اندراج اعدادوشمار دکھائیں';
$string['showlesson'] = 'اسباق';
$string['showlessontext'] = 'سبق کے اعداد و شماردکھائیں ';
$string['showmsg'] = 'پیغامات';
$string['showmsgtext'] = 'پیغام اعدادوشمار دکھائیں';
$string['showquiz'] = 'كوئزز';
$string['showquiztext'] = 'کوئز کے اعداد و شماردکھائیں';
$string['totalfiles'] = 'كُل فائلس';
