<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'كیٹاگیریز، کورس، اور کورس كی کاروائیاں';
$string['courses'] = 'كیٹاگیریز اور كورسیس';
$string['coursestructures'] = 'كیٹاگیریز، کورس، اور کورس کے اسٹركچر';
$string['enabledockdesc'] = 'اس بلاك  ڈاك كے صارف كو اجازت دیں';
$string['everything'] = 'سب كچھ';
$string['expansionlimit'] = 'مندرجہ ذیل کے لئے نیویگیشن بنائیں';
$string['linkcategoriesdesc'] = 'لنكس جیسے كیٹاگیریز كو ظاہر كریں';
$string['navigation:addinstance'] = 'نئے نیویگیشن بلاك كو شامل كریں';
$string['navigation:myaddinstance'] = 'میرے ہوم میں نئے نیویگیشن بلاك كو شامل كریں';
$string['pluginname'] = 'نیویگیشن';
$string['trimlength'] = 'كتنے حروف ٹریم كے لیے';
$string['trimmode'] = 'ٹرم موڈ';
$string['trimmodecenter'] = 'مركز سے ٹرم حروف';
$string['trimmodeleft'] = 'بائیں سے ٹرم حروف';
$string['trimmoderight'] = 'دائیں سے ٹرم حروف';
