<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_objectives
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'آبجیكٹیو مكمل';
$string['defaultintro'] = 'اس سبق کے اختتام کی طرف سے آپ کے قابل ہونا چاہئے ...';
$string['editobjectives'] = 'آبجیكٹیو مرتب كریں';
$string['editobjectivesinst'] = 'ہر باکس میں باب آبجیكٹیو کی ٹائپ كریں - فی لائن ایک آبجیكٹیو. (مزید پوٹ کاری کے لئے دو خالی جگہوں) پوٹ کرنے کے لئے ایک جگہ کے ساتھ ایک لائن شروع كریں ۔ ';
$string['edittimetables'] = 'ٹائم ٹیبل كو مرتب كریں';
$string['edittimetablesinst'] = 'ہر ایک ٹائم ٹیبل سلاٹ کے لئے، (یا \'تمام گروہوں کی سب کے لئے ظاہر کرنے کے لئے)، اور ایک شروع اور آخر وقت پر آبجیكٹیو کو ظاہر کرنے کے لیے گروپ کو منتخب کریں. اس ٹائم ٹیبل کی سلاٹ کو دور کرنے کے لئے \'غیر فعال\' گروپ مقرر کریں. آپ کو ایک دن کے لئے زیادہ سلاٹس کی ضرورت ہے تو دستیاب سلاٹ میں بھرنے، <br/> ایک، پھر \'تبدیلیوں کو محفوظ کریں\' پر کلک کریں اور 3 اضافی سلاٹ شامل كریں';
$string['fullscreen'] = 'مكمل اسكرین';
$string['group'] = 'گروپ';
$string['incomplete'] = 'آبجیكٹیو نا مكمل';
$string['introduction'] = 'تعارف';
$string['lesson'] = 'كے لیے باب';
$string['lessonend'] = 'ختم';
$string['lessonendhour'] = 'آخری گھنٹہ';
$string['lessonendminute'] = 'آخری منٹ';
$string['lessonstart'] = 'شروع';
$string['lessonstarthour'] = 'شروعاتی گھنٹہ';
$string['lessonstartminute'] = 'شروعاتی منٹ';
$string['nextweek'] = 'اگلا ہفتہ';
$string['noobjectives'] = 'اس وقت کوئی باب / آبجیكٹیو';
$string['objectives:addinstance'] = 'آبجیكٹیو میرا موڈیول پیج بلاک کریں';
$string['objectives:checkoffobjectives'] = 'کلاس کے لئے ٹک آف باب آبجیكٹیو';
$string['objectives:editobjectives'] = 'باب آبجیكٹیو ترمیم کرنے کے قابل ہے';
$string['objectives:edittimetables'] = 'اسباب کے لئے ٹائم ٹیبل کو ترمیم کرنے کے قابل كریں';
$string['objectives:myaddinstance'] = 'نئے آبجیكٹیو بلاك میں شامل كریں';
$string['objectives:viewobjectives'] = 'باب آبجیكٹیو كو دكھانے كے قابل كریں';
$string['pluginname'] = 'باب آبجیكٹیو';
$string['prevweek'] = 'پچھلا ہفتہ';
$string['saveandcourse'] = 'محفوظ کریں اور کورس پر واپس آئیں';
$string['saveandobjectives'] = 'آبجیكٹیو كو محفوظ اور مرتب كریں';
$string['viewobjectives'] = ' آبجیكٹیو دیكھے';
$string['weekbegining'] = 'ہفتہ کا آغاز';
