<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'كاركردگیاں مكمل';
$string['addallcurrentitems'] = 'تمام كاركردگیاں / ماخذات كو شامل كریں';
$string['answered'] = 'جواب دیا گیا ';
$string['assessed'] = 'جواب دیا گیا ';
$string['assign'] = 'اسائنمینٹ';
$string['assignment'] = 'اسائنمینٹ';
$string['attempted'] = 'كوشش كی گئی ';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'ایوارڈ دیا گیا ';
$string['bigbluebuttonbn'] = '';
$string['book'] = 'بك';
$string['certificate'] = 'سرٹیفكیٹ';
$string['chat'] = 'چیٹ';
$string['choice'] = 'منتخب';
$string['completed'] = 'مكمل كیا';
$string['config_default_title'] = 'پروگریس بار';
$string['config_header_action'] = 'عمل';
$string['config_header_expected'] = 'کی طرف سے امید';
$string['config_header_icon'] = 'آئی كن';
$string['config_header_locked'] = 'میعاد تك لاك كیا گیا ';
$string['config_header_monitored'] = 'نگرانی کی گئی';
$string['config_icons'] = 'بار میں آئی كن كا استعمال كریں';
$string['config_now'] = 'استعمال كریں';
$string['config_orderby'] = '';
$string['config_orderby_course_order'] = '';
$string['config_orderby_due_time'] = '';
$string['config_percentage'] = 'طالب علم كو فی صد دكھاؤ';
$string['config_title'] = 'متبادل عنوان';
$string['data'] = 'ڈاٹا بیس';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'فیڈ بیك';
$string['finished'] = 'ختم كیا ';
$string['flashcardtrainer'] = 'فلیش كارڈ کا ٹرینر';
$string['folder'] = 'فولڈر';
$string['forum'] = 'فارم';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'گلوسری';
$string['graded'] = 'گریڈ كیا';
$string['hotpot'] = 'گرم، شہوت انگیز ';
$string['how_ordering_works'] = '';
$string['how_ordering_works_help'] = '<p>There are two ways items in the Progress Bar can be ordered.</p>
<ul>
    <li><em>"Expected by" date-time</em> (default)<br />
    The due dates or manually set dates of activities/resources are used to order items shown in the Progress Bar.
    </li>
    <li><em>Ordering in course</em><br />
    Activities/resources are presented in the same order as they are on the course page. When this option is used, time-related aspects are disabled.
    </li>
</ul>';
$string['hsuforum'] = '';
$string['imscp'] = 'IMS مواد پیکیج';
$string['journal'] = 'جنرل';
$string['lastonline'] = 'آخری آن لائن';
$string['lesson'] = 'باب';
$string['marked'] = 'نشان زد';
$string['mouse_over_prompt'] = 'معلومات كے لیے پوری بلاك پر ماؤس';
$string['no_events_config_message'] = 'اس کی ترقی کی نگرانی کے لئے کوئی سرگرمی یا وسائل نہیں ہے. کچھ سرگرمیاں اور / یا وسائل تخلیق كریں پھر اس بلاک کو تشکیل دیں.';
$string['no_events_message'] = 'کسی بھی سرگرمی یا وسائل کی نگرانی نہیں کی جا رہی ہے. نگرانی سیٹ اپ کرنے کے لئے كانفیگر کا استعمال کریں.';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'نگرانی کیا گیا کوئی بھی واقعہ موجودہ میں ظاہر نہیں ہے.';
$string['now_indicator'] = 'NOW';
$string['overview'] = 'طالب علموں کا جائزہ';
$string['page'] = 'صفحہ';
$string['passed'] = 'كامیاب';
$string['passedscorm'] = '';
$string['pluginname'] = 'پروگریس بار';
$string['posted_to'] = 'كو پوسٹ كیا ';
$string['progress'] = 'پروگریس';
$string['progress:addinstance'] = 'نیا پروگریس بار بلاك شامل كریں';
$string['progressbar'] = 'پروگریس بار';
$string['progress:overview'] = 'تمام طالب علموں کے لئے ترقی بار کے کورس كا جائزہ دیکھیں';
$string['questionnaire'] = '';
$string['quiz'] = 'كوئز';
$string['recordingsbn'] = '';
$string['resource'] = 'فائل';
$string['responded_to'] = 'كو جواب دیا گیا ';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'كاركردگیاں / ماخذات كو منتخب كریں';
$string['submitted'] = 'پیش كیا';
$string['time_expected'] = 'متوقع';
$string['turnitintool'] = '';
$string['url'] = 'URL';
$string['viewed'] = 'دیكھا';
$string['what_actions_can_be_monitored'] = 'کیا اعمال کی نگرانی کی جا سکتی ہے؟';
$string['what_actions_can_be_monitored_help'] = '<p> الگ - الگ سرگرمیوں اور وسائل کی نگرانی کی جا سکتی ہے. </p>
<p> کیونکہ مختلف - مختلف سرگرمیوں اور وسائل کو مختلف - مختلف طریقے سے استعمال کیا جاتا ہے، ہر ماڈیول کے لئے نگرانی کی جانے والی چیزوں میں تبدیلی ہوتی ہے. مثال کے طور پر، کی تفویض کے لئے، پریزنٹیشن کی نگرانی کی جا سکتی ہے؛ گئے تمام سوالات کی کوشش کرنے پر ان کی نگرانی کی جا سکتی ہے؛ طالب علموں کی پوسٹنگ کے لئے فورم کی نگرانی کی جا سکتی ہے؛ جواب دینے کے لئے متبادل سرگرمیوں کی نگرانی کی جا سکتی ہے اور وسائل کو دیکھنے کی نگرانی کی جاتی ہے. </p>
<p> تفویض اور گئے تمام سوالات مڈيولو کے لئے، پاس ہونے کا تصور گریڈ بک میں گریڈ اشیاء کے لئے ایک "منتقل کرنے کی گریڈ" سیٹ کئے جانے پر انحصار کرتی ہے. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">More help...</a></p>';
$string['what_does_monitored_mean'] = 'نگرانی كا كیا مطلب ہے ؟';
$string['what_does_monitored_mean_help'] = '<p> اس بلاک کا مقصد طالب علموں کو اپنا وقت مؤثر طریقے سے انتظام کرنے کے لئے حوصلہ افزائی کرنا ہے. ہر طالب علم آپ کی طرف سے تخلیق كی گئی سرگرمیوں اور وسائل کو مکمل کرنے میں آپ کی ترقی کی نگرانی کر سکتا ہے. </p>
<p> ترتیب کے صفحے پر آپ اپنے کی طرف سے بنائے گئے تمام مڈيولو کی ایک فہرست دیکھیں گے جن کی نگرانی ترقی بار بلاک کی طرف سے کی جا سکتی ہے. مڈيولو کی نگرانی صرف تبھی کی جائے گی اور یہ ترقی بار میں ایک چھوٹے طبقہ کے طور پر دکھایا جائے گا جب آپ ماڈیول کی نگرانی کے لئے \'ہاں\' کا انتخاب کرتے ہیں. </p>';
$string['what_expected_by_means'] = 'کی طرف سے ضرورت کا کیا مطلب ہے؟';
$string['what_expected_by_means_help'] = '<p> <em> کی طرف سے ضرورت </em> تاریخ - وقت وہ ہے جب متعلقہ سرگرمی / وسائل مکمل (دیکھا گیا، پیش کیا گیا، اس کو پوسٹ کیا گیا، وغیرہ ...) ہونے کی توقع کی جاتی ہے. </p>
<p> اگر کسی سرگرمی کے ساتھ ایک ٹائم لائنز کا اطلاق پہلے سے منسلک ہے، جیسے کہ ایک تفویض ٹائم لائنز کا اطلاق، اس ٹائم لائنز کا اطلاق استعمال واقعہ کے لئے ضرورت وقت کے طور پر کیا جا سکتا ہے جب تک کہ \ "Locked to Deadline " چیک باکس نشان ہے . تالا لگا کو غیر منتخب کر کے ایک آزاد ضرورت كا وقت بنایا جا سکتا ہے، اور اس کو تبدیل کرنے سے سرگرمی کی اصلی ٹائم لائنز کا اطلاق پر اثر نہیں پڑے گا. </p>
<p> جب آپ پروگریس بار کے لئے پہلی بار ترتیب کے صفحے پر آتے ہیں، یا اگر آپ ایک نئی سرگرمی / وسائل بناتے ہیں اور ترتیب کے صفحے پر واپس آتے ہیں، سرگرمی / وسائل کے لئے ضرورت تاریخ - وقت کے بارے میں ایک اندازہ کیا جائے گا.
<ul>
    <li>ایک موجودہ ٹائم لائنز کا اطلاق والی سرگرمی کے لئے، اس ٹائم لائنز کا اطلاق کا استعمال کیا جائے گا. </li>
    <li> اگر کوئی سرگرمی ٹائم لائنز کا اطلاق موجود نہیں ہے، لیکن استعمال کورس کا خاکہ ایک ہفتہ وار شکل ہے، تو ہفتے کے آخر میں (اتوار کی نصف شب کے ٹھیک پہلے) سمجھا جاتا ہے. </li>
    <li> ایک ہفتہ وار کورس کی شکل میں استعمال نہیں ہونے والی سرگرمی / وسائل کے لئے، موجودہ ہفتے کے آخر (اگلے اتوار کی نصف شب سے ٹھیک پہلے) کا استعمال کیا جاتا ہے.</li>
</ul>
</p>
<p> ایک بار ضرورت تاریخ - وقت سیٹ ہو جانے پر، یہ اس سرگرمی / وسائل کے لئے کسی بھی ٹائم لائنز کا اطلاق یا دیگر معلومات سے آزاد ہوتا ہے.</p>';
$string['what_locked_means'] = 'میعاد كی حد تک لاک کا کیا مطلب ہے؟';
$string['what_locked_means_help'] = '<p> جب کسی سرگرمی کی، اپنی خود کی ترتیبات میں، ایک ٹائم لائنز کا اطلاق ہو سکتا ہے، اور ایک ٹائم لائنز کا اطلاق قائم کی گئی ہو، تو سرگرمی کی ٹائم لائنز کا اطلاق کا استعمال، یا پروگریس بار میں سرگرمی کے لئے ایک اور الگ وقت سیٹ کرنے اختیاری ہے. </p>
<p> پروگرےس بار کو کسی سرگرمی کی ٹائم لائنز کا اطلاق میں لاک کرنے کے لئے اس میں ایک ٹائم لائنز کا اطلاق فعال اور قائم کی گئی ہونی چاہئے. اگر ٹائم لائنز کا اطلاق لاک کی گئی ہے، سرگرمی کی ترتیبات میں ٹائم لائنز کا اطلاق کو تبدیل کرنے سے پروگریس بار میں سرگرمی سے منسلک وقت خود کار طریقے سے تبدیل کریں گے. </p>
<p> جب کسی سرگرمی کو سرگرمی کی ٹائم لائنز کا اطلاق میں لاک نہیں کیا گیا ہے، پروگرےس بار کی ترتیبات میں تاریخ اور وقت کو تبدیل کرنے سے سرگرمی کی ٹائم لائنز کا اطلاق پر کوئی اثر نہیں پڑے گا. </p>';
$string['why_display_now'] = 'آپ NOW اشارے کو چھپانا / دکھانا کیوں چاہتے ہیں؟';
$string['why_display_now_help'] = '<p> تمام کورس مخصوص وقت کے مطابق کاموں کی کمال پر مرکوز نہیں ہیں. کچھ کورس میں ایک کھلا - نامزدگی ہو سکتا ہے، جو طالب علموں کو ان کی سہولت کے مطابق نامزدگی اور کورس مکمل کرنے کی اجازت دیتا ہے.</p>
<p> ایسے کورس میں پروگرےس بار کو ایک ذریعہ کے طور پر استعمال کرنے کے لئے، دور - مستقبل میں \ "Expected by " تاریخ مرتب کریں اور \ " NOW استعمال كریں" ترتیبات کو \'نہیں\' پر سیٹ كریں. </p>';
$string['why_set_the_title'] = 'آپ بلاکس مثال كے طور پرعنوان کیوں سیٹ کرنا چاہتے ہیں؟';
$string['why_set_the_title_help'] = '<p> پروگریس بار بلاک کے ایک سے زیادہ مثال کے طور پر ہو سکتا ہے. آپ سرگرمیوں یا وسائل کے مختلف سیٹ کی نگرانی کرنے کے لئے مختلف پروگریس بار بلاک کا استعمال کر سکتے ہیں. مثال کے طور پر آپ کو ایک بلاک میں تفویض کی ترقی اور دوسرے میں كوئز کے بارے میں جان سکتے ہیں. اس وجہ سے آپ ڈیفالٹ عنوان کواوورائیڈ کر سکتے ہیں اور ہر مثال كے طور پر ایک سے زیادہ مناسب بلاک عنوان سیٹ کر سکتے ہیں. </p>';
$string['why_show_precentage'] = 'طالب علموں کو ترقی فیصد کیوں دکھائیں؟';
$string['why_show_precentage_help'] = '<p> طالب علموں کو ترقی کا ایک مجموعی فیصد دکھایا جانا ممکن ہے. </p>
<p> اس حساب مکمل آئٹمز کی تعداد کو بار میں آئٹمز کی کل تعداد سے حصہ دے کر کی جاتی ہے. </p>
<p> جب تک طالب علم بار میں کسی آئٹم پر ماؤس کو گھماتا ہے، ترقی فیصد دکھائی دیتا ہے.</p>';
$string['why_use_icons'] = 'آپ آئیكن کا استعمال کرنا کیوں چاہتے ہیں؟';
$string['why_use_icons_help'] = '<p> آپ پروگریس بار میں  کو شامل كریں، نشان کرنا اور کاٹنا پسند کر سکتے ہیں تاکہ اس بلاک کو ضعف قابل رسائی والے طالب علموں کے لئے آنکھوں سے زیادہ دکھائی دینے کے قابل بنایا جا سکے.</p>
<p> اس کا مطلب بلاک کو زیادہ واضح بنانا بھی ہو سکتا ہے اگر آپ سمجھتے ہیں کہ رنگ ثقافتی یا ذاتی وجوہات کی بنا پر قبول نہیں ہیں. </p>';
$string['wiki'] = 'وكی';
$string['workshop'] = 'ورك شاپ ';
