<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'نیا URL فیڈ شامل كریں :';
$string['addheadlineblock'] = 'RSS عنوان بلاک کریں';
$string['addnew'] = 'نیا شامل كریں';
$string['addnewfeed'] = 'نیا فیڈ شامل كریں';
$string['cannotmakemodification'] = 'اس وقت اس RSS فیڈ میں ترمیم کرنے کی اجازت نہیں ہے.';
$string['choosefeedlabel'] = 'ایسی فیڈ انتخاب کریں جو آپ نے اس بلاک میں دستیاب کرانا چاہتے ہیں:';
$string['clientchannellink'] = 'ماخذ سائٹ ...';
$string['clientnumentries'] = 'فیڈ فی ظاہر کرنے کے لئے اندراجات کی طے شدہ تعداد';
$string['clientshowchannellinklabel'] = 'کیا اصل سائٹ (چینل لنک) کا لنک ظاہر کیا جانا چاہئے؟ (نوٹ کریں کہ اگر خبریں فیڈ میں کسی فیڈ لنک کی فراہمی نہیں کی گئی ہے تو کوئی بھی لنک نہیں دکھایا جائے گا):';
$string['clientshowimagelabel'] = 'دستیاب ہونے پر چینل امیج دکھائیں:';
$string['configblock'] = 'اس بلاک کو كنفگر کیجئے';
$string['couldnotfindfeed'] = 'آئی ڈی والی فیڈ نہیں مل پائی';
$string['customtitlelabel'] = 'اپنی مرضی کے عنوان (فیڈ کی طرف سے فراہم کئے گئے عنوان کو استعمال کرنے کے لئے خالی چھوڑیں):';
$string['deletefeedconfirm'] = 'كیا آپ واقعی اس فیڈ كو خارج كرنا چاہتے ہیں؟';
$string['disabledrssfeeds'] = 'RSS فیڈ غیر فعال ہیں';
$string['displaydescriptionlabel'] = 'ہر لنک کی وضاحت دکھائیں؟';
$string['editafeed'] = 'فیڈ میں ترمیم کریں';
$string['editfeeds'] = 'RSS / ایٹم خبریں فیڈ کو ترمیم، سبسكراب یا انسبسكراب مرتب كریں';
$string['editnewsfeeds'] = 'خبریں فیڈز مرتب كریں';
$string['editrssblock'] = ' RSS شہ سرخی بلاک میں ترمیم کریں';
$string['enableautodiscovery'] = 'فیڈ کی آٹو دریافت فعال کریں؟';
$string['enableautodiscovery_help'] = 'فعال ہونے پر، ویب صفحات پر فیڈ خود کار طریقے سے پائے جاتے ہیں. مثال کے طور پر، اگر http://docs.moodle.org درج کیا گیا ہے، تو http://docs.moodle.org/en/index.php؟title=Special:RecentChanges&feed=rss پایا جائے گا.';
$string['errorloadingfeed'] = 'لوڈ کرنے میں خامی اس RSS  فیڈ ({$a})';
$string['feed'] = 'فیڈ';
$string['feedadded'] = 'نیوز فیڈ كو شامل كیا گیا';
$string['feeddeleted'] = 'نیوز فیڈ كو خارج كیا گیا';
$string['feeds'] = 'نیوز فیڈز';
$string['feedsaddedit'] = 'فیڈزشامل/ مرتب كریں';
$string['feedsconfigurenewinstance'] = 'RSS فیڈ ظاہر کرنے کے لئے اس بلاک کو تشکیل کرنے کے لئے یہاں کلک کریں.';
$string['feedsconfigurenewinstance2'] = 'RSS فیڈ ظاہر کرنے کے لئے اس بلاک کی تشکیل کرنے کے لئے اوپر ترمیم آئکن پر کلک کریں.';
$string['feedupdated'] = 'خبریں فیڈ اپ ڈیٹ كیا گیا';
$string['feedurl'] = 'URL فیڈ';
$string['findmorefeeds'] = 'مزید RSS فیڈز ڈھونڈو';
$string['managefeeds'] = 'میرے تمام فیڈز مینیج كریں';
$string['nofeeds'] = 'اس سائٹ کے لئے کوئی RSS فیڈ سیٹ نہیں ہے.';
$string['numentries'] = 'فی فیڈ درج كریں';
$string['pickfeed'] = 'خبریں فیڈ منتخب كریں';
$string['pluginname'] = 'ریموٹ  RSS فیڈز';
$string['remotenewsfeed'] = 'ریموٹ خبریں فیڈ';
$string['rss_client:addinstance'] = 'نئی ریموٹ  RSS فیڈز بلاك شامل كریں';
$string['rss_client:createprivatefeeds'] = 'ذاتی  RSS فیڈز تخلیق كریں';
$string['rss_client:createsharedfeeds'] = 'شیئر RSS فیڈز تخلیق كریں';
$string['rss_client:manageanyfeeds'] = 'کسی بھی RSS فیڈ کا انتظام';
$string['rss_client:manageownfeeds'] = 'اپنے  RSS فیڈ کا انتظام';
$string['rss_client:myaddinstance'] = 'میرے ہوم میں ایک نیا RSS فیڈ بلاک کریں';
$string['seeallfeeds'] = 'تمام فیڈز كو دیكھے';
$string['sharedfeed'] = 'مشترکہ فیڈ';
$string['shownumentrieslabel'] = 'زیادہ سے زیادہ تعداد کو بلاک فی ظاہر کرنے کے لئے لکھے.';
$string['submitters'] = 'کسے نئے RSS فیڈ وضاحت کرنے کی اجازت دی جائے گی؟ مقرر فیڈ آپ کی ویب سائٹ پر کسی بھی صفحے کے لئے دستیاب ہیں.';
$string['submitters2'] = 'عرض گزار';
$string['timeout'] = 'وقت منٹ میں جس کے پہلے ایک RSS فیڈ جمع میں ختم ہو جاتا ہے. دھیان دیں کہ یہ وقت ختم ہونے سے پہلے کم از کم وقت کی وضاحت کرتا ہے؛ فیڈ کو ختم ہونے کے بعد اگلے كرون کارکردگی پر جمع میں ریفریش کیا جائے گا. سفارش كی گئی  30 منٹ یا اس سے زیادہ ہیں.';
$string['timeout2'] = 'ٹائم آؤٹ';
$string['timeoutdesc'] = 'ایک RSS فیڈ کی جمع میں رہنے کا وقت منٹوں میں';
$string['updatefeed'] = 'نیوز فیڈ URL اپ ڈیٹ كریں:';
$string['viewfeed'] = 'فیڈ دكھائیں';
