<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_selfenrol_seats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_selfenrol_seats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcontent'] = 'بلاک مشمولہ';
$string['blockcontentdefault'] = '[[coursename]] کل نشستیں [[total_seats]] اور باقی نشستیں [[remaining_seats]]';
$string['blocksettings'] = 'بلاک کی ترتیبات';
$string['blocktitle'] = 'بلاک عنوان';
$string['blocktitledefault'] = 'نشستیں دستیابی';
$string['enableselfenroll'] = 'براہ مہربانی  خود اندراج کومنتخب/ فعال كریں';
$string['hide_block_header'] = 'چھپائیں بلاک ہیڈر';
$string['pluginname'] = 'خود اندراج نشستیں پلگ ان';
$string['selfenrol_instance'] = 'سیف انرول مثال';
$string['unlimited'] = 'UNLIMITED';
