<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_simple_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'اسٹریٹ';
$string['area_code'] = 'علاقے کے کوڈ';
$string['attachment'] = 'منسلکہ';
$string['blocktitle'] = 'بلاک کی سرخی';
$string['category'] = 'كیٹاگیری';
$string['category_of_places'] = 'دیکھے جانے والے مقامات کی قسم (یعنی لائبریری، ریستوران وغیرہ)';
$string['city'] = 'شہر';
$string['contact'] = 'رابطہ';
$string['country'] = 'ملك';
$string['delete'] = 'خارج كریں';
$string['description'] = 'وضاحت';
$string['distance'] = 'فاصلہ :';
$string['download_instructions'] = 'نیچے csv فائل کے طور پر آپ کو جو فہرست دیکھ رہے ہیں اسے ڈاؤن لوڈ کرنے کے لئے کلک کریں';
$string['enter_address'] = 'براہ مہربانی آپ کا ایڈریس یہاں درج کریں:';
$string['fetch_geo_codes'] = 'Geo كوڈس كو خود کار طریقے سے حاصل کریں';
$string['find_places_near_you'] = 'اپنے ارد گرد SMap_مقامات تلاش کریں.';
$string['forum'] = 'فارم';
$string['googleAPIkey'] = 'گوگل API کلید';
$string['id'] = 'ID';
$string['insert_new_record'] = 'نیا ریکارڈ داخل کریں';
$string['labeltext'] = 'فائل اپ لوڈ کریں';
$string['lat'] = 'عرض بلد';
$string['limit_search'] = 'اس ملک کی تلاش کو محدود كریں';
$string['link_1'] = 'لنك 1';
$string['link_2'] = 'لنك 2';
$string['link_3'] = 'لنك 3';
$string['link_4'] = 'لنك 4';
$string['link_5'] = 'لنك 5';
$string['lng'] = 'طول بلد';
$string['opening_hours'] = 'کھلنے کے اوقات';
$string['places'] = 'مقامات';
$string['pluginname'] = 'سادہ نقشہ';
$string['region'] = 'علاقہ';
$string['set_distance'] = ' زیادہ سے زیادہ فاصلے میں جگہ کے لئے دیکھو:';
$string['show_less'] = 'کم دکھائیں ...';
$string['show_more'] = 'مزید دکھائیں ...';
$string['simple_map'] = 'سادہ نقشہ';
$string['simple_map:addinstance'] = '';
$string['title'] = 'عنوان';
$string['upload_form'] = 'ترمیم ایڈریس';
$string['upload_instructions'] = 'یہاں آپ کو ایک csv فائل اپ لوڈ کر سکتے ہیں. اسے مندرجہ ذیل پیراميٹرو سے بالکل میل کھانا چاہئے: UTF-8، تحدید کے طور پرنیم وقفہ اور نیچے دائیں ترتیب میں کالم ID کے کالم کے علاوہ). اس کے علاوہ، براہ مہربانی ڈاا بیس میں اقدار کے لئے پابندیوں پر عمل کریں!';
