<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_smb_web_client', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_smb_web_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'سرور> SMB مینپینگ';
$string['advancedsettings'] = 'ایڈوانس سیٹینگ';
$string['arg'] = 'دلیل';
$string['back'] = 'بلاک کی ترتیبات پر واپس جائیں';
$string['clamav'] = 'كلیم AV استعمال کریں';
$string['courses'] = 'منسلک کورس انتخاب کریں (ایک سے زیادہ انتخاب کی اجازت - CTRL کو پکڑیں)';
$string['del'] = 'خارج كریں';
$string['descadminshares'] = 'یہ مقرر کرتا ہے کہ کیا سسٹم - مطابق حصہ (جیسے: ونڈوز $ لاحقہ کے ساتھ شیئر کرتا ہے) ظاہر کئے گئے ہیں';
$string['descallsharessite'] = 'سیٹ کئے جانے پر، تمام اسٹاک کو مکمل سائٹ میں ظاہر کیا جاتا ہے، دوسری صورت میں حصہ صرف تبھی دکھائے جاتے ہیں جب صارف ان كورسیس کے دائرے میں ہوتا ہے جن کے لئے اسٹاک مختص ہے.';
$string['descanonymous'] = 'اگر آپ کے پاس آپ کے نیٹ ورک میں عوامی اسٹاک موجود ہیں (یعنی: آپ مکمل طور پر تمام - * پوری دنیا * - کو اس کی پہنچ دینا چاہتے ہیں) تو اسے جھنڈا * [NB: موڈول گیسٹ پہنچ فعال ہونے پر سفارش نہیں كی] *';
$string['descauth'] = 'یہ سیٹ کرتا ہے کہ کیا SMB كلائنٹ USER OS ماحول تغیر پذیر (محفوظ) کا استعمال کرتا ہے یا smbclient-U پیرامیٹر کے ذریعے صارف كے نام کو پاس کرتا ہے';
$string['descav'] = 'وائرس اپ لوڈ کی جانچ کرنے کے لئے ClamAV کا استعمال کریں. NB: اس سہولت کا استعمال کرنے کے لئے <a href="http://www.clamav.net/lang/en/download/packages/packages-linux/" target="_blank"> ClamAV </ a> انسٹال کیا گیا ہونا چاہئے';
$string['descconfig'] = 'اگرچہ زیادہ تر عام ترتیبات یہاں سیٹ کئے جا سکتے ہیں، کم - عام ترتیبات کی زیادہ فائن - ٹیوننگ اس بلاک کے انسٹالیشن فولڈر میں <i> config_smb_web_client.php </ i> فائل کے اندرکی جا سکتی ہے.';
$string['desccustomtitle'] = '';
$string['descdotfiles'] = 'سیٹ کرتا ہے کہ کیا صارف سے شروع ہونے والی فائلوں کو دیکھ سکتے ہیں (یونیکس فائل چھپے رہتے ہیں)';
$string['descforcedl'] = 'براؤزر میں کھولنے کی کوشش کے بجائے تمام فائلوں کو ڈاؤن لوڈ کرنے پر زور ڈالیں';
$string['deschomedirsharerep'] = '';
$string['deschomedirsharesrch'] = '';
$string['deschomef'] = 'ڈیفالٹ AD ہوم ڈائریكٹری شعبوں کو استعمال کرنے کے لئے خالی چھوڑ دیں، دوسری صورت میں، اوپر اپنا مرضی AD شعبوں نام کی وضاحت کریں.';
$string['deschomet'] = 'اگر آپ کے صارف کے دستاویزات کو AD ہوم ڈائریكٹری راہ میں ایک SUBFOLDER کے اندر ذخیرہ کیا جاتا ہے، تو اسے چالو کریں اور نیچے سب فولڈر كی وضاحت کریں.';
$string['deschometloc'] = 'استعمال کرنے کے لئے ہوم ڈائریكٹری پتھ ہوم ڈائریكٹری كی وضاحت کریں * (صرف تبھی مؤثر ہے جب \' ہوم ڈائرکٹری گزرنا\' فعال ہوگی) *';
$string['desclog'] = 'ڈیبگ مقاصد کے لئے لاگ سطح مقرر کرتا ہے (لاگ OS- سطح ڈیفالٹ لاگ ڈومون میں لکھے جاتے ہیں)';
$string['descmodrewrite'] = 'اگر آپ کے پاس اپاچے mod_rewrite انسٹال کیا گیا ہے تو آپ اس کی ترتیب کو چالو کر سکتے ہیں اور مندرجہ ذیل کو اس بلاک کے روٹ​میں ایک. htaccess فائل کے اندر کر سکتے ہیں: 
<pre>
&lt;IfModule mod_rewrite.c&gt;
    RewriteEngine on
    RewriteCond    %{REQUEST_FILENAME}  -d
&lt;/IfModule&gt;</pre>

پھر آپ"pretty" URLs (ie: http://server/windows-network/DOMAIN/SERVER/SHARE/PATH) کا استعمال کرتے ہوئے اس تک پہنچنے کے قابل ہوں گے.';
$string['descoffice'] = 'صرف مائیکروسافٹ آفس دستاویزات فارمیٹ کو متاثر کرتا ہے - صارفین کو براؤزر کے اندر اندر کھولنے سے روکتا ہے، اس لئے \'عارضی انٹرنیٹ فائلوں\' کے مقامی فولڈر سے کھول دیا جاتا ہے، اور انہیں RightClick کرنے اور \'جیسے ٹارگیٹ محفوظ\' منتخب کرنے پر زور دیتا ہے (صارف کو ایسا کرنے کے لئے حوصلہ افزائی کی جاتی ہے)';
$string['descprn'] = 'نشان ہونے پر، پرنٹر کے اشتراک چھپے ہوتے ہیں، دوسری صورت میں انہیں دکھایا جاتا ہے';
$string['descsmbclient'] = 'پاتھ کو اپنے smbكلائنٹ بائنری پر سیٹ كریں. <br /> \ nیعنی: / usr / bin / smbclient (لینکس کے لئے)، / usr / local / bin / smbclient (FreeBSD کے لئے)، C: cygwinbinsmbclient (ونڈوز کے لیے)';
$string['descssl'] = 'ونڈوز شیئر پہنچ بلاکس کو SSL کے ذریعے رابطہ کرنے کے لئے زور ڈالتا ہے (تجویز کردہ)';
$string['descuserprefix'] = '';
$string['descwebos'] = 'ویب سرور آپریٹنگ سسٹم - لینکس یا ونڈوز. (اگر BSD یا دیگر * NIX OS ہے، تو \'لینکس\' کا استعمال کریں)';
$string['desczipmax'] = 'ایک Zip فائل کے طور پر فولڈر کو ڈاؤن لوڈ کرتے وقت اوپر سیٹ کیے گئے مطابق زیادہ سے زیادہ Mb کے سائز استعمال کریں. (0 = کوئی حد نہیں)';
$string['env'] = 'ماحولیات';
$string['false'] = 'غلظ';
$string['generalsettings'] = 'عام سیٹینگس';
$string['headerconfig'] = 'ونڈوز شیئر پہنچ، عرف موڈل 2.3 + کے لئے SMBویب كلائنٹ';
$string['homedir'] = 'ہوم ڈائریكٹری';
$string['homedirshare'] = '';
$string['jsintfilter'] = '';
$string['labeladminshares'] = 'ایڈمین شیئرز چھپائیں';
$string['labelallsharessite'] = 'سائٹ صفحہ پر تمام شیرز كو ظاہر كریں';
$string['labelanonymous'] = 'گمنام لاگ ان کی اجازت دیں';
$string['labelauth'] = 'تصدیق کا طریقہ';
$string['labelav'] = 'اینٹی وائرس چیکنگ';
$string['labelcustomtitle'] = '';
$string['labeldotfiles'] = 'پوشیدہ فائلوں کو چھپائیں';
$string['labelforcedl'] = 'فورس ڈاؤن لوڈ';
$string['labelhomedirsharerep'] = '';
$string['labelhomedirsharesrch'] = '';
$string['labelhomef'] = 'ہوم ڈائریكٹری لئے فعال ڈائریكٹری میدان';
$string['labelhomet'] = ' ہوم ڈائرکٹری گزرنا';
$string['labelhometloc'] = 'گزرنے كے لیے سب فولڈڑ';
$string['labellog'] = 'لاگ ان سطح';
$string['labelmodrewrite'] = '\'mod_rewrite کے\' فعالیت کو فعال كریں؟';
$string['labeloffice'] = 'رائٹ - کلک> محفوظ کریں پر زور ڈالیں';
$string['labelprn'] = 'پرنٹر شیرز کو چھپاؤ';
$string['labelsmbclient'] = 'SMB كلائنٹ مقام';
$string['labelssl'] = 'فورس SSL';
$string['labeluserprefix'] = '';
$string['labelwebos'] = 'ویب سرور  OS';
$string['labelzipmax'] = 'زیادہ سے زیادہ زیپ سائز (Mb)';
$string['linux'] = 'لنیكس';
$string['logact'] = 'بنیادی عوامل';
$string['logbtrace'] = '';
$string['logfull'] = 'لاگ ALL  آؤٹ پٹ';
$string['logonerror'] = 'لاگ آن خامی - كرڈیشيل دوبارہ - درج کرنے کے لئے یہاں کلک کریں.';
$string['manageservers'] = 'ونڈوز شیئر پہنچ> سرورز کو منظم کریں';
$string['manageshares'] = 'ونڈوز شیئر پہنچ > مشترکہ فولڈرو کو منظم کریں';
$string['manserver'] = 'سرور کو SMB میپینگ سیٹ كریں';
$string['manserver2'] = 'مرحلہ نمبر 1: ہوم ڈائریكٹری کے لئے آپ کے ونڈوز شیئر تشکیل كریں';
$string['manshares'] = 'شیئر شامل كریں';
$string['manshares2'] = 'مرحلہ نمبر 2: کوئی بھی اضافی حصہ کو تشکیل دیں';
$string['noaccess'] = 'تک رسائی کی تردید كی';
$string['noav'] = 'کوئی انٹی وائرس چیکنگ كریں';
$string['nomsg'] = 'لاگینگ نہیں';
$string['pluginname'] = 'ونڈوز شیئر رسائی';
$string['serverexp'] = 'ہر سرور کے لئے یہاں ایک اندراج کی ضرورت ہے جس میں آپ کے صارف کی ہوم ڈائریكٹریز شامل ہے۔ ';
$string['shareformats'] = '<p> ہر حصہ کو معیاری smb فارمیٹ میں ایک لائن میں درج کریں </p><p>e.g.</p><pre>
               admin-serverstaffshared
               192.168.40.2www
</pre>
<p> نظام کی کردار کے مطابق شیئر کو محدود کرنے کے لئے، حصہ میں ایپیڈ کریں: R [rolename (s)] (کوما كےذریعہ کے ساتھ الگ ایک سے زیادہ کردار)، جیسے </p>
<pre>
               admin-serverstaffshared:R[manager,site_learner]
</pre>
<p> کورس کی پہنچ کے مطابق حصص کو محدود کرنے کے لئے، حصہ میں اپیڈ کریں:CS[courseid(s)] ، جیسے </p>
  admin-serverstaffshared:CS[100,5]
</pre>
<p> سسٹم كوہرٹ رکنیت کے مطابق حصص کو محدود کرنے کے لئے، حصہ میں اپیڈ کریں: CH[cohortidnumber(s)]، جیسے </p>
<pre>
admin-serverstudentshared:CH[students,staff]
</pre>';
$string['sharename'] = 'شیئر پاتھ (<i>ڈومین/سرور/شیئر</i>)';
$string['shares'] = 'شیئر';
$string['sharetitle'] = 'نام ظاہر كریں';
$string['smbcall'] = 'SMB كلائنٹ كلاس';
$string['smbshare'] = 'سامبا برابر(<i>ڈومین/سرور نام </i>)';
$string['smb_web_client:addinstance'] = '';
$string['sponsor'] = '';
$string['true'] = 'صحیح';
$string['winarg'] = 'دلیل (صرف ونڈو)';
$string['windows'] = 'ونڈوز';
$string['winshare'] = 'ونڈوز سرور (<i>SERVERNAME</i>)';
