<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_spam_deletion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'آپ نے اس پوسٹ كو پہلے ہی اسپیم كے طور پر رپورٹ كیا ہے۔ ';
$string['cannotdelete'] = 'اس اكاؤنٹ كی مواد كو خارج نہیں كیا جاسكتا';
$string['confirmdelete'] = 'اسپمر كو خارج کریں';
$string['confirmdeletemsg'] = 'كیا آپ یقینی طورپر <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> كو اسپیمر كے طور پر نشان زد كرنا چاہتے ہیں؟اس صارف سے تعلق رکھنے والے ڈاٹا كو خالی كردیا یا ہٹا دیا جائے گا.';
$string['confirmspamreportmsg'] = 'کیا آپ واقعی اس پوسٹ کو اسپیم کے طور پر مطلع کرنا چاہتے ہیں؟';
$string['countcomment'] = 'كمینٹس : {$a}';
$string['countforum'] = 'فارم کے پوسٹس';
$string['countmessageread'] = 'پیغامات پڑھے : {$a}';
$string['countmessageunread'] = 'بغیر پڑؤے پیغامات :: {$a}';
$string['counttags'] = 'منفرد ٹیگس : {$a}';
$string['deletebutton'] = 'اسپیمر كو خارج كریں';
$string['messageprovider:spamreport'] = '';
$string['notrecentlyaccessed'] = 'اس اكاؤنٹ كی فائل كی رسائی تاریخ ۱ مہینے سے زیادہ پرانی ہے اور اس لیے اس صارف كے مواد خارج نہیں كرسكتے ہے۔';
$string['pluginname'] = 'اسپیم منسوخی';
$string['reportasspam'] = 'اسپیم کے جیسے رپورٹ';
$string['reportcontentasspam'] = '';
$string['spam_deletion:addinstance'] = 'خارج اسپیم بلاک میں شامل کریں';
$string['spam_deletion:spamdelete'] = 'اسپیم خارج كریں';
$string['spam_deletion:viewspamreport'] = 'اسپیم کی رپورٹیں دیکھیں';
$string['spamdescription'] = 'اسپیمر - سپیم خارج کریں اور اکاؤنٹ بلاک كریں  {$a}';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = 'اسپیم رپورٹس : {$a}';
$string['thanksspamrecorded'] = 'شکریہ، آپ اسپیم رپورٹ ریکارڈ کیا گیا ہے.';
$string['totalcount'] = 'كُل ریكارڈز';
