<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_unanswered_discussions', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_unanswered_discussions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_exclude'] = 'فورم کو چھوڑ کر';
$string['config_exclude_help'] = '<p> یہ کچھ ایسے فورم جو آپ نے بلاجواب پوسٹنگ کے لئے نشان کرنا نہیں چاہیں گے، عام طور کیونکہ ان فورمز کا استعمال ایسے پیغام کی تشہیر میں کیا جاتا ہے جن کا جواب کوئی بھی نہیں دیں گا. 
ان میں خبریں فورم بھی شامل ہیں، جنہیں پہلے ہی ڈیفالٹ طور پر الگ کر دیا جاتا ہے. </p>
<p> آپ ان فورم منتخب کرنے کے لئے اپنی ایسی بحث شامل ہیں جنہیں آپ بلاک میں دکھانا نہیں چاہتے ہیں، کنٹرول کے بٹن کو پکڑ کر اور ماؤس کا استعمال کرتے ہوئے ایک سے زیادہ فورم منتخب کر سکتے ہیں. (میک کے صارفین کو کمانڈ اور کلک کا استعمال کرنا چاہیے.) </p>';
$string['config_show'] = 'مختلف جوابی گفتگو کی نمائش ';
$string['config_show_help'] = '<p> اس ترتیب کے ساتھ، آپ یہ کنٹرول کر سکتے ہیں کہ صارف کیا دیکھ پائے گا:</p>
<ul>
	<li> بلاجواب بحث جن کی شروعات خود صارف نے کی ہے، </li>
	<li> دوسرے لوگوں کی طرف سے شروع کی گئی بلاجواب بحث، جو کافی طویل سے بلا جواب رہی ہیں، اور / یا </li>
	<li> دوسرے لوگوں کی طرف سے شروع کی گئی رینڈم بحث (اور ابھی تک بلاک میں نہیں دکھائی گئی) بحث </li>
</ul>
<p> ہر قسم سے بات چیت کی مقدار تعداد کی طرف سے وضاحت کی جا سکتی ہیں. </p>
<p> پیغام کی ایک قسم کو غیر فعال کرنے کے لئے، ڈسپلے پیغامات کی تعداد کو \'كچھ نہیں\' میں سیٹ كریں. </p>';
$string['excludefora'] = 'خارج کر دیئے گئے فارمز';
$string['noforatoexclude'] = 'خارج کرنے کے لئے کوئی فارم نہیں ہیں';
$string['none'] = 'كچھ نہیں';
$string['nounanswereddiscussions'] = 'کوئی جوابی گفتگو نہیں';
$string['oldestposts'] = 'پرانی گفتگو';
$string['pluginname'] = 'جوابی گفتگو';
$string['randomposts'] = 'رینڈم گفتگو';
$string['show'] = 'دكھاؤ';
$string['unanswereddiscussions'] = 'جوابی گفتگو ';
$string['unanswered_discussions:addinstance'] = 'نئی جوابی گفتگوبلاک میں شامل کریں';
$string['yourposts'] = 'آپ بات چیت';
$string['yourpostsconfig'] = 'صارفین كی گفتگو';
