<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'نیا باب شامل كریں';
$string['book:addinstance'] = 'نئی بك شامل كریں';
$string['book:edit'] = 'بك اسباب كو مرتب كریں';
$string['book:read'] = 'بُك كو پڑھو';
$string['book:viewhiddenchapters'] = 'بك اسباب كو چھپاؤ یا دكھاؤ';
$string['chapters'] = 'اسباب';
$string['chaptertitle'] = 'باب عنوان';
$string['confchapterdelete'] = 'كیا آپ واقعی اس باب كو خارج كرنا چاہتے ؟';
$string['confchapterdeleteall'] = 'كیا آپ واقعی اس باب اور اس کے تمام ذیلی اسباب كو خارج کرنا چاہتے ہیں؟';
$string['content'] = 'فہرست';
$string['customtitles'] = 'كسٹم عنوانات';
$string['customtitles_help'] = 'عام طور پر باب کے عنوان کے مواد (TOC) کی میز اور مواد کے اوپر ایک عنوان کے طور پر ظاہر کیا جاتا ہے. ہے \ nہے \ nاپنی مرضی کے عنوان کے چیک باکس ticked ہے تو، باب عنوان مواد کے اوپر ایک عنوان کے طور پر ظاہر نہیں ہوتی. ایک مختلف عنوان (شاید اب باب کے عنوان سے) مواد کے ایک حصے کے کے طور پر داخل ہو سکتا ہے..';
$string['editingchapter'] = 'باب كو مرتب كریں';
$string['errorchapter'] = 'کتاب کے باب پڑھنے کی خامی ۔';
$string['event_chapter_created'] = '';
$string['event_chapter_deleted'] = '';
$string['event_chapter_updated'] = '';
$string['event_chapter_viewed'] = '';
$string['event_course_module_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['modulename'] = 'بك';
$string['modulename_help'] = 'کتاب ماڈیول اسباب اور ذیلی اسباب کے ساتھ، کتاب کی فارمیٹ میں متعدد صفحات والے وسائل پیدا کرنے کے لئے ایک استاد ہی قابل تخلیق كرتا ہے۔ کتب میڈیا فائلوں کے ساتھ ساتھ متن پر مشتمل اور حصوں میں ٹوٹ سکتا ہے جس میں معلومات کی طویل حصّوں کی نمائش کے لئے مفید ہوسکتا ہیں.

کتاب کا استعمال کیا جا سکتا ہے

٭مطالعہ کے انفرادی ماڈیول كو پڑھنے مواد کو ظاہر کرنے کے لئے
٭ اسٹاف محکمہ بک ہینڈ کے طور پر
٭طالب علم کے کام کی شوکیس پورٹ فولیو کے طورپر';
$string['modulename_link'] = 'موڈ/ بك/ منظر';
$string['modulenameplural'] = 'بكس';
$string['navexit'] = 'بك مرتب كریں';
$string['navnext'] = 'اگلا ';
$string['navprev'] = 'پچھلا';
$string['nocontent'] = 'ابھی تک كچھ بھی  مواد  اس کتاب میں شامل نہیں کیا گیا ہے.';
$string['numbering'] = 'باب كی فارمیٹینگ';
$string['numbering0'] = 'كچھ نہیں';
$string['numbering1'] = 'نمبر';
$string['numbering2'] = 'بُلیٹ';
$string['numbering3'] = 'پوٹ دار';
$string['numbering_help'] = 'كچھ بھی نہیں - باب اور ذیلی باب کے عنوان میں کوئی فارمیٹنگ نہیں ہے
نمبر - اسباب اور ذیلی باب کے عنوان نمبر ہے 1، 1.1، 1.2، 2، ...
بلیٹ - ذیلی اسباب پوٹ دار اور فہرست کے ٹیبل میں بلیٹ کے ساتھ دکھائے جاتے ہیں
پوٹ دار - ذیلی اسباب فہرست کے ٹیبل میں پوٹ دار ہیں';
$string['numberingoptions'] = 'باب فارمیٹینگ كے لیے آپشنس دستیاب ہے';
$string['numberingoptions_desc'] = 'فہرست کے ٹیبل میں اسباب اور ذیلی اسبان کی ظاہر كرنے كے لیے آپشن ہے';
$string['page-mod-book-x'] = 'كوئی بھی بك موڈیول صفحہ';
$string['pluginadministration'] = 'بك ایڈمنسٹریشن';
$string['pluginname'] = 'بك ';
$string['subchapter'] = 'ذیلی باب';
$string['subchapternotice'] = '( صرف ایك بار ہی پہلا باب تخلیق كرنے كے لیے دستیاب ہے)';
$string['subplugintype_booktool'] = 'بك ٹول';
$string['subplugintype_booktool_plural'] = 'بك ٹولس';
$string['toc'] = 'فہرست كا ٹیبل';
$string['top'] = 'اوپر';
