<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'تمام كو شامل كریں';
$string['addsel'] = 'انتخاب كو شامل كریں';
$string['allfilteredusers'] = 'تمام فلٹر كیا ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'تمام منتخب كیا ({$a->count}/{$a->total})';
$string['allusers'] = 'تمام صارفین ({$a})';
$string['available'] = 'دستیاب ہے';
$string['confirmmessage'] = 'كیا آپ واقعی ان تمام صارفین کے لئے مندرجہ بالا پیغام بھیجنا چاہتے ہیں؟<br />{$a}';
$string['nofilteredusers'] = 'كوئی صارفین نہیں ڈھونڈیں (0/{$a})';
$string['noselectedusers'] = 'كوئی صارفین كو منتخب نہیں كیا';
$string['removeall'] = 'تمام كو نكالیں';
$string['removesel'] = 'انتخاب سے نكالیں';
$string['selected'] = 'انتخاب كیا';
$string['selectedlist'] = 'منتخب كی گئی صارف فہرست';
$string['selectedlist_help'] = 'صارفین مناسب بٹن پر کلک کر کے صارفین کے نام پر کلک کر کے شامل یا منتخب شدہ صارفین کی فہرست سے ہٹایا جا سکتا. متعدد صارفین ،صارفین کے نام پر کلک کرنے کی حالت میں ایپل یا لئے Ctrl کا بٹن دباكر منتخب كرسکتا ہے.';
$string['users'] = 'صارفین';
$string['usersfound'] = '{$a} صارفین ڈھونڈیں.';
$string['users_help'] = 'فعال فلٹر منظور تمام صارفین جو دستیاب باکس میں درج کر رہے ہیں. کوئی فلٹر سیٹ کیا ہے تو، تمام سائٹ کے صارفین کو درج کر رہے ہیں.';
$string['usersinlist'] = 'فہرست میں صارفین';
$string['usersselected'] = 'منتخب كیے {$a} صارفین';
