<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_file', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'خود كار ڈائریكٹری تخلیق كریں';
$string['autocreate_help'] = 'فعال ہونے پر راستے میں مخصوص ڈائریکٹری خود تخلیق كی جائے گی اگر یہ پہلے سے موجود نہیں ہے.';
$string['path'] = 'كیشے پاتھ';
$string['path_help'] = 'ڈائرکٹری جسے یہ جمع جمع کرنے کے لئے فائلوں کو ذخیرہ کرنے میں استعمال کیا جانا چاہئے. خالی چھوڑ دیے جانے پر (ڈیفالٹ) موڈل ڈاٹا ڈائریکٹری میں خود کار طریقے سے ایک ڈائریکٹری تخلیق كی جائے گی. اسے ایک بہتر کارکردگی کرنے والے ڈرائیو (جیسا کہ میموری میں ہوتا ہے) پر ایک ڈائریکٹری کی طرف فائل دیکھیں کی طرف اشارہ کرنے کے لئے استعمال کیا جا سکتا ہے.';
$string['pluginname'] = 'فائل كیشے';
$string['prescan'] = 'پری اسكین ڈائریكٹری';
$string['prescan_help'] = 'فعال کئے جانے پر ڈائریکٹری اسکین کی جاتی ہے جب پہلی بار جمع کا استعمال کیا جاتا ہے اور اسکین ڈاٹا کے خلاف پہلے فائلوں کے درخواستوں کی جانچ کی جاتی ہے. یہ مددگار ثابت ہو سکتا ہے اگر آپ کے پاس ایک سست فائل نظام ہے اور یہ پتہ لگ رہا ہے کہ فائل کی سرگرمیاں آپ کے کام میں رکاوٹ پیدا کر رہے ہیں.';
