<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcache', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['servers'] = 'سرورز';
$string['servers_help'] = 'یہ سرورز کو مقرر کرتا ہے جسے اس memcached اڈاپٹر کی طرف سے استعمال کیا جانا چاہئے. \ nسرورز کو ایک ایک لائن کی وضاحت کرنا ضروری ہے اور اس میں ایک سرور ایڈریس اور متبادل کے طور پر ایک پورٹ اور وزن میں شامل ہونا چاہئے. 
اگر کوئی پورٹ نہیں دیا گیا ہے تو ڈیفالٹ پورٹ (11211) کا استعمال کیا جاتا ہے. 

مثال کے طور پر: 

مثال كے طور پر :
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'ٹیسٹ سرورز';
$string['testservers_desc'] = 'جانچ سرورز کو یونٹ ٹیسٹ اور کارکردگی ٹیسٹ کے لئے استعمال کیا جاتا ہے. جانچ سرورز کو مقرر کرنا مکمل طور پر اختیاری ہے. سرورز کو ایک ایک لائن کی وضاحت کرنا ضروری ہے اور اس میں ایک سرور ایڈریس اور متبادل کے طور پر ایک پورٹ اور وزن میں شامل ہونا چاہئے. 
اگر کوئی پورٹ نہیں دیا گیا ہے تو ڈیفالٹ پورٹ (11211) کا استعمال کیا جاتا ہے.';
