<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'واقعات كو شامل كریں';
$string['advancedoptions'] = 'ایڈوانس آپشنس';
$string['allday'] = 'تمام دن';
$string['annually'] = 'سالانہ';
$string['calendar'] = 'كیلنڈر';
$string['calendarheading'] = '{$a} كیلنڈر';
$string['calendarpreferences'] = 'كیلنڈرترجیحات';
$string['calendartypes'] = '';
$string['calendarurl'] = 'كیلنڈرURL: {$a}';
$string['clickhide'] = 'چھپانے كے لیے كلك كریں';
$string['clickshow'] = 'دكھانے كے لیے كلك كریں';
$string['colactions'] = 'كارروائی';
$string['colcalendar'] = 'كیلنڈر';
$string['collastupdated'] = 'آخری اپ ڈیٹ كیا';
$string['colpoll'] = 'اپ ڈیٹ';
$string['commontasks'] = 'آپشنس';
$string['confirmeventdelete'] = 'كیا آپ واقعی اس واقعہ كو خارج كرنا چاہتے ہیں؟';
$string['course'] = 'كورس';
$string['courseevent'] = 'واقعہ كورس';
$string['courseevents'] = 'واقعات كا كورس';
$string['courses'] = 'كورسیس';
$string['customexport'] = 'كسٹم رینج ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'روزمرہ';
$string['dayview'] = 'دن دكھاؤ';
$string['dayviewtitle'] = 'دن دكھاؤ : {$a}';
$string['daywithnoevents'] = 'اس دن كوئی واقعات نہیں ہے';
$string['default'] = 'ڈیفالٹ';
$string['deleteevent'] = 'واقع كو خارج كریں';
$string['deleteevents'] = 'واقعات كو خارج كریں';
$string['detailedmonthview'] = 'مہینہ كی تفصیلات دكھاؤ';
$string['detailedmonthviewtitle'] = 'مہینہ كی تفصیلات دكھاؤ : {$a}';
$string['durationminutes'] = 'منٹس كا میعاد';
$string['durationnone'] = 'میعاد كے بغیر';
$string['durationuntil'] = 'جب تک';
$string['editevent'] = 'واقع كی ترمیم كریں';
$string['erroraddingevent'] = 'واقع كو شامل كرنے میں ناكام كیا ';
$string['errorbadsubscription'] = 'کیلنڈر کی تصدیق نہیں ملی.';
$string['errorbeforecoursestart'] = 'كورس شروع تاریخ کرنے سے پہلے واقعہ سیٹ نہیں کر سکتے ہیں';
$string['errorcannotimport'] = 'آپ اس وقت کیلنڈر تصدیق سیٹ نہیں کر سکتے.';
$string['errorinvaliddate'] = 'غیر معتبر تاریخ';
$string['errorinvalidicalurl'] = 'دیا گیا iCal URL غیر معتبر ہیں.';
$string['errorinvalidminutes'] = '1 اور 999 کے درمیان ایک بڑی تعداد دیں كرمنٹوں میں مدت کی وضاحت کریں.';
$string['errorinvalidrepeats'] = '1 اور 99 کے درمیان بڑی تعداد دینے کی طرف سے واقعات کی تعداد کی وضاحت كریں۔';
$string['errornodescription'] = 'وضاحت كی ضرورت ہے';
$string['errornoeventname'] = 'نام كی ضرورت ہے';
$string['errorrequiredurlorfile'] = 'URL یا کسی فائل یا تو کیلنڈر درآمد کرنے کی ضرورت ہے.';
$string['eventdate'] = 'تاریخ';
$string['eventdescription'] = 'وضاحت';
$string['eventduration'] = 'میعاد';
$string['eventendtime'] = 'آخری وقت';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'واقعہ كی قسم';
$string['eventname'] = 'واقعہ كا عنوان';
$string['eventnone'] = 'كوئی واقعات نہیں';
$string['eventrepeat'] = 'دہرانا';
$string['eventsall'] = 'تمام واقعات';
$string['eventsdeleted'] = 'واقعات كو خارج كیا ';
$string['eventsfor'] = '{$a} واقعات ';
$string['eventsimported'] = 'اہم واقعات : {$a}';
$string['eventskey'] = 'واقعات كلید';
$string['eventsrelatedtocourses'] = 'كورسیس سے جوڑے واقعات';
$string['eventstarttime'] = 'شروعاتی وقت';
$string['eventsupdated'] = 'واقعات كو اپ ڈیٹ كریں : {$a}';
$string['eventtime'] = 'وقت';
$string['eventview'] = 'واقعہ كی تفصیلات';
$string['expired'] = 'میعاد ختم ہوئی';
$string['explain_site_timeformat'] = 'آپ پورے سائٹ کے لئے 12 یا 24 گھنٹے كے فارمیٹ میں وقت کو دیكھنے كا آپشن كا انتخاب کر سکتے ہیں. اگر آپ "ڈیفالٹ" کا انتخاب کرتے ہیں، تو فارمیٹ خود کار طریقے سے اس زبان کے مطابق کیا جائے گا جو آپ کی سائٹ میں استعمال کرتے ہیں. اس ترتیب کو صارف کی ترجیحات کی طرف سے اووررائیڈ کیا جا سکتا ہے.';
$string['export'] = 'برآمد';
$string['exportbutton'] = 'برآمد';
$string['exportcalendar'] = 'كیلنڈر برآمد كریں';
$string['for'] = 'كے لیے';
$string['forcecalendartype'] = '';
$string['fri'] = 'جمعہ';
$string['friday'] = 'جمعہ';
$string['generateurlbutton'] = 'كیلنڈر URL لیں';
$string['global'] = 'گلوبل';
$string['globalevent'] = 'گلوبل واقعہ';
$string['globalevents'] = 'گلوبل واقعات';
$string['gotocalendar'] = 'كیلنڈر میں جاؤ';
$string['group'] = 'گروپ';
$string['groupevent'] = 'گروپ واقعہ';
$string['groupevents'] = 'گروپ واقعات';
$string['hidden'] = 'چھپا ہوا';
$string['hidecourseevents'] = 'كورس كے چھپے ہوئے واقعات';
$string['hideglobalevents'] = 'گلوبل كے چھپے ہوئے واقعات';
$string['hidegroupsevents'] = 'گروپ كے چھپے ہوئے واقعات';
$string['hideuserevents'] = 'واقعات كے چھپے ہوئے واقعات';
$string['hourly'] = 'گھنٹے';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'كیلنڈر درآمد كریں';
$string['importcalendarfrom'] = 'سے درآمد';
$string['importcalendarheading'] = 'كیلنڈر سے درآمد ...';
$string['importfromfile'] = 'كیلنڈر فائل  (.ics)';
$string['importfrominstructions'] = 'ریموٹ کیلنڈر کے لئے  URL یا تو فراہم کرتے ہیں، یا کسی فائل کو اپ لوڈ کریں.';
$string['importfromurl'] = 'URL كیلنڈر';
$string['invalidtimedurationminutes'] = 'آپ نے جو منٹوں میں مدت درج کی ہے وہ غیر معتبر ہیں. براہ مہربانی 0 سے زیادہ منٹ میں مدت درج کریں یا کوئی مدت نہیں ہے منتخب کریں.';
$string['invalidtimedurationuntil'] = 'آپ نے \'جب تک\' مدت کے لئے جو وقت اور تاریخ کو منتخب کیا ہے وہ واقعہ کے شروع ہونے کے وقت سے پہلے ہیں. براہ مہربانی آگے بڑھنے سے پہلے اسے درست کریں.';
$string['iwanttoexport'] = 'برآمد';
$string['managesubscriptions'] = 'تصدیق كو مینیج كریں';
$string['manyevents'] = '{$a} واقعات ';
$string['mon'] = 'پیر';
$string['monday'] = 'پیر';
$string['monthly'] = 'ماہانہ';
$string['monthlyview'] = 'ماہانہ دكھائیں';
$string['monthnext'] = 'اگلے ماہ';
$string['monththis'] = 'اس ماہ';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'كبھی نہیں';
$string['newevent'] = 'نئے واقعہ';
$string['nocalendarsubscriptions'] = 'آپ كے پاس کوئی کیلنڈر کی رکنیت ہے.';
$string['notitle'] = 'كوئی عنوان نہیں';
$string['noupcomingevents'] = 'کوئی آنے والے واقعات نہیں ہیں';
$string['oneevent'] = '1 واقعہ';
$string['pollinterval'] = 'تعطیل كو اپ ڈیٹ كریں';
$string['pollinterval_help'] = 'اکثر آپ کس طرح نئے واقعات کے ساتھ كیلنڈر كو اپ ڈیٹ کرنا چاہتے ہیں .';
$string['preferences'] = 'ترجیحات';
$string['preferences_available'] = 'آپ كی اپنی ذاتی ترجیحات';
$string['preferredcalendar'] = '';
$string['pref_lookahead'] = 'آنے والے واقعات آگے نظر آتے ہیں';
$string['pref_lookahead_help'] = 'یہ مستقبل كے دنوں کی (زیادہ سے زیادہ) تعداد سیٹ کرتا ہے جب ایک آنے والے واقعہ کے طور پر ظاہر کئے جانے کے حکم میں کوئی واقعہ شروع ہوگا. اس حد کے بعد شروع ہونے والے واقعہ کو کبھی بھی آئندہ واقعہ کے طور پر ظاہر نہیں کیا جائے گا. براہ مہربانی نوٹ کریں کہ <strong> اس بات کی کوئی ضمانت نہیں ہے </ strong> کہ یہ ٹائم لائنز کا اطلاق میں شروع ہونے والے تمام واقعہ کو ظاہر کیا جائے گا؛ اگر بہت زیادہ (\ "زیادہ سے زیادہ آنے والے واقعات " کی ترجیح سے زیادہ) واقعہ ہیں تو سب سے دور کے واقعہ کو نہیں دکھایا جائے گا.';
$string['pref_maxevents'] = 'زیادہ سے زیادہ آنے والے واقعات';
$string['pref_maxevents_help'] = 'یہ آئندہ واقعہ کی زیادہ سے زیادہ تعداد سیٹ کرتا ہے جو دکھایا جا سکتا ہے. اگر آپ یہاں بڑی تعداد کا انتخاب کرتے ہیں تو یہ ممکن ہے کہ آئندہ واقعہ کا مظاہرہ آپ کی اسکرین پر بہت سے مقام كو گھیر لے گا.';
$string['pref_persistflt'] = 'فلٹر سیٹینگ یاد ركھیں';
$string['pref_persistflt_help'] = 'اگر اسے فعال کیا گیا ہے، تو موڈل آپ کی آخری فلٹرترتیبات کو یاد رکھے گا اور ہر بار جب آپ لاگ ان کریں تو اسے خود کار طریقے سے دوبارہ اسٹور کر لے گا.';
$string['pref_startwday'] = 'ہفتہ كا پہلا دن';
$string['pref_startwday_help'] = 'کیلنڈر ہفتوں کو اس دن شروع کے طور پر دکھایا جائے گا جس کا انتخاب آپ یہاں کرتے ہیں.';
$string['pref_timeformat'] = 'وقت ظاہر فارمیٹ';
$string['pref_timeformat_help'] = 'آپ 12 یا 24 گھنٹے کے فارمیٹ میں وقت کا انتخاب کر سکتے ہیں. اگر آپ \ "ڈیفالٹ " کا انتخاب کرتے ہیں، تو فارمیٹ خود کار طریقے سے اس زبان کے مطابق کیا جائے گا جو آپ کی سائٹ میں استعمال کرتے ہیں.';
$string['quickdownloadcalendar'] = 'فوری ڈاؤن لوڈ / کیلنڈر کی رکنیت';
$string['recentupcoming'] = 'حالیہ اور اگلے 60 دن';
$string['repeatedevents'] = 'دوہرائے گئے واقعات';
$string['repeateditall'] = 'اس  ریپیٹ سیریز میں دیگر {$ a} واقعات میں بھی تبدیلیاں لاگو ہوتی ہیں';
$string['repeateditthis'] = 'صرف اس واقعہ كو تبدیلیاں لاگو كریں';
$string['repeatevent'] = 'اس واقعہ كو دہرائیں';
$string['repeatnone'] = 'كوئی دوہرایا نہیں گیا ہے';
$string['repeatweeksl'] = 'مکمل طور پرتخلیق، ہفتہ وار دہرائیں';
$string['repeatweeksr'] = 'واقعات';
$string['sat'] = 'سنیچر';
$string['saturday'] = 'سنیچر';
$string['showcourseevents'] = 'كورس واقعات دكھاؤ';
$string['showglobalevents'] = 'گلوبل واقعات دكھاؤ';
$string['showgroupsevents'] = 'گروپ واقعات دكھاؤ';
$string['shown'] = 'دكھائیں';
$string['showuserevents'] = 'صارف واقعات دكھاؤ';
$string['siteevents'] = 'سائٹ واقعات';
$string['spanningevents'] = 'واقعات جاری';
$string['subscriptionname'] = 'كیلنڈر نام';
$string['subscriptionremoved'] = 'کیلنڈر سکریپشن {$a} نكال دیا گیا ';
$string['subscriptions'] = 'سبسکرپشنز';
$string['subscriptionupdated'] = 'کیلنڈر سکریپشن {$a} اپ ڈیٹ كیا گیا ';
$string['subsource'] = 'واقعہ ماخذ : {$a->name}';
$string['sun'] = 'اتوار';
$string['sunday'] = 'اتوار';
$string['thu'] = 'جمعرات';
$string['thursday'] = 'جمعرات';
$string['timeformat_12'] = '12- گھنٹہ (am/pm)';
$string['timeformat_24'] = '24- گھنٹہ';
$string['today'] = 'آج';
$string['tomorrow'] = 'كل';
$string['tt_deleteevent'] = 'واقعہ كو خارج كریں';
$string['tt_editevent'] = 'واقعہ كی ترمیم كریں';
$string['tt_hidecourse'] = 'كورس واقعات كو دكھایا ( چھانے كے لیے كلك كریں)';
$string['tt_hideglobal'] = 'گلوبل واقعات كو دكھایا ( چھانے كے لیے كلك كریں)';
$string['tt_hidegroups'] = 'گروپ واقعات كو دكھایا ( چھانے كے لیے كلك كریں)';
$string['tt_hideuser'] = 'صارف واقعات كو دكھایا ( چھانے كے لیے كلك كریں)';
$string['tt_showcourse'] = 'كورس واقعات كو چھپاؤ ( دكھانے كے لیے كلك كریں)';
$string['tt_showglobal'] = 'گلوبل واقعات كو چھپاؤ ( دكھانے كے لیے كلك كریں)';
$string['tt_showgroups'] = 'گروپ واقعات كو چھپاؤ ( دكھانے كے لیے كلك كریں)';
$string['tt_showuser'] = 'صارف واقعات كو چھپاؤ ( دكھانے كے لیے كلك كریں)';
$string['tue'] = 'منگل';
$string['tuesday'] = 'منگل';
$string['typecourse'] = 'كورس واقعہ';
$string['typegroup'] = 'گروپ واقعہ';
$string['typesite'] = 'سائٹ واقعہ';
$string['typeuser'] = 'صارف واقعہ';
$string['upcomingevents'] = 'آنے والے واقعات';
$string['urlforical'] = 'کیلنڈر کی رکنیت کے لئے iCalendar برآمد کے لئے URL';
$string['user'] = 'صارف';
$string['userevent'] = 'صارف واقعہ';
$string['userevents'] = 'صارف واقعات';
$string['wed'] = 'بدھ';
$string['wednesday'] = 'بدھ';
$string['weekly'] = 'ہفتہ وار';
$string['weeknext'] = 'اگلے ہفتہ';
$string['weekthis'] = 'اس ہفتہ';
$string['yesterday'] = 'كل';
$string['youcandeleteallrepeats'] = 'یہ واقعہ ایک ریپیٹینگ واقعہ سیریز کا حصہ ہے. آپ صرف اس واقع کو یا سیریز میں تمام {$a} واقعہ کو ایک بار میں ختم کر سکتے ہیں.';
