<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'دیگر منسلك كاركردگی آپش كو شامل كریں';
$string['addlinktitle'] = 'دوسرے سے منسلک سرگرمی کےآپشن شامل کرنے کے لئے کلک کریں';
$string['areaintro'] = 'سرٹیفیكیٹ کا تعارف';
$string['awarded'] = 'انعام دیا ';
$string['awardedto'] = 'كو انعام دیا';
$string['back'] = 'واپس';
$string['border'] = 'بورڈر';
$string['borderblack'] = 'سیاہ';
$string['borderblue'] = 'نیلا';
$string['borderbrown'] = 'بهورا	';
$string['bordercolor'] = 'بارڈر لائنز';
$string['bordercolor_help'] = 'چونکہ امیج pdf فائل کے سائز کو کافی حد تک بڑھا سکتی ہیں، آپ ایک بارڈر امیج کو استعمال کرنے کے بجائے قطار کے ایک بارڈر کو پرنٹ کرنے کا انتخاب کر سکتے ہیں (اس بات کا یقین کر لیں کہ بارڈر امیج آپشن \'نہیں\' میں سیٹ ہے) . بارڈر لائنوں کا اختیار منتخب رنگ میں الگ - الگ چوڑائی والی تین قطاروں کا ایک اچھا بارڈر پرنٹ کریں گا.';
$string['bordergreen'] = 'سبز';
$string['borderlines'] = 'لائنز';
$string['borderstyle'] = 'بارڈر امیج';
$string['borderstyle_help'] = 'بارڈر امیج آپشن کو سرٹیفکیٹ / پكس / بارڈرز فولڈر سے ایک بارڈر امیج انتخاب کرنے کی اجازت دیتا ہے. اس بارڈر امیج کو منتخب کریں جسے آپ سرٹیفکیٹ کے کناروں کے گرد دیکھنا چاہتے ہیں یا کوئی بارڈر نہیں منتخب کریں.';
$string['certificate'] = 'سرٹیفكیٹ کوڈ کے لئے توثیق:';
$string['certificate:manage'] = 'سرٹیفكیٹ كو مینیج كریں';
$string['certificatename'] = 'سرٹیفكیٹ نام';
$string['certificate:printteacher'] = 'اُستاد كو پرنٹ كریں';
$string['certificatereport'] = 'سرٹیفكیٹس رپورٹ';
$string['certificatesfor'] = 'سرٹیفكیٹس كے لیے';
$string['certificate:student'] = 'سرٹیفكیٹ ملا';
$string['certificatetype'] = 'سرٹیفكیٹ ٹائپ';
$string['certificatetype_help'] = 'یہی وہ مقام ہے جہاں آپ سرٹیفكیٹ لے آؤٹ کا تعین کرتے ہیں. سرٹیفکیٹ طرح کے فولڈر میں چار ڈیفالٹ سرٹیفکیٹ شامل ہیں:
A4 سائز کے کاغذ پر سرایت فانٹ کے ساتھ A4 سرایت پرنٹ. 
A4 سائز کے کاغذ پر سرایت فانٹ کے بغیر A4 غیر - سرایت پرنٹ. 
خط کے سائز کے کاغذ پر سرایت فانٹ کے ساتھ خط سرایت پرنٹ. 
خط کے سائز کے کاغذ پر غیر - سرایت فانٹ کے بغیر خط غیر - سرایت پرنٹ. 

غیر - سرایت قسم ہیلویٹیكا اور ٹائمز فانٹ کا استعمال کرتے ہیں. اگر آپ کو لگتا ہے کہ آپ کے صارف کے کمپیوٹر پر اس طرح کے فانٹ دستیاب نہیں ہوں گے، یا آپ کی زبان ایسے حروف علامتوں کا استعمال کرتی ہے جو ہیلویٹیكا اور ٹائمز فانٹ مناسب نہیں ہیں، تو ایک ایمبیڈڈ قسم کو منتخب کریں. سرایت قسم Dejavusans اور Dejavuserif فانٹس کا استعمال کرتے ہیں. یہ pdf فائلوں کو کہیں زیادہ بڑا کردیں گا؛ اس لئے ایک ایمبیڈڈ قسم کا استعمال کرنے کی صلاح نہیں دی جاتی ہے جب تک کہ ایسا کرنا ضروری نہ ہو. 

سرٹیفکیٹ / قسم فولڈر میں نئی قسم کے فولڈر شامل کر سکتے ہیں. فولڈر کا نام اور نئی قسم کے لئے کسی بھی نئی زبان کی اسٹرنگ سرٹیفکیٹ زبان فائل میں ضرور جوڑی جانی چاہئے.';
$string['certificate:view'] = 'سرٹیفكیٹ دكھاؤ';
$string['certify'] = 'اس کی تصدیق كرنےكے لئے ہے';
$string['code'] = 'كوڈ';
$string['completiondate'] = 'کورس کی تکمیل';
$string['course'] = 'كے لیے';
$string['coursegrade'] = 'كورس گریڈ';
$string['coursename'] = 'كورس';
$string['credithours'] = 'کریڈٹ گھنٹے';
$string['customtext'] = 'كسٹم متن';
$string['customtext_help'] = 'اگر آپ چاہتے ہیں کہ سرٹیفکیٹ پر استاد کے کردار کے لئے تفویض کردہ ناموں سے مختلف اساتذہ کے ناموں کو 
پرنٹ کیا جائے، تو صف امیج کے معاملے کو چھوڑ کر \'استاد پرنٹ کریں\' یا کوئی بھی دستخط امیج کو منتخب نہیں کریں. یہ متن باکس میں اساتذہ کے نام درج کریں جیسا کہ آپ انہیں دکھایا جانا چاہتے ہیں. ڈیفالٹ طور پر، اس متن کو سرٹیفکیٹ کے نیچے بائیں طرف رکھا جاتا ہے. مندرجہ ذیل html ٹیگ دستیاب ہیں: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; اور چوڈائی (یا اونچائی) لازمی ہیں)، <a> (href لازمی ہے)، <font> (ممکن خصوصیات ہیں: رنگ، (hex رنگ کوڈ)، face، (ایریل، ٹائمز، کوریئر، ہیلویٹیكا،علامت)).';
$string['date'] = 'پر';
$string['datefmt'] = 'تاریخ فارمیٹ';
$string['datefmt_help'] = 'سرٹیفکیٹ پر تاریخ پرنٹ کرنے کے لئے ایک تاریخ کی فارمیٹ کو منتخب کریں. یا، صارف کی منتخب زبان کے فارمیٹ میں تاریخ پرنٹ کرنے کے لئے آخری آپشن کو منتخب کریں.';
$string['datehelp'] = 'تاریخ';
$string['deletissuedcertificates'] = 'جاری سرٹیفکیٹ خارج کریں';
$string['delivery'] = 'سپردگی';
$string['delivery_help'] = 'یہاں انتخاب کریں کہ آپ اپنے طالب علموں کو ان کا سرٹیفکیٹ کس طرح دینا پسند کریں گے. 
براؤزر میں کھولیں: سرٹیفکیٹ کو ایک نئے براؤزر ونڈو میں کھولتا ہے.
فورس ڈاؤن لوڈ: براؤزر فائل ڈاؤن لوڈ ونڈو کو کھولتا ہے.
ای میل سرٹیفکیٹ: یہ آپشن منتخب کرنے سے طالب علم کو ایک ای میل اٹیچمنٹ کے طور پر سرٹیفکیٹ بھیجا جاتا ہے. 
بہجب کوئی صارف اپنا سرٹیفکیٹ حاصل کرتا ہے، اگر وہ کورس کے سر ورق سے سرٹیفکیٹ کے لنک پر کلک کرتا ہے، تو اسے وہ تاریخ دکھایا جائے گا جب اسے اپنا سرٹیفکیٹ حاصل ہوا تھا اور وہ اپنے حاصل سرٹیفکیٹ کا جائزہ لینے میں بھی قابل ہو جائے گا.';
$string['designoptions'] = 'ڈیزائن کے آپشنس';
$string['download'] = 'فورس ڈاؤن لوڈ';
$string['emailcertificate'] = 'ای میل (محفوظ كا بھی انتخاب لازمی ہے!)';
$string['emailothers'] = 'دیگر ای میلز';
$string['emailothers_help'] = 'یہاں کوما كے ذریعہ جدا کرتے ہوئے ان لوگوں کا ای میل ایڈریس درج کریں جنہیں ایک ای میل کی طرف سے خبردار کیا جانا چاہئے جب کبھی بھی طالب علموں کو کوئی سرٹیفکیٹ حاصل ہوتا ہے.';
$string['emailstudenttext'] = ' {$a->course} کے لئے آپ کا سرٹیفکیٹ منسلک ہے.';
$string['emailteachermail'] = '{$a->student} نے اپنا سرٹیفکیٹ حاصل کر لیا ہے: \'{$a->certificate}\'
{$a->course} کے لئے.

آپ یہاں اس جائزہ کر سکتے ہیں: 

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} نے اپنا سرٹیفکیٹ حاصل کر لیا ہے: \'<i>{$a->certificate}</i>\'
{$a->course} کے لئے. 

آپ یہاں اس جائزہ کر سکتے ہیں:

 <a href="{$a->url}">سرٹیفكیٹ رپورٹ</a>.';
$string['emailteachers'] = 'اُستادوں كے ای میل';
$string['emailteachers_help'] = 'فعال کئے جانے پر، جب کبھی بھی طالب علموں کو کوئی سرٹیفکیٹ حاصل ہوتا ہے، اساتذہ کو ایک ای میل سے خبردار کیا جاتا ہے.';
$string['entercode'] = 'تصدیق كے لیے سرٹیفكیٹ كوڈ درج كریں:';
$string['getcertificate'] = 'آپ كے سرٹیفكیٹ حاصل كریں';
$string['grade'] = 'گریڈ';
$string['gradedate'] = 'گریڈ تاریخ';
$string['gradefmt'] = 'گریڈ فارمیٹ';
$string['gradefmt_help'] = 'اس کے تین دستیاب فارمیٹس ہیں اگر آپ سرٹیفکیٹ پر ایک گریڈ پرنٹ کرنے کا انتخاب کرتے ہیں: 

فیصد گریڈ: گریڈ کو ایک فیصد کے طور پر پرنٹ کرتا ہے.
پوائنٹس گریڈ: گریڈ کے پوائنٹس کو پرنٹ کرتا ہے. 
حروف گریڈ: فیصد گریڈ کو ایک حروف کے طور پر پرنٹ کرتا ہے.';
$string['gradeletter'] = 'لیر گریڈ';
$string['gradepercent'] = 'فیصد گریڈ';
$string['gradepoints'] = 'پوائنٹس گریڈ';
$string['incompletemessage'] = 'اپنا سرٹیفکیٹ ڈاؤن لوڈ کرنے کی ترتیب میں، پہلے تمام ضروری سرگرمیاں مكمل کرنی چاہئے. اپنا كورس ورك مکمل کرنے کے لئے براہ مہربانی کورس میں واپس جائیں.';
$string['intro'] = 'تعارف';
$string['issued'] = 'جاری كیا';
$string['issueddate'] = 'جاری كی گئی تاریخ';
$string['issueoptions'] = 'جاری كا آپشنس';
$string['landscape'] = 'ارضی منظر';
$string['lastviewed'] = 'آپ نے آخری بار اس تاریخ کو یہ سرٹیفکیٹ حاصل کیا تھا:';
$string['letter'] = 'لیٹر';
$string['lockingoptions'] = 'آپشنس كو لاك كریں';
$string['modulename'] = 'سرٹیفكیٹ';
$string['modulenameplural'] = 'سرٹیفكیٹس';
$string['mycertificates'] = 'میرا سرٹیفكیٹس';
$string['nocertificates'] = 'یہاں كوئی سرٹیفكیٹس نہیں ہے';
$string['nocertificatesissued'] = 'جاری کیا گیا کوئی بھی سرٹیفکیٹ موجود نہیں ہے';
$string['nocertificatesreceived'] = 'کسی بھی کورس کا سرٹیفکیٹ حاصل نہیں ہوا ہے.';
$string['nogrades'] = 'گریڈس دستیاب نہیں ہے';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'سرٹیفکیٹ تعداد کی تصدیق نہیں کی جا سکی.';
$string['notissued'] = 'جاری نہیں كیا گیا';
$string['notissuedyet'] = 'ابھی تك جاری نہیں كیا ';
$string['notreceived'] = 'آپ نے یہ سرٹیفکیٹ حاصل نہیں کیا ہے';
$string['openbrowser'] = 'نئی ونڈو میں كھولو';
$string['opendownload'] = 'اپنے سرٹیفکیٹ کو اپنے کمپیوٹر میں محفوظ کرنے کے لئے نیچے کے بٹن پر کلک کریں.';
$string['openemail'] = 'نیچے کے بٹن پر کلک کریں اور آپ کا سرٹیفکیٹ ایک ای میل اٹیچمنٹ کے طور پر آپ کو بھیجا جائے گا.';
$string['openwindow'] = 'اپنے سرٹیفکیٹ کو ایک نئے براؤزر ونڈو میں کھولنے کے لئے نیچے کے بٹن پر کلک کریں.';
$string['or'] = 'یا';
$string['orientation'] = 'رخ بندی';
$string['orientation_help'] = 'منتخب کریں کہ کیا آپ اپنے سرٹیفکیٹ کی واقفیت پورٹریٹ یا زمین کی تزئین رکھنا چاہتے ہیں.';
$string['pluginadministration'] = 'سرٹیفكیٹ ایڈمنسٹریشن';
$string['pluginname'] = 'سرٹیفكیٹ ';
$string['portrait'] = 'پورٹريٹ';
$string['printdate'] = 'تاریخ پرنٹ كریں';
$string['printdate_help'] = 'یہی تاریخ پرنٹ کیا جائے گا، اگر ایک پرنٹ تاریخ کا انتخاب کیا گیا ہے. اگر کورس مکمل ہونے کی تاریخ منتخب ہے لیکن طالب علم نے کورس مکمل نہیں کیا ہے، تو حصول تاریخ کو پرنٹ کیا جائے گا. آپ اس بنیاد پر بھی تاریخ پرنٹ کرنے کا انتخاب کر سکتے ہیں کہ سرگرمی کو کب گریڈ دیا گیا تھا. اگر اس سرگرمی کو گریڈ دیئے جانے سے پہلے کوئی سرٹیفکیٹ جاری کیا جاتا ہے، تو حصول تاریخ کو پرنٹ کیا جائے گا.';
$string['printerfriendly'] = 'باسہولت چھپنے والا متن صفحہ';
$string['printgrade'] = 'پرنٹ گریڈ';
$string['printgrade_help'] = 'آپ سرٹیفکیٹ پر اس آئٹم کو حاصل صارف کا گریڈ پرنٹ کرنے کے لئے گریڈ بك میں کسی بھی دستیاب کورس گریڈ اشیاء کو منتخب کر سکتے ہیں. گریڈ آئٹمز کو اس ترتیب میں درج کیا جاتا ہے جس میں وہ گریڈبك میں ظاہر ہوتے ہیں. نیچے گریڈ کا  فارمیٹ كا انتخاب کریں.';
$string['printhours'] = 'پرنٹ كریڈیٹ گھنٹے';
$string['printhours_help'] = 'یہاں سرٹیفکیٹ پر پرنٹ کئے جانے والے کریڈٹ گھنٹوں کی تعداد درج کریں.';
$string['printnumber'] = 'پرنٹ كوڈ';
$string['printnumber_help'] = 'رینڈم حروف اور پوائنٹس والا ایک خصوصی 10 - عددی کوڈ سرٹیفکیٹ پر پرنٹ کیا جا سکتا ہے. پھر اس تعداد کے مقابلے سرٹیفکیٹ کی رپورٹ میں ظاہر کوڈ تعداد سے کرتے ہوئے اس کی تصدیق کی جا سکتی ہے.';
$string['printoutcome'] = 'پرنٹ آؤٹ كم';
$string['printoutcome_help'] = 'آپ سرٹیفکیٹ پر نتائج کا نام اور صارف کے حاصل نتائج کو پرنٹ کرنے کے لئے کوئی بھی کورس نتائج منتخب کر سکتے ہیں. ایک مثال یہ ہو سکتا ہے: تفویض نتائج: ماہر.';
$string['printseal'] = 'سیل یا لوگو امیج';
$string['printseal_help'] = 'یہ آپشن سرٹیفکیٹ/ پكس/ مہر فولڈر سے سرٹیفکیٹ پر پرنٹ کرنے کے لئے ایک مہر یا علامت کو منتخب کرنے کی اجازت دیتا ہے. ڈیفالٹ طور پر، اس امیج کو سرٹیفکیٹ کے نیچے دائیں كونے میں رکھا جاتا ہے.';
$string['printsignature'] = 'دستخط امیج';
$string['printsignature_help'] = 'یہ آپشن سرٹیفکیٹ / پكس / دستخط فولڈر سے ایک دستخط امیج پرنٹ کرنے کی اجازت دیتا ہے. آپ دستخط کی ایک گرافک پریزنٹیشن پرنٹ کر سکتے ہیں، یا ایک تحریری دستخط کے لئے ایک لائن پرنٹ کر سکتے ہیں. ڈیفالٹ طور پر، اس امیج کو سرٹیفکیٹ کے نیچے بائیں کونے میں رکھا جاتا ہے.';
$string['printteacher'] = 'پرنٹ اُستاد نام ';
$string['printteacher_help'] = 'سرٹیفکیٹ پر استاد کا نام پرنٹ کرنے کے لئے، ماڈیول سطح پر اساتذہ کی کردارسیٹ كریں. مثال کے طور پر، ایسا تب کریں جب آپ کے پاس کورس کے لئے ایک سے زیادہ استاد ہوں یا آپ کے پاس کورس میں ایک سے زیادہ سرٹیفکیٹ ہوں اور آپ ہر سرٹیفکیٹ پر الگ - الگ استاد کے نام پرنٹ کرنا چاہتے ہیں. سرٹیفکیٹ میں ترمیم کرنے کے لئے کلک کریں، پھر مقامی طور پر تفویض کی گئی کردار کے ٹیب پر کلک کریں. اس کے بعد سرٹیفکیٹ میں اساتذہ کے کردار تفویض کریں (استاد کو ترمیم کرتے ہوئے) (ان کا کورس میں ایک استاد ہونا HAVE  \'ضروری\' نہیں ہے - آپ یہ کردار کسی بھی شخص کو تفویض کر سکتے ہیں). ان ناموں کو سرٹیفکیٹ پر استاد کے لئے پرنٹ کیا جائے گا.';
$string['printwmark'] = 'واٹر مارك كا امیج';
$string['printwmark_help'] = 'ایک واٹرمارك فائل کو سرٹیفکیٹ کی پس منظر میں رکھا جا سکتا ہے. واٹرمارك كا ایک دھندلی تصویر ہے. واٹرمارك ایک علامت، مہر، كریسٹ، لفظ، یا جو کچھ بھی آپ کو ایک گرافک پس منظر کے طور پر استعمال کرنا چاہتے ہیں، ہو سکتا ہے.';
$string['receivedcerts'] = 'حاصل سرٹیفكیٹس';
$string['receiveddate'] = 'حاصل تاریخ';
$string['reissuecert'] = 'سرٹیفكیٹس دوبارہ جاری كریں';
$string['reissuecert_help'] = 'اگر آپ یہاں ہاں انتخاب کرتے ہیں، تو یہ سرٹیفکیٹ کو ایک نئے تاریخ، گریڈ اور کوڈ تعداد کے ساتھ دوبارہ جاری کیا جائے گا، ہر بار جب کوئی صارف سرٹیفکیٹ کے لنک پر کلک کرتا ہے. نوٹ: اگرچہ ایک ٹیبل ان کی پچھلی حصول کے تاریخوں کو دکھائے گی، صارفین کے لئے کوئی جائزہ بٹن دستیاب نہیں ہوگا. سرٹیفکیٹ کی رپورٹ میں صرف تازہ ترین جاری کیا گیا سرٹیفکیٹ ہی دکھایا جائے گا.';
$string['removecert'] = 'جاری كیے گئے سرٹفیكیٹ كو نكالا گیا ';
$string['report'] = 'رپورٹ';
$string['reportcert'] = 'رپورٹ سرٹیفكیٹس';
$string['reportcert_help'] = 'اگر آپ یہاں ہاں انتخاب کرتے ہیں، تو یہ سرٹیفکیٹ کے حصول تاریخ، کوڈ نمبر، اور کورس نام کو صارف سرٹیفکیٹ کی رپورٹوں پر دکھایا جائے گا. اگر آپ اس سرٹیفکیٹ پر ایک گریڈ پرنٹ کرنے کا اختیار کا انتخاب کرتے ہیں، تو اس گریڈ کو بھی سرٹیفکیٹ کی رپورٹ پر دکھایا جائے گا.';
$string['reviewcertificate'] = 'اپنے سرٹیفکیٹ کا جائزہ لیں';
$string['savecert'] = 'سرٹیفكیٹس كو محفوظ كریں';
$string['savecert_help'] = 'اگر آپ اس اختیار کا انتخاب کرتے ہیں، تو ہر صارف کے سرٹیفکیٹ کی pdf فائل کی ایک کاپی اس سرٹیفکیٹ کے لئے کورس فائلوں کے موڈ ڈاٹا فولڈر میں محفوظ کی جاتی ہے. ہر صارف کے محفوظ شدہ سرٹیفکیٹ کا ایک لنک سرٹیفکیٹ کی رپورٹ میں ظاہر کیا جائے گا.';
$string['sigline'] = 'لائن';
$string['statement'] = 'اس نے کورس مکمل کر لیا ہے';
$string['summaryofattempts'] = 'پہلے حاصل سرٹیفکیٹ کا خلاصہ';
$string['textoptions'] = 'متن آپشنس';
$string['title'] = 'CERTIFICATE كا ACHIEVEMENT';
$string['to'] = 'كو انعام دیا گیا';
$string['typeA4_embedded'] = 'A4 ایمبیڈڈ';
$string['typeA4_non_embedded'] = 'A4 غیر ایمبیڈڈ';
$string['typeletter_embedded'] = 'ایمبیڈڈ حرف';
$string['typeletter_non_embedded'] = 'غیر ایمبیڈڈ حرف';
$string['userdateformat'] = 'صارفین کی زبان تاریخ فارمیٹ';
$string['validate'] = 'تصدیق کریں';
$string['verifycertificate'] = 'سرٹیفكیٹ تصدیق کریں';
$string['viewcertificateviews'] = '{$a} جاری سرٹیفکیٹ دیکھائیں';
$string['viewed'] = 'آپ اس سرٹیفکیٹ حاصل:';
$string['viewtranscript'] = 'سرٹیفكیٹس دكھاؤ';
