<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'آپ کو آئندہ بات چیت کی ہے';
$string['ajax'] = 'ورژن ایجیکس کا استعمال کرتے ہوئے';
$string['autoscroll'] = 'خود كار اسكورل';
$string['beep'] = 'بپ';
$string['bubble'] = '';
$string['cantlogin'] = 'چیٹ روم میں لاگ ان نہیں کیا جا سکا !!';
$string['chat:addinstance'] = 'نئے چیٹ كو شامل كریں';
$string['chat:chat'] = 'ایک چیٹ روم میں پہنچیں';
$string['chat:deletelog'] = 'چیٹ لاگز كو خارج كریں';
$string['chat:exportparticipatedsession'] = 'چیٹ سیشن برآمد کریں جس میں آپ نے شرکت کی ';
$string['chat:exportsession'] = 'کسی بھی چیٹ سیشن برآمد';
$string['chatintro'] = 'وضاحت';
$string['chatname'] = 'اس چیٹ روم كا نام ';
$string['chat:readlog'] = 'چیٹ لاگز كو پڑھے';
$string['chatreport'] = 'چیٹ سیشن';
$string['chat:talk'] = 'ایک بات چیت میں گفتگو کرتے ہوئے';
$string['chattime'] = 'اگلا چیٹ كا وقت';
$string['compact'] = '';
$string['composemessage'] = 'ایک پیغام تحریر کریں';
$string['configmethod'] = 'ایجیكس چیٹ طریقہ ایک ایجیكس مبنی چیٹ انٹرفیس فراہم کرتا ہے، یہ تازہ کے لئے باقاعدگی سے سرور سے رابطہ کرتا ہے. عام چیٹ طریقہ میں طرف کے لئے باقاعدگی سے سرور سے رابطہ کرنے والے کلائنٹ شامل ہوتے ہیں. اس کے لئے کسی کی ترتیب کی ضرورت نہیں ہے اور یہ ہر جگہ کام کرتا ہے، لیکن یہ متعدد چیٹ كنندہ کے ساتھ سرور پر بھاری بوجھ بنا سکتا ہے. ایک سرور ڈیمن کو استعمال کرنے میں یونکس کے لئے شیل پہنچ کی ضرورت ہوتی ہے، لیکن اس کے نتیجہ میں ایک تیز قابل پیمائش چیٹ ماحول بنتا ہے.';
$string['confignormalupdatemode'] = 'چیٹ روم طرف عام HTTP 1.1 کی <em>Keep-Alive</ em> سہولت کا استعمال کرتے ہوئے بااثر طریقے سے کام کرتے ہیں، لیکن یہ اب بھی سرور پر بہت بھاری ہے.ایک زیادہ اعلی درجے طریقہ صارفین کو اپ فیڈ کرنے کی <em>Stream</ em> حکمت عملی کا استعمال کرنا ہے. <em>Stream</ em> پےمانو استعمال کرنا کہیں زیادہ بہتر (chatd طریقہ کی طرح) ہے لیکن یہ آپ کے سرور کی طرف سے حمایت نہیں ہو سکتا ہے.';
$string['configoldping'] = 'وہ زیادہ سے زیادہ وقت کیا ہے جو گزر سکتا ہے اس سے پہلے کہ ہم یہ پتہ لگا سکیں کہ صارف نے رابطہ توڑ لیا ہے (سیكنڈز میں)؟ یہ صرف ایک اوپری حد ہے، کیونکہ عام طور پر رابطہ ٹوٹنے کا پتہ بہت جلد چل جاتا ہے. کم اقدار کی آپ کے سرور پر زیادہ مانگ ہو گی. اگر آپ عام طریقہ استعمال کر رہے ہیں، تو اسے 2 *chat_refresh_room سے کم پر <strong> کبھی نہیں</strong> سیٹ کرتا ہے.';
$string['configrefreshroom'] = 'چیٹ روم کو اپنے آپ کب کب ریفریش کیا ہونا چاہئے؟ (سیكنڈزمیں). اسے کم پر سیٹ کرنے سے چیٹ روم زیادہ شدید ہو گیا لگتا ہو گا، لیکن جب کئی لوگ چیٹ کر رہے ہوں گے، یہ آپ کے ویب سرور پر زیادہ بوجھ ڈال سکتا ہے.اگر آپ <em> اسٹریم </ em> طرف کا استعمال کر رہے ہیں، آپ اعلی ریفریش تعدد کا انتخاب کر سکتے ہیں - 2 سے کوشش کریں.';
$string['configrefreshuserlist'] = 'صارفین کی فہرست کو کب ریفریش کیا ہونا چاہئے؟ (سیكنڈز میں)';
$string['configserverhost'] = 'کمپیوٹر کا ہوسٹ نام جہاں سرور ڈیمن موجود ہے';
$string['configserverip'] = 'عددی IP پتہ جو مندرجہ بالا ہوسٹ نام سے میل کھاتا ہے';
$string['configservermax'] = 'گاہکوں کی زیادہ سے زیادہ قابل اجازت تعداد';
$string['configserverport'] = 'ڈیمن کے لئے سرور پر استعمال کیا جانے والا پورٹ';
$string['coursetheme'] = '';
$string['currentchats'] = 'چیٹ سیشن فعال كریں';
$string['currentusers'] = 'حالیہ صارفین';
$string['deletesession'] = 'اس سیشن كو خارج كریں';
$string['deletesessionsure'] = 'كیا آپ واقعی اس سیشن كو خآرج كرنا چاہتے ہیں؟';
$string['donotusechattime'] = 'کوئی چیٹ وقت شائع نہ کریں';
$string['enterchat'] = 'اب چیٹ درج کرنے کے لئے یہاں کلک کریں';
$string['entermessage'] = 'آپ كا پیغام یہاں درج كریں';
$string['errornousers'] = 'کوئی صارف نہیں مل پایا!';
$string['event_instances_list_viewed'] = '';
$string['event_message_sent'] = '';
$string['event_sessions_viewed'] = '';
$string['explaingeneralconfig'] = 'ان کی ترتیبات کو <strong> ہمیشہ </strong> استعمال کیا جاتا ہے';
$string['explainmethoddaemon'] = 'ان کی ترتیبات سے <strong> صرف </strong> تبھی فرق پڑتا ہے اگر آپ نے chat_method کے لئے "چیٹ سرور ڈیمن " کو منتخب کیا ہے';
$string['explainmethodnormal'] = 'ان کی ترتیبات سے <strong> صرف </strong> تبھی فرق پڑتا ہے اگر آپ نے chat_method کے لئے "عام طریقہ " کو منتخب کیا ہے';
$string['generalconfig'] = 'جنرل ترتیب';
$string['idle'] = 'غیر فعال';
$string['inputarea'] = 'ان پٹ کا ایریا';
$string['invalidid'] = 'وہ چیٹ روم نہیں مل پایا!';
$string['list_all_sessions'] = 'تمام سیشنس كی فہرست۔';
$string['list_complete_sessions'] = 'صرف مکمل سیشن کو فہرست.';
$string['listing_all_sessions'] = 'تمام سیشن کی لسٹنگ.';
$string['messagebeepseveryone'] = '{$a} ہر كسی كو بپ كرتا ہے !';
$string['messagebeepsyou'] = '{$a} نے ابھی ابھی آپ كو بپ كیا ہے!';
$string['messageenter'] = '{$a}  نے ابھی ابھی یہ چیٹ درج كی ہے';
$string['messageexit'] = '{$a}  نے یہ چیٹ چھوڑ دیا ہے';
$string['messages'] = 'پیغامات';
$string['messageyoubeep'] = 'آپ نے {$a} کو بيپ کیا ہے';
$string['method'] = 'چیٹ طریقہ';
$string['methodajax'] = 'اجیكس طریقہ';
$string['methoddaemon'] = 'چیٹ سرور ڈیمن';
$string['methodnormal'] = 'عام طریقہ';
$string['modulename'] = 'چیٹ';
$string['modulename_help'] = 'چیٹ سرگرمی ماڈیول شرکاء متن پر مبنی، اصل- وقت ہم آہنگ بات چیت کرنے کے قابل بناتا ہے. 

چیٹ ایک بار کی سرگرمی ہو سکتی ہے یا اسے فی دن یا فی ہفتہ ایک ہی وقت میں بار بار کیا جا سکتا ہے. چیٹ سیشن کو محفوظ کر لیا ہے اور اسے سب کے دیکھنے کے لئے دستیاب بنایا جا سکتا ہے یا چیٹ سیشن لگس کو دیکھنے کی قابلیت والے صارفین تک محدود کیا جاسکتا ہے. 

چیٹ خاص طور پر مفید ہیں جب گروپ چیٹس آمنے سامنے ملنے کے قابل نہیں ہوتا ہے، جیسے کہ 

* آن لائن كورس میں شرکت کرنے والے طالب علموں کی باقاعدہ میٹنگ جو انہیں اسی کورس میں لیکن ایک مختلف جگہ میں دوسروں کے ساتھ تجربات کو بانٹنے کے قابل بناتا ہے 
* وہ طالب علم جو کام کے ساتھ آگے بڑھنے کے لئے اپنے استاد کے ساتھ ذاتی چیٹس میں حصہ لینے میں عارضی طور پر قابل نہیں ہے 
* کام کا تجربہ پر باہر نکلے طالب علم ایک دوسرے کے ساتھ اور اپنے استاد کے ساتھ اپنے تجربات کا ذکر کرنے کے لئے ایک ساتھ ملتے ہیں 
* چھوٹے بچے جو سوشل نیٹ ورکنگ کی دنیا میں ایک کنٹرول (نگرانييكت) تعارف کے طور پر شام کو اپنے گھر پر چیٹ کرتے ہیں 
* ایک مختلف جگہ میں ایک دعوت سپیکر کے ساتھ سوال اور جواب کا سیشن 
* جانچ امتحانات کی تیاری میں طلبہ کی مدد کرنے والے سیشن جہاں استاد، یا دوسرے طالب علم، نمونے سوال رکھیں گے';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'چیٹس';
$string['neverdeletemessages'] = 'پیغامات كو كبھی خارج نہیں كریں';
$string['nextsession'] = 'اگلا شیڈول سیشن';
$string['nochat'] = 'كوئی چیٹ نہیں ملا';
$string['no_complete_sessions_found'] = 'کوئی مکمل سیشن ملا.';
$string['noguests'] = 'یہ چیٹ گیسٹ کے لئے کھلا نہیں ہے';
$string['nomessages'] = 'ابھی تك كوئی پیغام نہیں';
$string['nopermissiontoseethechatlog'] = 'آپ کے پاس چیٹ لاگس کو دیکھنے کی اجازت نہیں ہے.';
$string['normalkeepalive'] = 'چالو ركھے';
$string['normalstream'] = 'اسٹریم';
$string['noscheduledsession'] = 'كوئی شیڈیول سیشن نہیں';
$string['notallowenter'] = 'آپ كو چیٹ روم میں داخل کی اجازت نہیں ہے.';
$string['notlogged'] = 'آپ نے لاگ ان نہیں کیا ہے!';
$string['oldping'] = 'منقطع ٹائم آؤٹ';
$string['page-mod-chat-x'] = 'کوئی چیٹ ماڈیول صفحہ';
$string['pastchats'] = 'گزشتہ چیٹ سیشن';
$string['pluginadministration'] = 'چیٹ انتظامیہ';
$string['pluginname'] = 'چیٹ';
$string['refreshroom'] = 'ریفریش روم';
$string['refreshuserlist'] = 'صارف کی فہرست ریفریش كریں';
$string['removemessages'] = 'تمام پیغامات كو نكالیں';
$string['repeatdaily'] = 'ہر دن ایک ہی وقت میں';
$string['repeatnone'] = 'کوئی دوہراتا نہیں - صرف مخصوص وقت شائع کریں';
$string['repeattimes'] = 'دہرائے سیشن';
$string['repeatweekly'] = 'ہر ہفتے ایک ہی وقت پر';
$string['saidto'] = 'كو كہا گیا';
$string['savemessages'] = 'پچھلے سیشن كو محفوظ كریں';
$string['seesession'] = 'اس سیشن كو دیكھو';
$string['send'] = 'بھیجے';
$string['sending'] = 'بھیجنا';
$string['serverhost'] = 'سرور نام';
$string['serverip'] = 'سرور ip';
$string['servermax'] = 'زیادہ سے زیادہ صارفین';
$string['serverport'] = 'سرور پورٹ';
$string['sessions'] = 'چیٹ سیشن';
$string['sessionstart'] = 'اگلا چیٹ سیشن {$a} میں شروع ہوگا';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ہر شخص گزشتہ سیشن کو دیکھ سکتا ہے';
$string['studentseereports_help'] = 'اگر \'\' نہیں \'میں مقرر کیا گیا، صرف mod / chat: readlog صلاحیت والے صارف چیٹ لگس کو دیکھنے کے قابل ہیں';
$string['talk'] = 'بات كریں';
$string['updatemethod'] = 'طریقہ كو اپ ڈیٹ كریں';
$string['updaterate'] = 'قیمت اپ ڈیٹ كریں:';
$string['userlist'] = 'صارف كی فہرست';
$string['usingchat'] = 'چیٹ كا استعمال كررہا ';
$string['usingchat_help'] = 'چیٹ ماڈیول میں چیٹنگ کو تھوڑا بہتر بنانے کے لئے کچھ خصوصیات موجود ہیں. 

* مسکراہٹیں - کوئی مسکراتا چہرہ (جذباتیہ) جو آپ موڈول میں کہیں اور ٹائپ کر سکتے ہیں اسے یہاں بھی ٹائپ کیا جا سکتا ہے، مثال کے طور: -) 
* لنکس - ویب سائٹ کے ایڈریس خود کار طریقے سے روابط میں بدل جائیں گے 
* جذبات - آپ جذبات کا اظہار کرنے کے لئے "/me" یا ":" سے صف کے آغاز کر سکتے ہیں، مثال کے طور پر، اگر آپ کا نام کم ہے اور آپ ٹائپ کرتے ہیں ":laughs!" یا "/me laughs!" تو ہر کسی کو دکھائی دے گا \ "Kim laughs! " 
* بيپ - آپ دوسرے شرکاء کے نام کے سامنے \ "beep " لنک ​​پر کلک کر کے انہیں ایک آواز بھیج سکتے ہیں. چیٹ میں موجود تمام لوگوں کو ایک ساتھ بپ کرنے کے لئے ایک مفید شارٹ ہے \ "beep all " ٹائپ کرنا.
* HTML - اگر آپ کچھ HTML کوڈ جانتے ہیں، آپ \'تصویر شامل کریں\'، \'ساؤنڈ کھیلیں کریں\'، یا \'مختلف رنگ کے متن مرتب\' جیسی چیزیں کرنے کے لئے اسے اپنے متن میں استعمال کر سکتے ہیں';
$string['viewreport'] = 'پچھلے چیٹ سیشن کو دیکھیں';
