<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'نیا كوہرٹ کریں';
$string['anycohort'] = 'كوئی بھی';
$string['assign'] = 'اسائن';
$string['assignto'] = 'كوہرٹ \'{$a}\' ممبرز';
$string['backtocohorts'] = 'كوہرٹ سے واپس جائیں';
$string['bulkadd'] = 'كوہرٹ میں شامل كریں';
$string['bulknocohort'] = 'کوئی دستیاب كوہرٹ نہیں ملا';
$string['cohort'] = 'كوہرٹ';
$string['cohort:assign'] = 'اسائن كوہرٹ ممبرز';
$string['cohort:manage'] = 'كوہرٹ مینیج كریں';
$string['cohorts'] = 'كوہرٹس';
$string['cohortsin'] = '{$a}: كوہرٹس دستیاب ہے';
$string['cohort:view'] = 'كوہرٹ استعمال اور ممبرز دیکھیں';
$string['component'] = 'ماخذ';
$string['currentusers'] = 'حالیہ صارفین';
$string['currentusersmatching'] = 'حالیہ صارفین كو میچ كریں';
$string['delcohort'] = 'كوہرٹ خارج كریں';
$string['delconfirm'] = 'كیا آپ اصل میں كوہرٹ \'{$a}\' كوخارج كرنا چاہتے ہیں';
$string['description'] = 'وضاحت';
$string['duplicateidnumber'] = 'اسی ID نمبر والا كوہرٹ پہلے سے موجود ہے';
$string['editcohort'] = 'كوہرٹ كی ترمیم كریں';
$string['event_cohort_created'] = '';
$string['event_cohort_deleted'] = '';
$string['event_cohort_member_added'] = '';
$string['event_cohort_member_removed'] = '';
$string['event_cohort_updated'] = '';
$string['external'] = 'بیرونی كوہرٹ';
$string['idnumber'] = 'كوہرٹ ID';
$string['memberscount'] = 'كوہرٹ سائز';
$string['name'] = 'نام';
$string['nocomponent'] = 'مینولی تخلیق كی گئی';
$string['potusers'] = 'ممکنہ صارفین';
$string['potusersmatching'] = 'ممکنہ ملاپ کے صارفین';
$string['removeuserwarning'] = 'ایک كوہرٹ سے صارفین کو نکالنے کے نتیجے میں ایک سے زیادہ كورس سے صارفین کو ان رولینگ کیا جائے گا جس میں صارف کی ترتیبات، گریڈ، اجتماعی رکنیت اور متاثر كورس سے دوسرے صارف کی معلومات کو ہٹایا جانا شامل ہے.';
$string['search'] = 'تلاش';
$string['searchcohort'] = 'كوہرٹ تلاش كریں';
$string['selectfromcohort'] = 'كوہرٹ سے ممبرز كو منتخب كریں';
$string['unknowncohort'] = 'نامعلوم كوہرٹ ({$a})!';
$string['useradded'] = 'كوہرٹ "{$a}" میں صارف كو شامل كریں';
