<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'گریڈ حاصل کیا جا رہا ہے';
$string['activities'] = 'سرگرمیاں';
$string['activitiescompleted'] = 'سرگرمیاں پوری ہوئیں';
$string['activitiescompletednote'] = '';
$string['activityaggregation'] = '';
$string['activityaggregation_all'] = '';
$string['activityaggregation_any'] = '';
$string['activitycompletion'] = 'سرگرمی کی تکمیل';
$string['aggregationmethod'] = 'اکٹھا طریقہ';
$string['all'] = 'تمام';
$string['any'] = 'كسی بھی';
$string['approval'] = 'منظوری';
$string['badautocompletion'] = 'جب آپ خود كا طریقہ سے مکمل کا انتخاب کرتے ہیں، آپ کو کم سے کم ایک ضرورت (نیچے) بھی فعال كرنی چاہئے.';
$string['completed'] = 'مکمل كیا';
$string['completedunlocked'] = 'مكمل كے آپشن كو ان لاك كیا گیا';
$string['completedunlockedtext'] = 'جب آپ تبدیلیوں کو محفوظ كرتے ہیں، تمام طالب علموں کے لئے مكمل كرنے کی حالت كو مٹا دیا جائے گا. اگر آپ اس کے بارے میں اپنا ذہین تبدیل کر لیتے ہیں، فارم کو نہ محفوظ کریں.';
$string['completedwarning'] = 'مكمل كے آپشن كو لاك كیا گیا';
$string['completedwarningtext'] = 'ایک یا ایک سے زیادہ طالب علموں({$a}) نے اس سرگرمی کو پہلے ہی مکمل طور پر نشان لگا لیا ہے. مكمل کے آپشن کو تبدیل کرنے سے ان کی مكمل كی حالت مٹا دی جائے گی اور اس کی وجہ سے گڑبڑ پیدا ہو سکتی ہے. اس لئے آپشن کو لاک کر دیا گیا ہے اور اسے کھولا نہیں جائے گا جب تک کہ مکمل طور پر ضروری نہ ہو.';
$string['completion'] = 'مکمل کا پتہ لگایا جا رہا ہے';
$string['completionactivitydefault'] = '';
$string['completion-alt-auto-enabled'] = 'سسٹم اس آئٹم کو شرائط کے مطابق مکمل ماركس کرتا ہے: {$a}';
$string['completion-alt-auto-fail'] = 'مکمل: {$a}  (پاس کا گریڈ نہیں ملا)';
$string['completion-alt-auto-n'] = 'مكمل نہیں كیا: {$a}';
$string['completion-alt-auto-pass'] = 'مکمل: {$a} (پاس گریڈ مل گیا)';
$string['completion-alt-auto-y'] = 'مكمل كیا گیا: {$a}';
$string['completion-alt-manual-enabled'] = 'طالب علم اس آئٹم کو مینولی سے مکمل مارك کر سکتے ہیں: {$a}';
$string['completion-alt-manual-n'] = 'مکمل نہیں ہوا: {$a}. مکمل جیسے مارك کرنے کے لئے منتخب کریں.';
$string['completion-alt-manual-y'] = 'مکمل : {$a}. مکمل جیسے مارك نہیں كرنے كے لیے منتخب کریں.';
$string['completion_automatic'] = 'شرائط پوری ہونے پر سرگرمی کو مکمل  طور پر دکھائیں';
$string['completiondefault'] = '';
$string['completiondisabled'] = 'ناقابل، سرگرمی کی ترتیبات میں نہیں دکھایا گیا';
$string['completionduration'] = '';
$string['completionenabled'] = 'فعال، مکمل کے ذریعے کنٹرول اور سرگرمی کی ترتیبات';
$string['completionexpected'] = 'اس كو مکمل ہونے کی توقع كریں';
$string['completionexpected_help'] = 'یہ ترتیب اس کی تاریخ کی وضاحت کرتی ہے جب کاروائی مکمل ہونے کی توقع کی جاتی ہے. یہ تاریخ کے طالب علموں کو نہیں دکھایا جاتا ہے اور اسے صرف سرگرمی مکمل رپورٹ میں ظاہر کیا جاتا ہے.';
$string['completion-fail'] = 'مکمل (پاس ہونے کا گریڈ نہیں ملا)';
$string['completion_help'] = 'فعال کئے جانے پر، مینولی طریقے سے یا خود کار طور پر، کچھ شرائط کی بنیاد پر سرگرمی کا کمال کا پتہ لگایا جاتا ہے. مطلوبہ ہونے پر ایک سے زیادہ شرائط مقرر کی جا سکتی ہیں. اگر ایسا ہے، تو سرگرمی صرف تبھی مکمل مانی جائے گی جب \'تمام\' شرائط پوری کی جاتی ہیں. 

کورس صفحے پر سرگرمی کے نام کے سامنے ایک صحیح نشان اس کی طرف اشارہ کرتا ہے کہ سرگرمی کب پوری ہوئی ہے.';
$string['completionicons'] = 'تکمیل ٹک باکس';
$string['completionicons_help'] = 'سرگرمی کے نام کے سامنے ایک صحیح نشان کا استعمال اس کی طرف اشارہ کرنے کے لئے کیا جاتا ہے کہ سرگرمی کب پوری ہوئی ہے. 

اگر پوائنٹس والے بارڈر کے ساتھ کوئی باکس دکھایا جاتا ہے، تو خودکار طورپرایک صحیح نشان دکھایا جائے گا جب استاد کی طرف سے سیٹ کی گئی شرائط کے مطابق آپ نے سرگرمی کو مکمل کر لیا ہے.

اگر ایک ٹھوس بارڈر کے ساتھ کوئی باکس دکھایا جاتا ہے، آپ کو باکس پر صحیح نشان لگانے کے لئے اس پر کلک کر سکتے ہیں جب آپ کو لگتا ہے کہ آپ نے سرگرمی کو مکمل کر لیا ہے. (اسے دوبارہ کلک کرنے سے منتخب نکل جاتا ہے اگر آپ اپنا ذہن بدل دیتے ہیں.) صحیح نشان اختیاری ہے اور براہ راست طور پر کورس کے ذریعے آپ کی ترقی کا پتہ لگانے کا ایک طریقہ ہے.';
$string['completion_link'] = 'سرگرمی / تکمیل';
$string['completion_manual'] = 'طالب علم کی سرگرمی کو مینولی طریقے سے مکمل کے طور پر نشان زد کر سکتے ہیں';
$string['completionmenuitem'] = 'مكمل طور پر ';
$string['completion-n'] = 'مكمل نہیں كیا';
$string['completion_none'] = 'سرگرمی کے مکمل طور پراشارہ نہیں كرتا';
$string['completionnotenabled'] = 'تکمیل فعال نہیں ہے';
$string['completionnotenabledforcourse'] = 'اس كورس كے لیے تکمیل فعال نہیں ہے';
$string['completionnotenabledforsite'] = 'اس سائٹ كے لیے تکمیل فعال نہیں ہے';
$string['completionondate'] = '';
$string['completionondatevalue'] = '';
$string['completion-pass'] = 'مکمل (حاصل کے پاس گریڈ)';
$string['completionsettingslocked'] = 'مکمل کی ترتیب لاک ہے';
$string['completion-title-manual-n'] = 'مكمل جیسے نشان لگائیں : {$a}';
$string['completion-title-manual-y'] = 'مكمل نہیں ہے جیسے نشان لگائیں : {$a}';
$string['completionusegrade'] = 'گریڈ كی ضرورت ہے';
$string['completionusegrade_desc'] = 'یہ سرگرمی پوری کرنے کے لئے طالب علموں کو ایک گریڈ حاصل کرنا ہوگا';
$string['completionusegrade_help'] = 'فعال کئے جانے پر، اس سرگرمی کو مکمل سمجھا جاتا ہے جب طالب علم کو کوئی گریڈ حاصل ہوتا ہے. كامیاب اور ناكامیاب آئیکنز ظاہر کئے جا سکتے ہیں اگر سرگرمی کے لئے قابل گریڈ سیٹ کیا گیا ہے.';
$string['completionview'] = 'منظر ضروری ہے';
$string['completionview_desc'] = 'یہ سرگرمی پوری کرنے کے لئے طالب علموں کو اسے دیکھنا چاہئے';
$string['completion-y'] = 'مكمل كیا گیا';
$string['configcompletiondefault'] = '';
$string['configenablecompletion'] = 'فعال ہونے پر، یہ آپ کو کورس کی سطح پر تكمیل کو تلاش (ترقی) کی سہولیات شروع کرنے کی اجازت دیتا ہے.';
$string['confirmselfcompletion'] = 'خود کمال کی تصدیق کریں';
$string['courseaggregation'] = '';
$string['courseaggregation_all'] = '';
$string['courseaggregation_any'] = '';
$string['coursealreadycompleted'] = 'آپ نے پہلے ہی یہ کورس مکمل کر لیا ہے';
$string['coursecomplete'] = 'كورس مكمل ہوا';
$string['coursecompleted'] = 'كورس مكمل كیا';
$string['coursecompletion'] = '';
$string['coursecompletioncondition'] = '';
$string['coursegrade'] = 'كورس گریڈ';
$string['coursesavailable'] = 'كورس دستیاب ہے';
$string['coursesavailableexplaination'] = '<i> اس فہرست میں کورس کو دکھائے جانے کے لئے کورس كی تكمیل معیار سیٹ کیا جانا چاہئے </i>';
$string['criteria'] = 'كرائٹیریا';
$string['criteriagroup'] = 'معیار اصول گروپ';
$string['criteriarequiredall'] = 'نیچے كے تمام معیار ضروری ہے';
$string['criteriarequiredany'] = 'نیچے كی كوئی معیاری ضروری ہے';
$string['csvdownload'] = 'اسپریڈ شیٹ (UTF-8 .csv) میں ڈاؤن لوڈ كریں';
$string['datepassed'] = 'تاریخ گز گئی';
$string['days'] = 'دن';
$string['deletecompletiondata'] = 'تكمیل كیا ڈاٹا ہٹائیں';
$string['dependencies'] = 'انحصاریاں';
$string['dependenciescompleted'] = 'انحصاریاں مکمل';
$string['editcoursecompletionsettings'] = 'كورس كی تكمیل ترتیبات كو ترمیم كریں';
$string['enablecompletion'] = 'تكمیل کا پتہ لگانا شروع کریں';
$string['enablecompletion_help'] = '';
$string['enrolmentduration'] = 'دن باقی ہے ';
$string['enrolmentdurationlength'] = '';
$string['err_noactivities'] = 'تكمیل کی معلومات کسی بھی سرگرمی کے لئے فعال نہیں ہے، اس لئے کچھ بھی ظاہر نہیں کیا جا سکتا ہے. آپ ایک سرگرمی کے لئے کی ترتیبات میں ترمیم کرکے تكمیل کی معلومات فعال کر سکتے ہیں.';
$string['err_nocourses'] = 'كورس كی تكمیل كسی بھی دیگر كورس كے لیے فعال نہیں ہے، اس لیے كچھ بھی ظاہر نہیں كیا جاسكتا ہے۔ آپ كورس سیٹینگس میں كورس كی تكمیل كو فعال كرسكتے ہیں۔';
$string['err_nograde'] = 'اس کورس کے لئے کوئی کورس پاس گریڈ كو سیٹ نہیں کیا گیا ہے. اس معیار کی قسم کو شروع کرنے کے لئے آپ کو اس کورس کے لئے ایک قابل گریڈ تخلیق كرنا ہوگا.';
$string['err_noroles'] = 'اس كورس میں \'moodle/course:markcomplete\' قابل والی كوئی بھی كردارموجود نہیں ہے۔ آپ اس فعال كو كرداروں میں شامل اس معیاری قسم كو فعال كرسكتے ہیں۔';
$string['err_nousers'] = 'اس کورس یا گروپ پر ایسا کوئی طالب علم نہیں ہے جس کے لئے کمال کی معلومات ظاہر کی جاتی ہے. (ڈیفالٹ طور پر، تكمیل کی معلومات صرف طالب علموں کے لئے ظاہر کی جاتی ہے، اس لئے اگر کوئی طالب علم موجود نہیں ہے، تو آپ کو یہ خامی دکھائی دے گی. ایڈمنسٹریٹرایڈمین اسکرینز کے ذریعے اس آپشن کو تبدیل کر سکتے ہیں.)';
$string['err_settingslocked'] = 'ایك یا زیادہ طالب علموں نے پہلے ہی ایك معیار مكمل كر لیا ہے اس لیے سیٹینگس لاك كر دی گئی ہے۔ مكمل معیاری سیٹینگس كو ان لاك كرنے سے موجودہ صارف كا ڈاٹا خارج كیا جائیں گا اور اس كی وجہ سے الجھن کا سبب بن سکتا ہے۔';
$string['err_system'] = 'تكمیل سسٹم میں ایك اندرونی خامی واقع ہوئی ۔ ( سسٹم ایڈمنسٹریٹرزیادہ تفصیل كے لیے معلومات كی ڈیبگینگ فعال كر سكتے ہیں۔ )';
$string['eventcoursecompleted'] = '';
$string['eventcoursecompletionupdated'] = '';
$string['eventcoursemodulecompletionupdated'] = '';
$string['excelcsvdownload'] = 'ایکسل- قابل تكمیل فارمیٹ (.csv) میں ڈاؤن لوڈ کریں';
$string['fraction'] = 'فریکشن';
$string['graderequired'] = 'گریڈ کی ضرورت';
$string['gradexrequired'] = '{$a}  ضرورت';
$string['inprogress'] = 'ترقی میں';
$string['manualcompletionby'] = 'کے ذریعہ مینولی تكیمل';
$string['manualcompletionbynote'] = '';
$string['manualselfcompletion'] = 'مینول كو خود تكمیل كریں';
$string['manualselfcompletionnote'] = '';
$string['markcomplete'] = 'مكمل كو نشان زد كریں';
$string['markedcompleteby'] = ' {$a} كے ذریعہ مكمل كو مارك كیا';
$string['markingyourselfcomplete'] = 'آپ کو مکمل کیا جا رہا ہے';
$string['moredetails'] = 'مزید تفصیلات';
$string['nocriteriaset'] = 'اس کورس کے لئے کوئی تكمیل معیار كو سیٹ نہیں کیا گیا';
$string['notcompleted'] = 'مكمل نہیں كیا';
$string['notenroled'] = 'اس كورس میں آپ ان رولڈ نہیں ہے';
$string['nottracked'] = 'آپ کو ابھی اس کورس میں تكمیل کی طرف ٹریک نہیں کیا جا رہا ہے';
$string['notyetstarted'] = 'ابھی تك شروع نہیں كیا';
$string['overallaggregation'] = '';
$string['overallaggregation_all'] = '';
$string['overallaggregation_any'] = '';
$string['pending'] = 'زیر غور';
$string['periodpostenrolment'] = 'سابق تدریس کی منظوری';
$string['progress'] = 'طالب علم کی ترقی';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'پروگریس: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'سابق تدریس کی منظوری';
$string['remainingenroledfortime'] = 'مخصوص مدت کے لئے باقی نامزدگی';
$string['remainingenroleduntildate'] = 'مخصوص تاریخ تک باقی نامزدگی';
$string['reportpage'] = 'صارفین كو {$a->from} كا {$a->to} سے {$a->total} تك دكھایا جا رہا ہے';
$string['requiredcriteria'] = 'مطلوبہ معیار';
$string['restoringcompletiondata'] = 'تکمیل ڈاٹا لکھنے';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = '';
$string['roleaggregation_any'] = '';
$string['saved'] = 'محفوظ كیا';
$string['seedetails'] = 'تفصیل دیكھے';
$string['self'] = 'خود';
$string['selfcompletion'] = 'خود مكمل كیا';
$string['showinguser'] = 'صارف دكھا رہا ہے';
$string['unenrolingfromcourse'] = 'کورس سے غیر نامزدگی';
$string['unenrolment'] = 'غیر نامزدگی';
$string['unit'] = 'یونیٹ';
$string['unlockcompletion'] = 'تکمیل کے اختیارات انلاک كریں';
$string['unlockcompletiondelete'] = 'تكمیل کے اختیارات انلاک کریں اور صارف کا تكمیل ڈاٹا كو خارج كریں';
$string['usealternateselector'] = 'متبادل كورس انتخاب كردہ كا استعمال كریں';
$string['usernotenroled'] = 'صارف کے اس کورس میں درج نہیں ہے';
$string['viewcoursereport'] = 'كورس رپورٹ دكھائیں';
$string['viewingactivity'] = ' {$a} دیكھنے';
$string['writingcompletiondata'] = 'تکمیل کے ڈاٹا لکھنا';
$string['xdays'] = '{$a} دن';
$string['yourprogress'] = 'آپ کی ترقی';
