<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'متحدہ عرب اماراتی درہم';
$string['AFN'] = 'افغانستان افغانی';
$string['ALL'] = 'البانوی لیک';
$string['AMD'] = 'آرمینیا ڈرم';
$string['ANG'] = 'نیدرلینڈ انٹیلیزگلڈر';
$string['AOA'] = 'انگلون پہلے';
$string['ARS'] = 'ارجنٹائن پیسہ';
$string['AUD'] = 'آسٹریلین ڈالر';
$string['AWG'] = 'اروبن فلورن';
$string['AZN'] = 'اجربیجانيان منات';
$string['BAM'] = 'بوسنیا اور حیرزیگووانا کونویرٹئبل مارك';
$string['BBD'] = 'بارباڈوس ڈالر';
$string['BDT'] = 'بنگلادیشی ٹاکا';
$string['BGN'] = 'بلغارین لیو';
$string['BHD'] = 'بحرین دینار';
$string['BIF'] = 'برنڈی فرانک';
$string['BMD'] = 'بیرمئڈیان ڈالر';
$string['BND'] = 'برونا ئی ڈالر';
$string['BOB'] = 'بولیوین بولیویانو';
$string['BRL'] = 'برازیلی ریئل';
$string['BSD'] = 'بہامیان ڈالر';
$string['BTN'] = 'بھوٹاني گلٹروم';
$string['BWP'] = 'بوٹسوانا پولا کے';
$string['BYR'] = 'بیلارئشیان رئبل';
$string['BZD'] = 'بارباڈوس ڈالر';
$string['CAD'] = 'کینیڈین ڈالر';
$string['CDF'] = 'کونگولیس فرانک';
$string['CHF'] = 'سوئس فرانک';
$string['CLF'] = 'چلييان يوندادیس ڈی فومینٹو';
$string['CLP'] = 'چلین پیسہ';
$string['CNY'] = 'چینی یوآن (رینمنبی)';
$string['COP'] = 'کولمبین پیسو';
$string['CRC'] = 'کوسٹا ریكن قولون';
$string['CUC'] = 'کیوبان کونویرٹئبل پسو';
$string['CUP'] = 'کیوبن پیسو';
$string['CVE'] = 'کیپ وردے ایس کیوڈو';
$string['CZK'] = 'چیک کرونا';
$string['DJF'] = 'جبوتی فرانک';
$string['DKK'] = 'ڈینش کرون';
$string['DOP'] = 'ڈومانئکان پسو';
$string['DZD'] = 'الجزائر کے دینار';
$string['EGP'] = 'مصری پائونڈ';
$string['ERN'] = 'ایریٹیریا نكفا';
$string['ETB'] = 'ایتھوپیا بیرر';
$string['EUR'] = 'یورو';
$string['FJD'] = 'فجی ڈالر';
$string['FKP'] = 'جزائر فاک لینڈ پاؤنڈ';
$string['GBP'] = 'برطانوی پاؤنڈ اسٹرلنگ';
$string['GEL'] = 'جارجی لاری';
$string['GHS'] = 'گاناین سڈی';
$string['GIP'] = 'جبرالٹر پاؤنڈ';
$string['GMD'] = 'گامبیان ڈالاسی';
$string['GNF'] = 'گنیا فرانک';
$string['GTQ'] = 'گوئٹے مالان كیوٹزل';
$string['GYD'] = 'گویانیسی ڈالر';
$string['HKD'] = 'ہانگ کانگ ڈالر';
$string['HNL'] = 'ہونڈوراس لیمپیریا';
$string['HRK'] = 'کروشین کونا';
$string['HTG'] = 'ہیٹی کے گورڈے';
$string['HUF'] = 'ہنگرین فورنٹ';
$string['IDR'] = 'انڈونیشین روپیہ';
$string['ILS'] = 'اسرائیلی شیکل';
$string['INR'] = 'انڈین روپیہ';
$string['IQD'] = 'عراقی دینار';
$string['IRR'] = 'ایرانی ریال';
$string['ISK'] = 'آئس لینڈ کرونا';
$string['JMD'] = 'جمیکا ڈالر';
$string['JOD'] = 'اردنی دینار';
$string['JPY'] = 'جاپانی ین';
$string['KES'] = 'کینیا کے شلنگ';
$string['KGS'] = 'کرغزستان سوم';
$string['KHR'] = 'کمبوڈیا ریئل';
$string['KMF'] = 'کوموروس فرانک';
$string['KPW'] = 'شمالی کوریائی جیتا.';
$string['KRW'] = 'جنوبی کوریائی جیتا.';
$string['KWD'] = 'کویتی دینار';
$string['KYD'] = 'جزائر کیمن ڈالر';
$string['KZT'] = 'قازقستانی ٹینگے';
$string['LAK'] = 'لاؤكیپ';
$string['LBP'] = 'لبنانی پاؤنڈ';
$string['LKR'] = 'سری لنکا روپیہ';
$string['LRD'] = 'لائبیریا ڈالر';
$string['LSL'] = 'لیسوتھو لوٹی';
$string['LTL'] = 'لیتھوانی لیٹاس';
$string['LVL'] = 'سویڈش لیٹس';
$string['LYD'] = 'لیبیا کے دینار';
$string['MAD'] = 'مراکشی درہم';
$string['MDL'] = 'مالدووا کے لیو';
$string['MGA'] = 'میلتسی ارياری';
$string['MKD'] = 'میكیڈونيای دینار';
$string['MMK'] = 'میانمار (برما) کیات';
$string['MNT'] = 'منگولیا تگرك';
$string['MOP'] = 'مكاو پٹاكا';
$string['MRO'] = 'موراتنیان اگوایا';
$string['MUR'] = 'ماریشس روپیہ';
$string['MVR'] = 'مالديوي روفعیہ';
$string['MWK'] = 'ملاوی كواچا';
$string['MXN'] = 'میکسیکن پیسو';
$string['MYR'] = 'ملائیشیا کا رنگٹ';
$string['MZN'] = 'موزمبیق میٹیكل';
$string['NAD'] = 'نمیبیا ڈالر';
$string['NGN'] = 'ناجیرين نائیرا';
$string['NIO'] = 'نكاراگای كورڈوبا اورو';
$string['NOK'] = 'نرویجين كرونے';
$string['NPR'] = 'نیپالی روپیہ';
$string['NZD'] = 'نیوزی لینڈ ڈالر';
$string['OMR'] = 'اومانی ریال';
$string['PAB'] = 'پنامانياین بالبوا';
$string['PEN'] = 'پیروین نیووسول';
$string['PGK'] = 'پاپوا نیو گنیا كینا ';
$string['PHP'] = 'فلپائینی پیسہ';
$string['PKR'] = 'پاکستانی روپیہ';
$string['PLN'] = 'پولش زلوٹی';
$string['PYG'] = 'جرگائن گارانی';
$string['QAR'] = 'قطری ریال';
$string['RON'] = 'رومانیائی لیو';
$string['RSD'] = 'سربین دینار';
$string['RUB'] = 'روسی روبل';
$string['RWF'] = 'روانڈا فرانک';
$string['SAR'] = 'سعودی عرب کے ریال';
$string['SBD'] = 'جزائر سلیمان ڈالر';
$string['SCR'] = 'سیشلز روپیہ';
$string['SDG'] = 'سوڈانی پاؤنڈ';
$string['SEK'] = 'سویڈش کرونا';
$string['SGD'] = 'سنگاپور ڈالر';
$string['SHP'] = 'سینٹ ہیلینا پاؤنڈ';
$string['SLL'] = 'سیرا لیون لیون';
$string['SOS'] = 'صومالی شلنگ';
$string['SRD'] = 'سرانامیسی ڈالر';
$string['SSP'] = 'جنوبی سوڈانی پاؤنڈ';
$string['STD'] = 'ساؤ ٹوم اور پرنسپے ڈوبرا';
$string['SVC'] = 'السلواڈور قولون';
$string['SYP'] = 'شامی پاؤنڈ';
$string['SZL'] = 'سواجی للاگینی';
$string['THB'] = 'تھائی باہت';
$string['TJS'] = 'تجکسٹانی سومونی';
$string['TMT'] = 'ترکمانستانی منات';
$string['TND'] = 'تیونس دینار';
$string['TOP'] = 'ٹوگن پا\'گا';
$string['TRY'] = 'ترکی کا لیرا';
$string['TTD'] = 'ٹرینیڈاڈ اور ٹوباگو ڈالر';
$string['TWD'] = 'تائیوان ڈالر';
$string['TZS'] = 'تنزانیہ شلنگ';
$string['UAH'] = 'يوكرینيای رونيا';
$string['UGX'] = 'يگاڈای شلگ';
$string['USD'] = 'امریکی ڈالر';
$string['UYU'] = 'اروگوایان پیسو';
$string['UZS'] = 'اُزبکستان کی سم';
$string['VEF'] = 'وینیجیلای بوليور پھویرتے';
$string['VND'] = 'ویتنامی ڈونگ';
$string['VUV'] = 'وناتو واتو';
$string['WST'] = 'ساموآن ٹالا';
$string['XAF'] = 'CFA فرینک BEAC';
$string['XCD'] = 'مشرق کارئباین ڈالر';
$string['XOF'] = 'CFA فرینک BCEAO';
$string['XPF'] = 'CFP فرینک';
$string['YER'] = 'یمنی ریال';
$string['ZAR'] = 'جنوبی افریقی رانڈ';
$string['ZMK'] = 'زمبابوے كواچا';
$string['ZWL'] = 'زمبابوے ڈالر';
