<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'ترتیب كار كی تشكیل';
$string['category'] = 'كیٹاگیری';
$string['changetypeadvice'] = 'آپ اس عنصر کی ااندرونی ڈیٹا ساخت تبدیل کرنے جا رہے ہیں. پرانی مواد کو برقرار نہیں رکھا جا سکتا ہے. جاری رکھیں؟';
$string['classification'] = 'درجہ بندی';
$string['classificationconstrainttable'] = 'درجہ بندی بندشیں ٹیبل';
$string['classificationconstrainttable_help'] = 'یہ جدول جو قدر جوڑوں نقشہ کرنے کے قابل ہےیہ ہم آہنگ نہیں ہیں۔';
$string['classificationmodel'] = 'درجہ بندی كے لیے ڈیٹا موڈیول ';
$string['classificationtypetable'] = 'درجہ بندی ٹائپس جدول';
$string['classificationtypetable_help'] = 'یہ ٹیبل درجہ بندی کے ڈومین فراہم کرتی ہے. ڈومین میں اقدار کا ایک سیٹ ہوتا ہے.';
$string['classificationvaluetable'] = 'درجہ بندی قیمتوں كی جدول';
$string['classificationvaluetable_help'] = 'یہ ٹیبل قسم ٹیبل میں وضاحت تمام ترتیب كار کے لئے تمام اقدار فراہم کرتی ہے.';
$string['classificationvaluetypekey'] = 'ویلوز كے لیے ٹائپ كلید';
$string['classificationvaluetypekey_help'] = 'اسے ٹیبل کالم نام کی وضاحت کرنا چاہئے جسے اقدار پر قسم اونرشیپ ڈالنے میں استعمال کیا جاتا ہے.';
$string['classifiers'] = 'ترتیب كار';
$string['classifierstypes'] = 'ترتیب كار ٹائپ';
$string['code'] = 'كوڈ';
$string['commands'] = 'كمانڈ';
$string['configusesafestorage'] = 'اگر فعال کیا جاتا ہے، ترمیم کئے جانے پر کسی بھی مکمل اسٹوریج کو تبدیل کر دیا جائے گا. تبدیل آئٹمز کے لئے نئے اسٹوریج کا استعمال کیا جائے گا.';
$string['constraints'] = 'بندشیں';
$string['content'] = 'مواد';
$string['coursemetadatacoursekey'] = 'كورس میٹا ڈاٹا كورس كلید';
$string['coursemetadatacoursekey_help'] = 'اسے ڈاٹا بیس میں ایک کالم نام کی وضاحت کرنا چاہئے جو کورس ID میں ایک ریکارڈ کا نقشہ کرتا ہے.';
$string['coursemetadatatable'] = 'كورس میٹا ڈاٹا ٹیبل';
$string['coursemetadatatable_help'] = 'یہ ٹیبل میٹا ڈیٹا بائنڈینگ کے لئے کورس فراہم کرتی ہے.';
$string['coursemetadatavaluekey'] = 'کورس میٹا ڈیٹا قدر كلید';
$string['coursemetadatavaluekey_help'] = 'اسے ڈیٹا بیس میں ایک کالم نام کی وضاحت کرنا چاہئے جو میٹا ڈیٹا قدر میں ایک ریکارڈ کا نقشہ کرتا ہے.';
$string['customlabel:addinstance'] = 'ایک مثال كو شامل کر سکتے ہیں';
$string['customlabel:fullaccess'] = 'تمام فیلڈز کے لئے مکمل رسائی';
$string['customlabeltools'] = 'كسٹم لیبل کے لئے ماس ٹول';
$string['doupdate'] = 'اپ ڈیٹ !!';
$string['down'] = 'نیچے';
$string['editclass'] = 'اپ ڈیٹ كلاسیفائر کلاس';
$string['editvalues'] = 'ویلوز كی ترمیم كریں';
$string['enabletype'] = 'سب ٹائپ كو قابل كریں';
$string['errorclassloading'] = 'خامی لوڈ ہو رہی ہے: صفركلاس';
$string['errorfailedloading'] = 'كسٹم لیبل {$a} کے لئے كلاس لوڈ کرنے میں ناکام رہا. "text" كسٹم لیبل میں دوبارہ حاصل کیا جا رہا ہے.';
$string['errorinsertvalue'] = '';
$string['errorupdatevalue'] = '';
$string['exclude'] = 'خارج كریں';
$string['exportdata'] = 'XML کے لئے برآمد ڈاٹا';
$string['filter'] = 'فلٹر';
$string['hiddenrolesfor'] = 'رولز وہ CANNOT USE';
$string['include'] = 'شامل كریں';
$string['labelclass'] = 'لیبل ٹائپ';
$string['labelclasses'] = 'عناصر كلاسیس';
$string['labelupdater'] = '{$a} ریجنریشن ٹول';
$string['languages'] = 'زبان';
$string['metadata'] = 'میٹا ڈاٹا ویلیوز';
$string['metadataset'] = 'درجہ بندی اقدار';
$string['missingfields'] = 'لازمی شعبوں کی وضاحت نہیں كی گئی ہے';
$string['model'] = 'ڈاٹا موڈیل';
$string['modulename'] = 'كورس عنصر';
$string['modulename_help'] = 'کورس کے عنصر کو ایسے تعلیمی ماڈیول فراہم کرتے ہیں جو پہلے سے کچھ اعلی سطح کے 
تعلیمی ضروریات کو پورا کرنے کے لئے ترتیب اور ڈیزائن کئے گئے ہیں. کورس کے عناصر میں سب ٹائپس شامل ہیں جو عام تعلیمی کارروائیوں 
پر توجہ دیتے ہیں: کئے جانے والے کام، سليوس، اسے بھی دیکھیں (آپشنل حوالہ)، مقامی اہداف، سائنس ، اور کچھ 
ادارتی معاون جیسے کہ کورس کے کیپشن. منتظم اضافی ادارتی مان کے ساتھ مخصوص مڈيول کو
ضم کر سکتے ہیں جیسے کہ سابق- تعین تصویر بینک کا استعمال کرنا، یا کورس کو ٹیگ کریں،
آپ کو صرف ہر ماڈیول میں مناسب ڈیٹا ڈالنے اور رجسٹر کرنے 
کی ضرورت ہے.';
$string['modulenameplural'] = 'كورس عناصر';
$string['name'] = 'لیبل';
$string['noclassifiers'] = 'ترتیب كار نہیں ہے';
$string['nocontentforthislanguage'] = 'اس زبان کے لئے دستیاب کوئی مواد نہیں';
$string['none'] = 'غیر واضع كیا';
$string['notypes'] = 'كوئی كلاسیفائر نہیں';
$string['novalues'] = 'كوئی رجسٹر ویلیو نہیں ہے';
$string['pluginadministration'] = 'كورس عنصر ایڈمنسٹریشن';
$string['pluginname'] = 'كورس عنصر';
$string['qualifiers'] = 'کوالیفائرز';
$string['regenerate'] = 'باز تخلیق کریں';
$string['regeneration'] = 'مواد بڑے پیمانے پر کی تخلیق نو';
$string['resourcetypecustomlabel'] = 'كورس عنصر';
$string['roleaccesstoelements'] = 'کردار فی رسائی';
$string['sametypes'] = 'آپ دو بار ایک ہی قسم كی رکاوٹ نہیں کر سکتے ہیں';
$string['storage'] = 'اسٹوریج موڈول';
$string['templatenotfound'] = 'ٹیمپلیٹ  {$a} نہیں ملی';
$string['text'] = 'متن';
$string['title'] = 'عنصر نام';
$string['typename'] = 'نام ';
$string['typetype'] = 'ٹائپ';
$string['up'] = 'اوپر';
$string['updateall'] = 'تمام مثالوں کو اپ ڈیٹ کریں';
$string['updatelabels'] = '{$a} کے واقعات دوبارہ جنریٹ كریں';
$string['updatescope'] = 'اسكوپ اپ ڈیٹ كریں';
$string['usedas'] = 'جیسے استعمال كریں';
$string['usesafestorage'] = 'مواد كے لیے محفوظ اسٹوریج استعمال كریں( بیس 64)';
$string['value'] = 'ویلو';
