<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_definition', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_definition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'ذیلی ٹائپ تعریف فعال کریں';
$string['definition'] = 'تعریف متن';
$string['pluginname'] = 'کورس کے عنصر : کی تعریف';
$string['subdef'] = 'ذیلی تعریف';
$string['subdef0'] = 'ذیلی تعریف 1';
$string['subdef1'] = 'ذیلی تعریف 2';
$string['subdef2'] = 'ذیلی تعریف 3';
$string['subdef3'] = 'ذیلی تعریف 4';
$string['subdef4'] = 'ذیلی تعریف 5';
$string['subdef5'] = 'ذیلی تعریف 6';
$string['subdef6'] = 'ذیلی تعریف 7';
$string['subdef7'] = 'ذیلی تعریف 9';
$string['subdef9'] = 'ذیلی تعریف 10';
$string['subdefsnum'] = 'ذیلی تعریف كی تعداد';
$string['typename'] = 'تعریف';
