<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'عمل';
$string['add'] = 'داخلہ كو شامل كریں';
$string['addcomment'] = 'تبصرہ كو شامل كریں';
$string['addentries'] = 'اندراج كو شامل كریں';
$string['addtemplate'] = 'ٹیمپلیٹ كو شامل كریں';
$string['advancedsearch'] = 'ایڈوانس تلاش';
$string['allowcomments'] = '';
$string['alttext'] = 'متبادل متن';
$string['approve'] = 'منظور';
$string['approved'] = 'منظور كیا';
$string['areacontent'] = 'فیلڈز';
$string['ascending'] = 'صعودی';
$string['asearchtemplate'] = 'ایڈوانس تلاش ٹیمپلیٹ';
$string['atmaxentry'] = 'آپ کو زیادہ سے زیادہ تعداد میں داخل كرنے كی اجازت ہے !';
$string['authorfirstname'] = 'مصنف كا پہلا نام';
$string['authorlastname'] = 'مصنف كا سرنام';
$string['autogenallforms'] = 'تمام ڈیفالٹ ٹیمپلیٹس كی تخلیق كریں';
$string['autolinkurl'] = 'URL كے آٹو لنك';
$string['availablefromdate'] = 'سے دستیاب ';
$string['availabletags'] = 'دستیاب ٹیگ';
$string['availabletags_help'] = 'ٹیگز ٹیمپلیٹ میں جگہ دار ہیں، جنہیں ڈاٹا یا دیگر آئٹمز کی طرف سے تبدیل كیا جائے گا، جیسے کہ ایک ترمیم آئکن، جب اندراجات کو دیکھا یا ترمیم کیا جاتا ہے.

فیلڈز میں [[fieldname]] کی فارمیٹ ہے. دیگر تمام ٹیگز کی فارمیٹ # # کچھ ٹیگ # # ہے.

موجودہ ٹیمپلیٹ كے لیے صرف اُن ٹیگز كا استعمال كیا جا سكتا ہے جو "دستیاب ٹیگز" فہرست میں شامل ہے۔ ';
$string['availabletodate'] = 'كو دستیاب ہے';
$string['blank'] = 'خالی';
$string['buttons'] = 'عمل';
$string['bynameondate'] = 'سے {$a->name} - {$a->date}';
$string['cancel'] = 'منسوخ كریں';
$string['cannotaccesspresentsother'] = 'آپ كو دوسرے صارفین کے پیش سیٹ كی رسائی کی اجازت نہیں ہے';
$string['cannotadd'] = 'اندراج كو شامل نہیں كرسكتے!';
$string['cannotdeletepreset'] = 'ایک پیش سیٹ خارج كرنے میں خامی';
$string['cannotoverwritepreset'] = 'پیش سیٹ اكے اوپر رائٹینگ میں خامی';
$string['cannotunziptopreset'] = 'پیش سیٹ ڈائریكٹری میں ان زیپ نہیں كیا جاسكتا';
$string['checkbox'] = 'چیك باكس';
$string['chooseexportfields'] = 'فیلڈز كا انتخاب كریں جس كو آپ برآمد كرنا چاہتے ہیں:';
$string['chooseexportformat'] = 'اُن فارمیٹ كا انتخاب كریں جس كو آپ برآمد كرنا چاہتے ہیں:';
$string['chooseorupload'] = 'فائل كا انتخاب كریں';
$string['columns'] = 'كالمز';
$string['comment'] = 'كمینٹ';
$string['commentdeleted'] = 'كمینٹ خارج كریں';
$string['commentempty'] = 'كمینٹ خالی تھا';
$string['comments'] = 'كمینٹس';
$string['commentsaved'] = 'كمینٹ كو محفوظ كریں';
$string['commentsn'] = '{$a} كمینٹ(s)';
$string['commentsoff'] = 'كمینٹ فیچرفعال نہیں كیا گیا ہے';
$string['configenablerssfeeds'] = 'یہ سوئچ سبھی ڈاٹا بیس كے لیے RSS  فیڈ كی ممكنات كو قابل كریں گا۔ آپ كو ابھی بھی ہر ڈاٹا بیس كے لیے سیٹینگ میں فیڈ كو مینول طریقہ سے شروع كرنا ہوگا۔';
$string['confirmdeletefield'] = 'كیا آپ واقعی، اس فیلڈ كے بارے میں آپ خارج كرنا ہیں؟';
$string['confirmdeleterecord'] = 'كیا آپ واقعی اس داخلہ كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeleterecords'] = '';
$string['csstemplate'] = 'CSS ٹیمپلیٹ';
$string['csvfailed'] = 'CSV فائل سے خام ڈاٹا كو پڑھنے میں ناقابل ہے';
$string['csvfile'] = 'CSV فائل';
$string['csvimport'] = 'CSV فائل كو درآمد كریں';
$string['csvimport_help'] = 'اندراج پہلی لائن كے جیسے فیلڈ كے ناموں كی ایك فہرست، پھرڈاٹا، ہر لائن ایك ریكارڈ كے ساتھ متن فائل كے ذریعہ درآمد كی جاسكتی ہے۔';
$string['csvwithselecteddelimiter'] = 'منتخب ڈیلیمیٹر كے ساتھ <acronym title="Comma Separated Values">CSV</acronym> اكرونیم عنوان متن :';
$string['data:addinstance'] = 'نیا ڈاٹا بیس شامل كریں';
$string['data:approve'] = 'غیر منظور شدہ اندراج كو منظور';
$string['data:comment'] = 'كمینٹس لكھے';
$string['data:exportallentries'] = 'تمام ڈاٹا بیس کے اندراجات برآمد كریں';
$string['data:exportentry'] = 'ڈاٹا بیس داخلہ كو برآمد كریں';
$string['data:exportownentry'] = 'اپنے ڈاٹا بیس داخلہ كو بر آمد كریں';
$string['data:exportuserinfo'] = 'صارف كی معلومات كو برآمد كریں';
$string['data:managecomments'] = 'كمینٹس كو مینیج كریں';
$string['data:manageentries'] = 'اندراجات كو مینیج كریں';
$string['data:managetemplates'] = 'ٹیمپلیٹس كو مینیج كریں';
$string['data:manageuserpresets'] = 'تمام ٹیمپلیٹ كو  پہلے سے سیٹ كو مینیج كریں';
$string['data:rate'] = 'شرح اندراجات';
$string['data:readentry'] = 'اندراجات پڑھیں';
$string['data:viewallratings'] = 'انفرادی طور پردی گئی تمام خام ریٹنگ دیکھیں';
$string['data:viewalluserpresets'] = 'تمام صارفین سے پری سیٹس كو دكھاؤ';
$string['data:viewanyrating'] = 'كسی ایك نے حاصل كی گئی كل ریٹینگ كو دكھاؤ';
$string['data:viewentry'] = 'اندراج كو دكھاؤ';
$string['data:viewrating'] = 'آپ نے حاصل كی تمام ریٹنگ كو دكھاؤ';
$string['data:writeentry'] = 'اندرجات كو لكھو';
$string['date'] = 'تاریخ';
$string['dateentered'] = 'تاریخ داخل كریں';
$string['defaultfielddelimiter'] = '(كوما كریكٹرڈیفالٹ ہے)';
$string['defaultfieldenclosure'] = '(كچھ بھی ڈیفالٹ نہیں)';
$string['defaultsortfield'] = 'ڈیفالٹ ترتیب فیلڈ';
$string['delcheck'] = '';
$string['delete'] = 'خارج كریں';
$string['deleteallentries'] = 'تمام داخلے كو خارج كریں';
$string['deletecomment'] = 'كیا واقعی آپ اس كمینٹ كو خارج كرنا چاہتے ہیں؟';
$string['deleted'] = 'خارج كیا گیا ';
$string['deletefield'] = 'ایك موجودہ فیلڈ كو خارج كریں';
$string['deletenotenrolled'] = 'درج نہیں كی صارفین کی طرف سے اندراج کو خارج کریں';
$string['deletewarning'] = 'كیا آپ واقعی اس پری سیٹ كو خارج كرنا چاہتے ہیں؟';
$string['descending'] = 'نزولی';
$string['directorynotapreset'] = '{$a->directory} ایک پیش سیٹ: لاپتہ فائلس:{$a->missing_files}';
$string['disapprove'] = '';
$string['download'] = 'ڈاؤن لوڈ';
$string['edit'] = 'مرتب كریں';
$string['editcomment'] = 'كمینٹ مرتب كریں';
$string['editentry'] = 'داخلہ مرتب كریں';
$string['editordisable'] = 'ایڈیٹر كو ناقابل كریں';
$string['editorenable'] = 'ایڈیٹر كو قابل كریں';
$string['emptyadd'] = 'شامل ٹیمپلیٹ خالی ہے، ایک ڈیفالٹ فارم جنریٹ کیا جا رہا ہے ...';
$string['emptyaddform'] = 'آپ نے کوئی فیلڈ نہیں بھرا!';
$string['entries'] = 'اندراجات';
$string['entrieslefttoadd'] = 'یہ سرگرمی مكمل کرنے کے لئے {$ a-> entriesleft} دیگر درج / اندراج كو شامل كرنا ضروری ہے';
$string['entrieslefttoaddtoview'] = 'آپ کو دوسرے شرکا کی اندراج دیکھ سکتے ہیں پہلے آپ {$ ایک> entrieslefttoview} سے زیادہ اندراج / اندراجات شامل کرنا ضروری ہے.';
$string['entry'] = 'داخلہ';
$string['entrysaved'] = 'آپ اندراج كو محفوظ كیا گیا';
$string['errormustbeteacher'] = 'اس صفحہ كو استعمال كرنے كے لیے آپ كو استاد كی ضرورت ہوگئی!';
$string['errorpresetexists'] = 'یہ پہلے س منتخب كیے نام كے ساتھ پری سیٹ كیا گیا ہے';
$string['example'] = 'ڈاٹا بیس موڈیول مثال ';
$string['excel'] = 'ایكسیل';
$string['expired'] = 'معاف كیجیے، یہ سرگرمی  {$a}  کو بند ہو گئی اور اب دستیاب نہیں ہے';
$string['export'] = 'برآمد';
$string['exportaszip'] = 'زپ كے جیسے برآمد كریں';
$string['exportaszip_help'] = 'زپ کے جیسے برآمد کی سہولت ٹیمپلٹ اور فيلڈ کو ڈاؤن لوڈ کرنے کے لئے ایک پیش سیٹ زپ کے طور پر محفوظ کرنے کی اجازت دیتی ہے. پھر اس زپ کو دوسرے کورس میں درآمد کیا جا سکتا ہے.';
$string['exportedtozip'] = 'عارضی زپ میں برآمد کیا گیا ...';
$string['exportentries'] = 'اندراجات كو برآمد كریں';
$string['exportownentries'] = 'صرف آپ اپنی اندراجات كو برآمد كریں؟ ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'پہلے سے سیٹ كو خارج كرنے میں خامی!';
$string['fieldadded'] = 'فیلڈ كو شامل كیا گیا ';
$string['fieldallowautolink'] = 'آٹو لنك كو اجازت دیں';
$string['fielddeleted'] = 'فیلڈ كو خارج كیا ';
$string['fielddelimiter'] = 'فیلڈ پرسيمك';
$string['fielddescription'] = 'فیلڈ كی وضاحت';
$string['fieldenclosure'] = 'فیلڈ احاطہ بندی';
$string['fieldheight'] = 'اونچائی';
$string['fieldheightlistview'] = 'فہرست منظر میں لمبائی';
$string['fieldheightsingleview'] = 'واحد منظر میں لمبائی';
$string['fieldids'] = 'فیلڈ ids';
$string['fieldmappings'] = 'فیلڈز میپینگ';
$string['fieldmappings_help'] = 'یہ مینو آپ کو موجودہ ڈاٹا بیس کےڈاٹا کو الگ رکھنے کی اجازت دیتا ہے . ایک فیلڈ میں ڈاٹا کو محفوظ کرنے کے لئے ، آپ کو اسے ایک نئی فیلڈ میں نقشہ کرنا چاہئے ، جہاں ڈاٹا دکھایا جائے گا . فیلڈ میں کوئی بھی معلومات کاپی کئے بغیر اسے خالی بھی چھوڑا جا سکتا ہے . کوئی بھی پرانی شعبوں جو ایک نئی فیلڈ میں نقشہ نہیں کی گئی ہے ، گم ہو جائے گی اور اس کا تمام ڈاٹا نکال دیا جائے گا . 
آپ صرف ایک ہی قسم کی فیلڈز كا نقشہ کر سکتے ہیں ، اس لئے ہر ڈراپ ڈاؤن میں مختلف - مختلف فیلڈز موجود ہوں گے . اس کے علاوہ ، آپ کو ایک پرانے شعبوں کو ایک سے زیادہ نئے شعبوں میں نہیں آزمانے اور نقشہ کرنے کے لئے ہوشیار رہنا چاہئے .';
$string['fieldname'] = 'فیلڈ نام';
$string['fieldnotmatched'] = 'آپ کی فائل میں مندرجہ ذیل فیلڈز اس ڈاٹا بیس میں معلوم نہیں ہیں:';
$string['fieldoptions'] = 'آپشنس (ایك ہر لائن میں';
$string['fields'] = 'فیلڈ';
$string['fieldupdated'] = 'فیلڈ اپ ڈیٹ كیا';
$string['fieldwidth'] = 'چوڑائی';
$string['fieldwidthlistview'] = 'فہرست منظر میں چوڑائی';
$string['fieldwidthsingleview'] = 'واحد منظر میں چوڑائی';
$string['file'] = 'فائل';
$string['fileencoding'] = 'ان كوڈینگ';
$string['filesnotgenerated'] = 'تمام فائلوں کو جنریٹ نہیں کیا گیا: {$a}';
$string['filtername'] = 'ڈاٹا بیس آٹو لنكینگ';
$string['footer'] = 'فوٹر';
$string['forcelinkname'] = 'لنك كے لیے فورس كیا نام';
$string['foundnorecords'] = '(<a href="{$a->reseturl}">ری سیٹ فلٹرز</a>)كوئی ریكارڈ نہیں ملا';
$string['foundrecords'] = 'ریكارڈز كو ڈھونڈو: {$a->num}/{$a->max} (<a href="{$a->reseturl}">ری سیٹ فلٹرز</a>)';
$string['fromfile'] = 'زیپ فائل سے برآمد كریں';
$string['fromfile_help'] = 'زپ فائل فیچر سے درآمد کی سہولت ٹیمپلیٹ اور فيلڈز کی ایک پری سیٹ زپ کے لئے براؤز کرنے اور اپ لوڈ کرنے کی اجازت دیتی ہے.';
$string['generateerror'] = 'تمام فائلس كو تخلیق نہیں كری';
$string['header'] = 'ہیڈر';
$string['headeraddtemplate'] = 'انٹرفیس جب اندراج كی ترمیم كرتا کی وضاحت كریں';
$string['headerasearchtemplate'] = 'ایڈوانس تلاش کے لئے انٹرفیس كی وضاحت کرتا ہے';
$string['headercsstemplate'] = 'دیگر ٹیمپلیٹس کے لئے مقامی CSS اسٹائل کی وضاحت کرتا ہے';
$string['headerjstemplate'] = 'دیگر ٹیمپلیٹس كے لیے كسٹم جاوا اسكریپٹ كی وضاحت كریں';
$string['headerlisttemplate'] = 'متعدد اندراج كے لیے  براؤزنگ کے انٹرفیس کی وضاحت کرتا ہے';
$string['headerrsstemplate'] = 'RSS فیڈ میں اندراج کے ظہور کی وضاحت کرتا ہے';
$string['headersingletemplate'] = 'اندراج کے لئے براؤزنگ کے انٹرفیس کی وضاحت کرتا ہے';
$string['importentries'] = 'اندرجات كو برآمد كریں';
$string['importsuccess'] = 'پری سیٹ کامیابی کے ساتھ لاگو کیا گیا ہے.';
$string['includeapproval'] = 'منظوری کی حیثیت شامل کریں';
$string['includetime'] = 'شامل / ترمیم  كرنے كا وقت شامل كریں';
$string['includeuserdetails'] = 'صارف تفصیلات كو شامل كریں';
$string['insufficiententries'] = 'اس ڈاٹا بیس كو دیكھنے كے لیے مزید اندراج كی ضرورت ہے';
$string['intro'] = 'وضاحت';
$string['invalidaccess'] = 'یہ صفحہ پر صحیح رسائی نہیں تھا';
$string['invalidfieldid'] = 'فیلڈ ID غلط ہے';
$string['invalidfieldname'] = 'براہ كرم اس فیلڈ كے لیے دوسرا نام كا انتخاب كریں';
$string['invalidfieldtype'] = 'فیلڈ ٹائپ غلط ہے';
$string['invalidid'] = 'غلط ڈاٹا ID';
$string['invalidpreset'] = '{$a} یہ پہلے سے سیٹ نہیں ہے۔';
$string['invalidrecord'] = 'غلط ریكارڈ';
$string['invalidurl'] = 'آپ نے جو ابھی URL داخل كیا وہ معتبر نہیں ہے';
$string['jstemplate'] = 'جاوا اسكرپٹ ٹیمپلیٹ';
$string['latitude'] = 'وسعت';
$string['latlong'] = 'وسعت / طول البلد';
$string['latlongdownloadallhint'] = 'KML جیسے تمام اندراجات كے لیے لنك ڈاؤن لوڈ كریں';
$string['latlongkmllabelling'] = 'كیسے KML فائلس میں لیبل آئٹمز (گوگل ارتھ)';
$string['latlonglinkservicesdisplayed'] = 'ظاہر كرنے كو لنك آؤٹ سرویسیس ';
$string['latlongotherfields'] = 'دیگر فیلڈ';
$string['list'] = 'فہرست دكھاؤ';
$string['listtemplate'] = 'ٹیمپلیٹ كی فہرست';
$string['longitude'] = 'طول البلد';
$string['mapexistingfield'] = '{$a} كا میپ';
$string['mapnewfield'] = 'نئی فیلڈ كی تخلیق كریں';
$string['mappingwarning'] = 'نئی فیلڈ میں میپ كی گئی سبھی پرانی فیلڈ گم جائیں گی اور اس فیلد میں موجود مكمل ڈاٹا نكال دیا جائیں گا۔';
$string['maxentries'] = 'زیادہ سے زیادہ اندراجات';
$string['maxentries_help'] = 'اندراج كی زیادہ سے زیادہ تعداد جو اس كاركردگی كے لیے طالب علم كو پیش كرنے كی اجازت دی جاتی ہے۔';
$string['maxsize'] = 'زیادہ سے زیادہ سائز';
$string['menu'] = 'مینو';
$string['menuchoose'] = 'انتخاب كریں ...';
$string['missingdata'] = 'ڈاٹا آئی ڈی یا آبجیكٹ كو فیلڈ درجہ میں دسیتاب كرایا جانا چاہیے';
$string['missingfield'] = 'پروگرامرخامی : خانہ طبقے وضاحت کرتے وقت كلاس اور / یا ڈاٹا کی وضاحت کرنا چاہئے.';
$string['modulename'] = 'ڈاٹا بیس';
$string['modulename_help'] = 'ڈاٹا بیس کی سرگرمیوں ماڈیول شرکاء کو اندراج کا ایک مجموعہ ( یعنی ریکارڈ ) تخلیق كریں ، بحالی اور تلاش کرنے کے قابل بناتا ہے . اندراج کی ساخت فیلڈ کی تعداد میں اساتذہ کی طرف سے سیٹ کی جاتی ہے . فیلڈ اقسام میں چیک باکس ، ریڈیو بٹنس ، ڈراپ ڈاؤن مینو ، متن ایریا ، URL ، تصویر اور اپ لوڈ کی گئی فائل شامل ہوتی ہے .

ڈاٹا بیس میں لکھے گئے مراسلے درج کرتے ، دیکھتے یا ترمیم کرتے وقت معلومات کا وزول ترتیب ڈاٹا بیس ٹیمپلٹ کی طرف سے کنٹرول کیا جا سکتا ہے . ڈاٹا بیس سرگرمیاں پیش سیٹ کے طور پر كورسیس کے درمیان اشتراک کی جا سکتی ہیں اور ایک استاد ڈاٹا بیس اندراجات درآمد اور برآمد بھی کر سکتا ہے .

اگر ڈاٹا بیس خود بخود - لنكینگ فلٹر فعال ہے ، ایک ڈاٹا بیس میں کوئی اندراج خودکار طور پر لنک کی جائے گی جہاں الفاظ یا جملے کورس میں ظاہر ہوتے ہیں. 

استاد اندراج پر تبصروں کی اجازت دے سکتا ہے . اندراج کا اندازہ اساتذہ یا طالب علموں کی طرف سے بھی کیا جا سکتا ہے (صحابہ تشخیص). درجہ بندی کو ضم کر کے ایک آخری گریڈ کیا جا سکتا ہے جسے گریڈ بك میں ریکارڈ کیا جاتا ہے . 

ڈاٹا بیس سرگرمیوں کے کئی استعمال ہوتے ہیں ، جیسے کہ

* ویب لنکس ، کتابوں ، کتاب كا جائزہ ، جرنل ماخذ وغیرہ كو مثبت دیکھیں 
* طالب علم کی طرف سے بنائی گئی تصاویر، پوسٹروں، ویب سائٹس یا غزلیں اور جائزہ کے لئے ظاہر كیا';
$string['modulename_link'] = 'موڈ / ڈاٹا/ منظر';
$string['modulenameplural'] = 'ڈاٹا بیس';
$string['more'] = 'مزید';
$string['moreurl'] = 'URL مزید';
$string['movezipfailed'] = 'زیپ كو ہٹانہیں سكتے';
$string['multientry'] = 'بار بار اندراج';
$string['multimenu'] = 'مینو ( ملٹی ۔ منتخب)';
$string['multipletags'] = 'متعدد ٹیگس ملا ! ٹیمپلیٹ محفوظ نہیں كی گئی';
$string['namecheckbox'] = 'چیك باكس فیلڈ';
$string['namedate'] = 'ڈاٹا  فیلڈ';
$string['namefile'] = 'فائل فیلڈ';
$string['namelatlong'] = 'عرض بلد / طول بلد کے فیلڈ';
$string['namemenu'] = 'مینو فیلڈ';
$string['namemultimenu'] = 'متعدد انتخاب مینو فیلڈ';
$string['namenumber'] = 'نمبر فیلڈ';
$string['namepicture'] = 'پكچر فیلڈ';
$string['nameradiobutton'] = 'ریڈیو بٹن فیلڈ';
$string['nametext'] = 'متن فیلڈ';
$string['nametextarea'] = 'متن ایریا فیلڈ';
$string['nameurl'] = 'URL فیلڈ';
$string['newentry'] = 'نئے اندراج';
$string['newfield'] = 'نئی فیلڈ كی تخلیق كریں';
$string['newfield_help'] = 'ایک فیلڈ ڈاٹا کے ان پٹ کی اجازت دیتا ہے . ایک ڈاٹا بیس کی سرگرمیوں کی ہر اندراج میں کئی قسم کے مختلف شعبوں موجود ہو سکتے ہیں جیسے کہ تاریخ کے فیلڈ جو شرکاء کو ایک ڈراپ ڈاؤن فہرست سے ایک دن ، مہینہ اور سال کو منتخب کرنے کی اجازت دیتا ہے، ایک فلم کے فیلڈ جو شرکاء کو ایک تصویر کی فائل اپ لوڈ کرنے کی اجازت دیتا ہے ، یا ایک چیک باکس شعبوں جو شرکاء کو ایک یا ایک سے زیادہ اختیارات کو منتخب کرنے کی اجازت دیتا ہے . 

ہر فیلڈ کا ایک خصوصی شعبوں نام ہونا چاہئے . فیلڈ کی وضاحت متبادل ہے .';
$string['noaccess'] = 'آپ کو اس صفحہ تک رسائی نہیں ہے';
$string['nodefinedfields'] = 'نئے پیش سیٹ نے كسی بھی فیلڈ كی وضاحت وضاحت نہیں كی ہے!';
$string['nofieldcontent'] = 'شعبہ كا مواد نہیں ملا';
$string['nofieldindatabase'] = 'اس ڈاٹا بیس كے لیے فیلڈ واضح نہیں ہوئی۔';
$string['nolisttemplate'] = 'ٹیمپلیٹ كی فہرست ابھی تك واضح نہیں ہوئی';
$string['nomatch'] = 'میچینگ داخلہ ابھی تك نہیں ملے!';
$string['nomaximum'] = 'زیادہ سے زیادہ نہیں';
$string['norecords'] = 'ڈاٹا بیس میں درجات نہیں';
$string['nosingletemplate'] = 'واحد ٹیمپلیٹ ابھی تك واضح نہیں ہوئی';
$string['notapproved'] = 'انٹری ابھی تک منظور نہیں ہے.';
$string['notinjectivemap'] = 'ایك انجیكٹیو میپ نہیں ہے';
$string['notopenyet'] = 'معذرت، اس کی سرگرمیوں تک دستیاب نہیں ہے {$a}';
$string['number'] = 'نمبر';
$string['numberrssarticles'] = 'RSS آرٹیكلس';
$string['numnotapproved'] = 'دائر';
$string['numrecords'] = '{$a} اندرجات';
$string['ods'] = '<مخفف عنوان="اوپن دستاویز اسپریڈ شیٹ ">ODS</مخفف> (اوپن آفس)';
$string['optionaldescription'] = 'مختصر وضاحت (آپشنل)';
$string['optionalfilename'] = 'فائل نام (آپشنل)';
$string['other'] = 'دیگر';
$string['overrwritedesc'] = 'اگر وہ پہلے سے موجود ہے تو پری سیٹ كو اوور رائٹ كریں';
$string['overwrite'] = 'اوور رائٹ';
$string['overwritesettings'] = 'موجودہ سیٹینگس كو اوور رائٹ كریں';
$string['page-mod-data-x'] = 'کسی بھی ڈاٹا بیس کی سرگرمی ماڈیول صفحہ';
$string['pagesize'] = 'ہر صفحہ پر درج كریں';
$string['participants'] = 'مشترک';
$string['picture'] = 'تصویر';
$string['pleaseaddsome'] = 'شروع کرنے کے لئے براہ مہربانی کچھ مندرجہ ذیل مرتب کریں یا <a href="{$a}"> ایک پیش وضاحتی سیٹ کا انتخاب کرتے ہیں </ a>.';
$string['pluginadministration'] = 'ڈاٹا بیس کی سرگرمی انتظامیہ';
$string['pluginname'] = 'ڈاٹا بیس';
$string['portfolionotfile'] = 'ایک پورٹ فولیو برآمد كی بجائے فائل (csv اور لیپ 2a صرف)';
$string['presetinfo'] = 'ایک پیش سیٹ کے طور پر محفوظ کرنے سے ٹیمپلیٹ کو شائع کیا جائے گا. دیگر صارف اپنے ڈاٹا بیس میں اس کا استعمال کر سکتے ہیں.';
$string['presets'] = 'پہلے سے سیٹ ';
$string['radiobutton'] = 'ریڈیو بٹنس';
$string['recordapproved'] = 'داخلہ کی منظوری دے دی';
$string['recorddeleted'] = 'داخلہ كو خارج كیا گیا ';
$string['recorddisapproved'] = '';
$string['recordsnotsaved'] = 'کوئی اندراج محفوظ نہیں كی . براہ مہربانی اپ لوڈ کی گئی فائل کی فارمیٹ كو جانچیں۔';
$string['recordssaved'] = 'اندرجات كو محفوظ كریں';
$string['requireapproval'] = 'منظوری کی ضرورت؟';
$string['requireapproval_help'] = 'فعال کئے جانے پر، اندراج کو ایک استاد کی طرف سے منظوری کی ضرورت ہوگی اس سے پہلے کہ یہ ہر کسی کے دیکھنے کے قابل ہو سکیں.';
$string['requiredentries'] = 'ضروری اندراجات';
$string['requiredentries_help'] = 'اندراج کی تعداد جو طالب علم کو جمع کرنا ہوگا اس سے پہلے کہ سرگرمی کو مکمل سمجھا جا سکے.';
$string['requiredentriestoview'] = 'دیکھے جانے سے پہلے ضروری اندراج';
$string['requiredentriestoview_help'] = 'اندراج کی تعداد جو طالب علم کو جمع کرنا ہوگا اس سے پہلے کہ وہ دوسرے طالب علموں کے مندرج دیکھ سکے. 

نوٹ: اگر دیکھے جانے سے پہلے اندراج ضروری ہیں، تو ڈاٹا بیس خود بخود - لنک فلٹر کو غیر فعال کیا جانا چاہئے. اس کی وجہ یہ ہے کہ ڈاٹا بیس خود بخود - لنک فلٹر یہ طے نہیں کر سکتا ہے کہ کیا صارف نے اندراج کی مطلوبہ تعداد جمع کر دی ہے.';
$string['resetsettings'] = 'پہلے سے سیٹ فلٹرز';
$string['resettemplate'] = 'پہلے سے سیٹ ٹیمپلیٹ';
$string['resizingimages'] = 'امیج تھمب نیلز كو دوبارہ سائز كریں ...';
$string['rows'] = 'سطریں';
$string['rssglobaldisabled'] = 'غیر فعال. سائٹ ترتیب متغیرکو دیکھیں.';
$string['rsstemplate'] = 'RSS ٹیمپلیٹ';
$string['rsstitletemplate'] = 'RSS عنوان ٹیمپلیٹ';
$string['save'] = 'محفوظ كریں';
$string['saveandadd'] = 'محفوظ اور دیگر كو شامل كریں';
$string['saveandview'] = 'محفوظ كریں اور دكھاؤ';
$string['saveaspreset'] = 'پہلے سے سیٹ كو محفوظ كریں';
$string['saveaspreset_help'] = 'یہ محفوظ کریں پیش سیٹ سہولت ٹیمپلٹ اور فیلڈ کو پیش سیٹ کے طور پر شائع کرتا ہے جسے پھرسائٹ پر دیگر لوگ استعمال کر سکتے ہیں. (آپ کسی بھی وقت اسے پیش سیٹ کی فہرست سے خارج كرسکتے ہیں.)';
$string['savesettings'] = 'سیٹینگس محفوظ كریں';
$string['savesuccess'] = 'کامیابی سے محفوظ كیا. آپ پیش سیٹ مکمل طور سائٹ میں دستیاب ہو گا.';
$string['savetemplate'] = 'ٹیمپلیٹ محفوظ كریں';
$string['search'] = 'تلاش كریں';
$string['selectedrequired'] = 'تمام منتخب كی ضرورت ہے';
$string['showall'] = 'تمام اندراجات كو دكھاؤ';
$string['single'] = 'واحد كو دكھاؤ';
$string['singletemplate'] = 'واحد ٹیمپلیٹ';
$string['subplugintype_datafield'] = 'ڈاٹا بیس فیلڈ ٹائپ';
$string['subplugintype_datafield_plural'] = 'ڈاٹا بیس فیلڈ ٹائپس';
$string['subplugintype_datapreset'] = 'پہلے سے سیٹ';
$string['subplugintype_datapreset_plural'] = 'پہلے سے سیٹ';
$string['teachersandstudents'] = '{$a->teachers} اور {$a->students}';
$string['templates'] = 'ٹیمپلیٹس';
$string['templatesaved'] = 'ٹیمپلیٹ كو محفوظ كیا';
$string['text'] = 'متن';
$string['textarea'] = 'متن ایریا';
$string['timeadded'] = 'وقت كو شامل كریں';
$string['timemodified'] = 'نظر ثانی كا وقت';
$string['todatabase'] = 'اس ڈاٹا بیس كو';
$string['type'] = 'فیلڈ ٹائپ';
$string['undefinedprocessactionmethod'] = 'ڈاٹا_پیش سیٹ میں کارروائی  "{$a}" کو ہینڈل کرنے کے لئے کوئی کاروائی طریقہ کی وضاحت نہیں ہے.';
$string['unsupportedexport'] = '({$a->fieldtype}) كو برآمد نہیں كیا جاسكتا۔';
$string['updatefield'] = 'ایك موجودہ فیلڈ كواپ ڈیٹ كریں';
$string['uploadfile'] = 'اپ لوڈ فائل';
$string['uploadrecords'] = 'فائل سے اندراجات اپ لوڈ كریں';
$string['uploadrecords_help'] = 'اندراج متن فائل کے ذریعے اپ لوڈ کی جا سکتی ہیں . فائل کا فارمیٹ اس طرح ہونا چاہئے : 

* فائل کی ہر سطر میں ایک ریکارڈ موجود ہے
* ہر ریکارڈ کو کوما کے ذریعہ ( یا دیگر ڈیلیمیٹر) سے الگ کئے گئے ڈاٹا کی ایک سیریز ہے . 
* پہلے ریکارڈ میں فیلڈ ناموں کی ایک فہرست موجود ہے جو باقی فائل كے فارمیٹ کا تعین کرتی ہے 

فائل اٹیچمنٹ ایک ایسا حروف ہے جو ہر ریکارڈ میں ہر شعبوں کو گھیرتا ہے . عام طور پر اسے بغیر سیٹ كیے چھوڑا جا سکتا ہے .';
$string['uploadrecords_link'] = 'موڈ/ ڈاٹا/ درآمد';
$string['url'] = 'Url';
$string['usedate'] = 'تلاش میں شامل كریں';
$string['usestandard'] = 'پری سیٹ كا استعمال كریں';
$string['usestandard_help'] = 'پوری سائٹ میں دستیاب پیش سیٹ کا استعمال، فہرست سے اس کا انتخاب کریں. (اگر آپ نے \'اس طور پر محفوظ کریں\' پیش سیٹ کا استعمال کرتے ہوئے ایک پیش سیٹ شامل ہے تو آپ کے پاس اسےخارج كرنے كا آپشن ہے.)';
$string['viewfromdate'] = 'سے صرف پڑھو';
$string['viewtodate'] = 'كو صرف پڑھے';
$string['wrongdataid'] = 'غلط ڈاٹا آئی ڈی فراہم كیا گیا';
