<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'ماخذ ٹیبل ساخت کی جانچ کی جا رہی ہے';
$string['copyingtable'] = 'ٹیبل  {$a}  كاپی كی جا رہی ہے';
$string['copyingtables'] = 'ٹیبل كے مواد كو كاپی كررہا ے';
$string['creatingtargettables'] = 'ٹارگیٹ ڈاٹا بیس میں ٹیبل كی تخلیق كی جا رہی ہیں';
$string['dbexport'] = 'ڈاٹا بیس برآمد كریں';
$string['dbtransfer'] = 'ڈاٹا بیس منتقل كریں';
$string['differenttableexception'] = 'ٹیبل {$a} ساخت میل نہیں کھاتی ہے.';
$string['done'] = 'مكمل ہوگیا';
$string['exportschemaexception'] = 'موجودہ ڈاٹا بیس کی ساخت تمام install.xml فائلوں سے میل نہیں کھاتی ہے. <br /> {$a}';
$string['importschemaexception'] = 'موجودہ ڈاٹا بیس کی ساخت تمام install.xml فائلوں سے میل نہیں کھاتی ہے. <br /> {$a}';
$string['importversionmismatchexception'] = 'موجودہ ورژن {$ a-> currentver} برآمد ورژن {$ a-> schemaver} سے میل نہیں کھاتا ہے.';
$string['malformedxmlexception'] = 'غلط تعمیر XML پایا گیا، آگے نہیں بڑھ سکتے.';
$string['tablex'] = '';
$string['unknowntableexception'] = 'برآمد فائل میں نامعلوم ٹیبل {$a}  پائی گئی.';
