<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'تصدیق پلگ ان {$a}  نہیں ملا.';
$string['blocknotexist'] = '{$a} بلاك موجود نہیں ہے۔ ';
$string['cannotbenull'] = '{$a} صفر نہیں ہوسكتا !';
$string['cannotdowngrade'] = '{$a->plugin} کو {$a->oldversion} سے{$a->newversion} میں ڈاؤن گریڈ نہیں کیا جا سکتا.';
$string['cannotfindadmin'] = 'ایك ایڈمین صارف ڈھونڈا نہیں جا سکا!';
$string['cannotinitpage'] = 'صفحے کو مکمل طور پر شروع نہیں کیا جا سکتا: نامعتبر {$a->name} شناختی {$a->id}';
$string['cannotsetuptable'] = '{$a} ٹیبل كو کامیابی سے سیٹ NOT كیا جاسكا !';
$string['codingerror'] = 'کوڈینگ خامی کا پتہ چلا، اسے ایک پروگرامر کی طرف سے ٹھیک کیا جانا چاہئے: {$a}';
$string['configmoodle'] = 'موڈول کو ابھی تک تشکیل نہیں کیا گیا ہے. پہلے config.php میں ترمیم کرنے كی ضرورت ہوگی.';
$string['erroroccur'] = 'اس عمل کے دوران ایک خامی پیدا ہوئی';
$string['invalidarraysize'] = '{$a} کے پرمز میں سريو کا غلط سائز';
$string['invalideventdata'] = 'غلط واقعہ ڈاٹا جمع کیا گیا:  {$a}';
$string['invalidparameter'] = 'غیر معتبر پیرامیٹرویلیو كا انکشاف';
$string['invalidresponse'] = 'غیر معتبرردعمل ویلیو كا انکشاف';
$string['missingconfigversion'] = 'تشكیل ٹیبل میں ورژن موجود نہیں ہے، معاف كریں، جاری نہ ركھیں .';
$string['modulenotexist'] = '{$a} موڈیول كو موجود نہیں ہے';
$string['morethanonerecordinfetch'] = 'fetch () میں ایک سے زیادہ ریکارڈ ملے!';
$string['mustbeoveride'] = 'ایبسٹریكٹ{$a} طریقہ اووررائڈن ہونی چاہئے.';
$string['noadminrole'] = 'كوئی ایڈمین كردار نہیں ملا';
$string['noblocks'] = 'كوئی بلاك انسٹال نہیں ہے !';
$string['nocate'] = 'كوی كیٹاگیری نہیں ہے !';
$string['nomodules'] = 'كوئی موڈیولز نہیں ملا !';
$string['nopageclass'] = 'درآمد {$a}  لیکن کوئی صفحہ طبقے نہیں ملا';
$string['noreports'] = 'کوئی رپورٹ پہنچ كے قابل نہیں';
$string['notables'] = 'كوئی ٹیبل نہیں !';
$string['phpvaroff'] = 'PHP سرورمتغیر \'{$a->name}\' آف ہونا چاہئے - {$a->link}';
$string['phpvaron'] = 'PHP سرورمتغیر \'{$a->name}\' شروع نہیں ہے - {$a->link}';
$string['sessionmissing'] = 'سیشن سے {$a} آبجیكٹ دستیاب نہیں';
$string['sqlrelyonobsoletetable'] = 'یہ SQL متروک ٹیبل پر یقین کرتا ہے: {$a}! آپ کا کوڈ ایک ڈیولپر کی طرف سے سیٹ کیا جانا چاہیے.';
$string['withoutversion'] = 'اہم version.php فائل پڑھنے کے قابل ہے یا نہیں یا ٹوٹی ہے.';
$string['xmlizeunavailable'] = 'xmlize فنکشن دستیاب نہیں ہیں';
