<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'پتہ';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'داخل كریں / اینكر كو مرتب كریں';
$string['advanced:backcolor_desc'] = 'پس منظر رنگ كو منتخب كریں';
$string['advanced:block'] = 'فارمیٹ';
$string['advanced:blockquote'] = 'كوٹ بلاك كریں';
$string['advanced:blockquote_desc'] = 'كوٹ بلاك كریں';
$string['advanced:bold_desc'] = 'جلی (Ctrl+B)';
$string['advanced:bullist_desc'] = 'بلیٹیڈ فہرست کو نكالیں / داخل کریں';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'مخصوص كریكٹر كو داخل كریں';
$string['advanced:cleanup_desc'] = 'میسی كوڈ صاف كریں';
$string['advanced:clipboard_msg'] = 'موزیلا اور فائرفاكس میں كاپی / كٹ / چسپاں دستیاب نہیں ہے۔ 
كیا آپ اس مسائل كے بارے میں مزید معلومات چاہتے ہیں؟';
$string['advanced:code'] = 'كوڈ';
$string['advanced:code_desc'] = 'HTML ماخذ ترمیم كریں';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'كاپی كریں';
$string['advanced:custom1_desc'] = 'آپ كے كسٹم كی وضاحت یہاں ہے';
$string['advanced:cut_desc'] = 'كٹ ';
$string['advanced:dd'] = 'تعریف كی تفصیل';
$string['advanced:div'] = 'DIV';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'مصنف';
$string['advanced_dlg:about_general'] = 'كے بارے میں';
$string['advanced_dlg:about_help'] = 'مدد';
$string['advanced_dlg:about_license'] = 'لائسنس';
$string['advanced_dlg:about_loaded'] = 'پلگ انس لوڈ كیا ';
$string['advanced_dlg:about_plugin'] = 'پلگ ان';
$string['advanced_dlg:about_plugins'] = 'پلگ انس';
$string['advanced_dlg:about_title'] = 'TinyMCE كے بارے میں';
$string['advanced_dlg:about_version'] = 'ورژن';
$string['advanced_dlg:accessibility_help'] = 'رسائی میں مدد';
$string['advanced_dlg:accessibility_usage_title'] = 'جنرل استعمال';
$string['advanced_dlg:anchor_invalid'] = 'ایک معتبر اینكر نام کی وضاحت کریں.';
$string['advanced_dlg:anchor_name'] = 'اینكر نام';
$string['advanced_dlg:anchor_title'] = 'اینكر داخل / ترمیم كریں';
$string['advanced_dlg:charmap_title'] = 'مخصوص كریكٹر كو منتخب كریں';
$string['advanced_dlg:charmap_usage'] = 'نیویگیٹ کرنے کے لئے بائیں اور دائیں تیر کا استعمال کریں.';
$string['advanced_dlg:code_title'] = 'HTML ماخذ ایڈیٹر';
$string['advanced_dlg:code_wordwrap'] = 'ورڈ وریپ';
$string['advanced_dlg:colorpicker_color'] = 'رنگ :';
$string['advanced_dlg:colorpicker_name'] = 'نام :';
$string['advanced_dlg:colorpicker_named_tab'] = 'نام كیا';
$string['advanced_dlg:colorpicker_named_title'] = 'نام كیے رنگ';
$string['advanced_dlg:colorpicker_palette_tab'] = 'پلیٹ';
$string['advanced_dlg:colorpicker_palette_title'] = 'پلیٹ رنگ';
$string['advanced_dlg:colorpicker_picker_tab'] = 'پیكر';
$string['advanced_dlg:colorpicker_picker_title'] = 'پیكر رنگ';
$string['advanced_dlg:colorpicker_title'] = 'رنگ كا استعمال كریں';
$string['advanced_dlg:image_align'] = 'ترتیب';
$string['advanced_dlg:image_align_baseline'] = 'بیس لائن';
$string['advanced_dlg:image_align_bottom'] = 'نیچلا';
$string['advanced_dlg:image_align_left'] = 'بائیں';
$string['advanced_dlg:image_align_middle'] = 'وسطی	';
$string['advanced_dlg:image_align_right'] = 'دائیں';
$string['advanced_dlg:image_align_textbottom'] = 'نچلا متن';
$string['advanced_dlg:image_align_texttop'] = 'اوپری متن';
$string['advanced_dlg:image_align_top'] = 'اوپری';
$string['advanced_dlg:image_alt'] = 'امیج كی وضاحت';
$string['advanced_dlg:image_border'] = 'بارڈر';
$string['advanced_dlg:image_dimensions'] = 'طول و عرض';
$string['advanced_dlg:image_hspace'] = 'افقی جگہ';
$string['advanced_dlg:image_list'] = 'امیج فہرست';
$string['advanced_dlg:image_src'] = 'URL امیج';
$string['advanced_dlg:image_title'] = 'امیج داخل / ترمیم كریں';
$string['advanced_dlg:image_vspace'] = 'عمودی جگہ';
$string['advanced_dlg:invalid_color_value'] = 'غیر معتبر رنگ كی قیمت';
$string['advanced_dlg:link_is_email'] = 'آپ نے جو URL درج كیا وہ ایك ای میل ایڈریس جیسا لگتا ہے۔ كیا آپ ضروری میل ٹو : پرفكس شامل كرنا چاہتے ہیں؟';
$string['advanced_dlg:link_is_external'] = 'آپ نے جو URL درج كیا وہ ایك بیرونی لنك جیسا لگتا ہے۔ كیا آپ ضروری  http:// : پرفكس شامل كرنا چاہتے ہیں؟';
$string['advanced_dlg:link_list'] = 'لنك كی فہرست';
$string['advanced_dlg:link_target'] = 'ٹارگیٹ';
$string['advanced_dlg:link_target_blank'] = 'نئی ونڈو میں لنك كھولیں';
$string['advanced_dlg:link_target_same'] = 'اُسی ونڈو میں لنك كھولیں';
$string['advanced_dlg:link_title'] = 'لنك كو داخل / ترمیم كریں';
$string['advanced_dlg:link_titlefield'] = 'عنوان';
$string['advanced_dlg:link_url'] = 'URL لنك';
$string['advanced:dt'] = 'تعریف كا ٹرم';
$string['advanced:fontdefault'] = 'فانٹ فیملی';
$string['advanced:font_size'] = 'فانٹ سائز';
$string['advanced:forecolor_desc'] = 'متن رنگ كو منتخب كریں';
$string['advanced:h1'] = 'عنوان  1';
$string['advanced:h2'] = 'عنوان  2';
$string['advanced:h3'] = 'عنوان  3';
$string['advanced:h4'] = 'عنوان  4';
$string['advanced:h5'] = 'عنوان  5';
$string['advanced:h6'] = 'عنوان  6';
$string['advanced:help_desc'] = 'مدد';
$string['advanced:help_shortcut'] = 'ٹول بار كے لیے ALT-F10 دبائیں ۔ مدد كے لیے ALT-0 دبائیں';
$string['advanced:hr_desc'] = 'افقی لائن داخل كریں';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'امیج ترمیم / داخل كریں';
$string['advanced:image_props_desc'] = 'امیج كی خصوصیات';
$string['advanced:indent_desc'] = 'حاشیہ بڑھائیں';
$string['advanced:italic_desc'] = 'ترچھا  (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'مركز میں ترتیب كریں';
$string['advanced:justifyfull_desc'] = 'مكمل ترتیب كریں';
$string['advanced:justifyleft_desc'] = 'بائیں ترتیب كریں';
$string['advanced:justifyright_desc'] = 'دائیں ترتیب كریں';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'لنك ترمیم / داخل كریں';
$string['advanced:more_colors'] = 'مزید رنگ ...';
$string['advanced:newdocument'] = 'كیا واقعی آپ تمام مواد كو صاف كرنا چاہتے ہو ؟';
$string['advanced:newdocument_desc'] = 'نئے دستاویز';
$string['advanced:numlist_desc'] = 'نمبر كی گئی فہرست كو نكالیں / داخل كریں';
$string['advanced:outdent_desc'] = 'حاشیہ كو كم كریں';
$string['advanced:paragraph'] = 'پیراگراف';
$string['advanced:paste_desc'] = 'چسپاں كریں';
$string['advanced:path'] = 'پاتھ';
$string['advanced:pre'] = 'پہلے سے فارمیٹ كیا';
$string['advanced:redo_desc'] = 'ریڈو (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'فارمیٹینگ نكالیں';
$string['advanced:rich_text_area'] = 'امیر متن کے علاقے';
$string['advanced:samp'] = 'كوڈ نمونے';
$string['advanced:shortcuts_desc'] = 'رسائی میں مدد';
$string['advanced:striketrough_desc'] = 'بیچ سے كانٹے';
$string['advanced:style_select'] = 'اسٹائل';
$string['advanced:sub_desc'] = 'سب اسكرپٹ';
$string['advanced:sup_desc'] = 'سُپر اسكرپٹ';
$string['advanced:toolbar'] = 'ٹول بار';
$string['advanced:toolbar_focus'] = 'ٹول بٹنس میں جمپ كریں - Alt+Q، ایڈیٹر میں جمپ كریں  - Alt-Z، عنصر پاتھ میں جمپ كریں - Alt-X';
$string['advanced:underline_desc'] = 'انڈر لائن  (Ctrl+U)';
$string['advanced:undo_desc'] = 'انڈو (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'لنك نكالیں';
$string['advanced:visualaid_desc'] = 'ہدایات / پوشیدہ عناصردکھائیں / چھپائیں';
$string['advhr:advhr_desc'] = 'افقی لائن كو داخل كریں';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'عام';
$string['advhr_dlg:noshade'] = 'كوئی پرچھائی نہیں';
$string['advhr_dlg:size'] = 'اونچائی';
$string['advhr_dlg:width'] = 'چوڑائی';
$string['advhr_dlg:widthunits'] = 'یونٹس';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'ترتیب';
$string['advimage_dlg:align_baseline'] = 'بیس لائن';
$string['advimage_dlg:align_bottom'] = 'نچلا ';
$string['advimage_dlg:align_left'] = 'بائیں';
$string['advimage_dlg:align_middle'] = 'درمیانی';
$string['advimage_dlg:align_right'] = 'دائیں';
$string['advimage_dlg:align_textbottom'] = 'نچلا متن';
$string['advimage_dlg:align_texttop'] = 'اوپری متن';
$string['advimage_dlg:align_top'] = 'اوپری';
$string['advimage_dlg:alt'] = 'امیج كی وضاحت';
$string['advimage_dlg:alt_image'] = 'متبادل امیج';
$string['advimage_dlg:border'] = 'بارڈر';
$string['advimage_dlg:classes'] = 'كلاسیس';
$string['advimage_dlg:constrain_proportions'] = 'تناسب كو محدود كریں';
$string['advimage_dlg:dialog_title'] = 'امیج ترمیم / داخل كریں';
$string['advimage_dlg:dimensions'] = 'حدود ابعاد';
$string['advimage_dlg:example_img'] = 'ظاہری  پیش منظر امیج';
$string['advimage_dlg:general'] = 'عام';
$string['advimage_dlg:height'] = 'اونچائی';
$string['advimage_dlg:hspace'] = 'افقی جگہ';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'امیج فہرست';
$string['advimage_dlg:langcode'] = 'زبان كا كوڈ';
$string['advimage_dlg:langdir'] = 'زبان كی سمت';
$string['advimage_dlg:list'] = 'امیج كی فہرست';
$string['advimage_dlg:long_desc'] = 'بڑی وضاحتی لنك';
$string['advimage_dlg:ltr'] = 'بائیں سے دائیں';
$string['advimage_dlg:map'] = 'امیج میپ ';
$string['advimage_dlg:misc'] = 'متفرق';
$string['advimage_dlg:missing_alt'] = 'کیا آپ واقعی ایک امیج کی وضاحت شامل کئے بغیر آگے بڑھنا چاہتے ہیں؟ اس کے بغیر امیج ناقابل کچھ صارفین کے لئے، یا ایک متن براؤزر کا استعمال کرنے والوں کے لئے، یا امیج کو ٹرن آف کرکے ویب براؤزر کرنے والوں کے لئے قابل رسائی نہیں ہو سکتا ہے.';
$string['advimage_dlg:mouseout'] = 'ماؤز آؤٹ كے لیے';
$string['advimage_dlg:mouseover'] = 'ماؤز اور كے لیے';
$string['advimage_dlg:preview'] = 'پیش نظارہ';
$string['advimage_dlg:rtl'] = 'دائیں سے بائیں';
$string['advimage_dlg:src'] = 'URL امیج';
$string['advimage_dlg:style'] = 'اسٹائل';
$string['advimage_dlg:swap_image'] = 'سوئپ امیج';
$string['advimage_dlg:tab_advanced'] = 'ایڈوانسڈ';
$string['advimage_dlg:tab_appearance'] = 'اظہار';
$string['advimage_dlg:tab_general'] = 'عام';
$string['advimage_dlg:title'] = 'عنوان';
$string['advimage_dlg:vspace'] = 'عمودی جگہ';
$string['advimage_dlg:width'] = 'چوڑائی';
$string['advimage:image_desc'] = 'امیج كو ترمیم / داخل كریں';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'رسائی كلید';
$string['advlink_dlg:advanced_props'] = 'ایڈوانسڈ خصوصیات';
$string['advlink_dlg:advanced_tab'] = 'ایڈوانسڈ';
$string['advlink_dlg:anchor_names'] = 'اینكرز';
$string['advlink_dlg:classes'] = 'كلاسیس';
$string['advlink_dlg:encoding'] = 'ٹارگیٹ كیریكٹر ان كوڈینگ';
$string['advlink_dlg:event_props'] = 'واقعات';
$string['advlink_dlg:events_tab'] = 'واقعات';
$string['advlink_dlg:general_props'] = 'عام خصوصیات';
$string['advlink_dlg:general_tab'] = 'عام';
$string['advlink_dlg:height'] = 'اونچائی';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'آپ نے جو URL درج كیا وہ ایك ای میل ایڈریس جیسا لگتا ہے۔ كیا آپ ضروری میل ٹو : پرفكس شامل كرنا چاہتے ہیں؟';
$string['advlink_dlg:is_external'] = 'آپ نے جو URL درج كیا وہ ایك بیرونی لنك جیسا لگتا ہے۔ كیا آپ ضروری  http:// : پرفكس شامل كرنا چاہتے ہیں؟';
$string['advlink_dlg:langcode'] = 'زبان كوڈ';
$string['advlink_dlg:langdir'] = 'زبان كی سمت';
$string['advlink_dlg:link_list'] = 'لنك كی فہرست';
$string['advlink_dlg:list'] = 'لنك كی فہرست';
$string['advlink_dlg:ltr'] = 'بائیں سے دائیں';
$string['advlink_dlg:mime'] = 'ٹارگیٹ  MIME  ٹائپ';
$string['advlink_dlg:popup'] = 'جاوا اسكرپٹ پاپ اپ';
$string['advlink_dlg:popup_dependent'] = 'منحصر( صرف موزیلا / فائرفاكس)';
$string['advlink_dlg:popup_location'] = 'مقامی بار دكھاؤ';
$string['advlink_dlg:popup_menubar'] = 'مینو بار دكھاؤ';
$string['advlink_dlg:popup_name'] = 'ونڈو نام';
$string['advlink_dlg:popup_opts'] = 'آپشنس';
$string['advlink_dlg:popup_position'] = 'پوزیشن (X/Y)';
$string['advlink_dlg:popup_props'] = 'پاپ اپ خصوصیات';
$string['advlink_dlg:popup_resizable'] = 'ونڈو کو سائز تبدیل قابل بنائیں';
$string['advlink_dlg:popup_return'] = '\'غلط واپس \' داخل كریں';
$string['advlink_dlg:popup_scrollbars'] = 'اسكرول بار دكھاؤ';
$string['advlink_dlg:popup_size'] = 'سائز';
$string['advlink_dlg:popup_statusbar'] = 'اسٹیٹس بار دكھاؤ';
$string['advlink_dlg:popup_tab'] = 'پاپ اپ';
$string['advlink_dlg:popup_toolbar'] = 'ٹول بارز دكھاؤ';
$string['advlink_dlg:popup_url'] = 'URL پاپ اپ ';
$string['advlink_dlg:rel'] = 'تعلق صفحے سے ٹارگیٹ';
$string['advlink_dlg:rev'] = 'تعلق ٹارگیٹ سے صفحہ';
$string['advlink_dlg:rtl'] = 'دائیں سے بائیں';
$string['advlink_dlg:style'] = 'اسٹائل';
$string['advlink_dlg:tabindex'] = 'ٹیب فہرست';
$string['advlink_dlg:target'] = 'ٹارگیٹ';
$string['advlink_dlg:target_blank'] = 'نئی ونڈو میں كھولیں';
$string['advlink_dlg:target_langcode'] = 'ٹارگیٹ زبان';
$string['advlink_dlg:target_name'] = 'ٹارگیٹ نام';
$string['advlink_dlg:target_parent'] = 'پرینٹ ونڈو / فریم میں كھولیں';
$string['advlink_dlg:target_same'] = 'اس ونڈو / فریم میں كھولیں';
$string['advlink_dlg:target_top'] = 'اوپری فریم میں كھولیں ( تمام فریمز كو بحال كریں)';
$string['advlink_dlg:title'] = 'لنك ترمیم / داخل كریں';
$string['advlink_dlg:titlefield'] = 'عنوان';
$string['advlink_dlg:url'] = 'URL لنك';
$string['advlink_dlg:width'] = 'چوڑائی ';
$string['advlink:link_desc'] = 'لنك ترمیم / داخل كریں';
$string['advlist:circle'] = 'دائرہ';
$string['advlist:def'] = 'ڈیفالٹ';
$string['advlist:disc'] = 'ڈسك';
$string['advlist:lower_alpha'] = 'مندرجہ ذیل الفا';
$string['advlist:lower_greek'] = 'لوئر یونانی';
$string['advlist:lower_roman'] = 'لوئر رومن';
$string['advlist:square'] = 'مربع';
$string['advlist:types'] = 'ٹائپس';
$string['advlist:upper_alpha'] = 'اوپری الفا';
$string['advlist:upper_roman'] = 'اوپری رومن';
$string['aria:rich_text_area'] = 'امیر متن علاقہ';
$string['autosave:restore_content'] = 'خود كارمحفوظ مواد كو بحال كریں';
$string['autosave:unload_msg'] = 'آپ جو تبدیلی کیے وہ غائب ہو جائیں گے اگر آپ اس صفحے سے نیویگٹ کرکے دور جاتے ہیں.';
$string['autosave:warning_message'] = 'اگر آپ محفوظ شدہ مواد کو بحال کرتے ہیں، آپ کو وہ تمام مواد کھو دیں گے جو ابھی ایڈیٹر میں موجود ہے. 

کیا آپ واقعی محفوظ مواد کو بحال کرنا چاہتے ہیں؟';
$string['availablebuttons'] = 'دستیاب بٹنس ';
$string['colors:000000'] = 'سیاہ';
$string['colors:000080'] = 'گہرا نیلا';
$string['colors:0000FF'] = 'نیلا';
$string['colors:003300'] = 'گہرا نیلا';
$string['colors:003366'] = 'گہرا نیلگوں';
$string['colors:008000'] = 'سبز';
$string['colors:008080'] = 'ٹیل';
$string['colors:00CCFF'] = 'آسمانی نیلا';
$string['colors:00FF00'] = 'لائم';
$string['colors:00FFFF'] = 'اكوا';
$string['colors:333300'] = 'گہرا زیتون';
$string['colors:333333'] = 'بہت گہرا سرمئی';
$string['colors:333399'] = 'گِہرا بنفشی';
$string['colors:3366FF'] = 'رائل بلیو';
$string['colors:339966'] = 'بحیرہ گرین';
$string['colors:33CCCC'] = 'فیروزی';
$string['colors:666699'] = 'سرمئ نیلے';
$string['colors:800000'] = 'مہرون';
$string['colors:800080'] = 'جامنی';
$string['colors:808000'] = 'زیتون';
$string['colors:808080'] = 'سرمئی';
$string['colors:993300'] = 'جلائی نارنجی';
$string['colors:993366'] = 'چوكلیٹی';
$string['colors:999999'] = 'درمیانہ سرمئی';
$string['colors:99CC00'] = 'زرد سبز';
$string['colors:99CCFF'] = 'ہلكا آسمانی نیلا';
$string['colors:C0C0C0'] = 'چاندی';
$string['colors:CC99FF'] = 'پلم';
$string['colors:CCFFCC'] = 'ہلکا سبز';
$string['colors:CCFFFF'] = 'ہلکا لاجوردی';
$string['colors:FF0000'] = 'لال';
$string['colors:FF00FF'] = ' قرمزی';
$string['colors:FF6600'] = 'نارنجی';
$string['colors:FF9900'] = 'امبر';
$string['colors:FF99CC'] = 'گلابی';
$string['colors:FFCC00'] = 'سونا';
$string['colors:FFCC99'] = 'پیچ';
$string['colors:FFFF00'] = 'زرد';
$string['colors:FFFF99'] = 'ہلكا زرد';
$string['colors:FFFFFF'] = 'سفید';
$string['common:apply'] = 'لاگو';
$string['common:browse'] = 'براؤز';
$string['common:cancel'] = 'منسوخ كریں';
$string['common:class_name'] = 'كلاس';
$string['common:clipboard_msg'] = 'کاپی / کٹ / پیسٹ موزیلا اور فائر فاکس میں دستیاب نہیں ہے.
کیا آپ اس مسئلہ کے بارے میں مزید معلومات چاہتے ہیں؟';
$string['common:clipboard_no_support'] = 'ابھی آپ کے براؤزر کی طرف سے حمایت نہیں ہے، اس کے بجائے کی بورڈ شارٹ کٹس کا استعمال کریں.';
$string['common:close'] = 'بند كریں';
$string['common:edit_confirm'] = 'کیا آپ اس متن علاقہ کے لئے WYSIWYG کے موڈ کا استعمال کرنا چاہتے ہیں؟';
$string['common:insert'] = 'داخل كریں';
$string['common:invalid_data'] = 'خامی: غیر معتبرویلیوز درج کئے گئے، یہ سرخ رنگ میں نشان لگا دیا گیا ہیں.';
$string['common:invalid_data_min'] = '{#field}، {#min} سے بڑی ایک تعداد ہونی چاہئے';
$string['common:invalid_data_number'] = '{#field} ایک تعداد ہونی چاہئے';
$string['common:invalid_data_size'] = '{#field} ایک تعداد یا فیصد ہونا چاہئے';
$string['common:more_colors'] = 'مزید رنگ...';
$string['common:not_set'] = '-- سیٹ نہیں كیا --';
$string['common:popup_blocked'] = 'معاف كریں، لیکن ہم نے دیکھا ہے کہ آپ کے پاپ اپ بلاکر- ایک ایسے ونڈو کو غیر فعال کیا ہے جو اپلی كیشن کی سرگرمی فراہم کرتا ہے. اس ٹول کا مکمل طور پر استعمال کرنے کے لئے آپ کو اس ویب سائٹ پر پاپ اپ بلاكینگ کو غیر فعال کرنا ہوگا.';
$string['common:update'] = 'اپ ڈیٹ';
$string['common:value'] = '(قیمت)';
$string['contextmenu:align'] = 'ترتیب';
$string['contextmenu:center'] = 'مركز';
$string['contextmenu:full'] = 'مكمل';
$string['contextmenu:left'] = 'بائیں';
$string['contextmenu:right'] = 'دائیں';
$string['customconfig'] = 'كسٹم تشكیل';
$string['customconfig_desc'] = 'JSON فارمیٹ میں كسٹم اعلی درجے TinyMCE تشكیل ، مثال کے طور: {\ "option1 ": \ "value2 "، \ "option2 ": \ "value2 "}. یہاں مخصوص کوئی بھی آپشن معیاری اور پلگ ان کی ترتیبات کواووررائڈ کرتا ہے.';
$string['customtoolbar'] = 'ایڈیٹر ٹول بار';
$string['customtoolbar_desc'] = 'ہر لائن میں كوما سے الگ کئے گئے بٹن ناموں کی ایک فہرست شامل ہے، ایک گروپ تقسیم کے طور پر \ "| " کا استعمال كریں، خالی لائنیں کو نظرانداز کیا جاتا ہے. ڈیفالٹ TinyMCE بٹنس کی فہرست کے لئے <a href="{$a}" target="_blank"> {$ a} </a> کو دیکھیں.';
$string['directionality:ltr_desc'] = 'بائیں سے دائیں سمت';
$string['directionality:rtl_desc'] = 'دائیں سے بائیں سمت';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'ٹھنڈا';
$string['emotions_dlg:cry'] = 'رونا';
$string['emotions_dlg:desc'] = 'جذبات';
$string['emotions_dlg:embarassed'] = 'شرمندہ';
$string['emotions_dlg:foot_in_mouth'] = 'منہ میں پیر';
$string['emotions_dlg:frown'] = 'خَفگی';
$string['emotions_dlg:innocent'] = 'معصوم';
$string['emotions_dlg:kiss'] = 'بوسہ';
$string['emotions_dlg:laughing'] = 'ہنسنا';
$string['emotions_dlg:money_mouth'] = 'منی ماؤتھ';
$string['emotions_dlg:sealed'] = 'مہر لگانا';
$string['emotions_dlg:smile'] = 'مسکراہٹ';
$string['emotions_dlg:surprised'] = 'حیران ہونا';
$string['emotions_dlg:title'] = 'جذبات داخل كریں';
$string['emotions_dlg:tongue_out'] = 'زبان باہر نكالیں';
$string['emotions_dlg:undecided'] = 'غَیر طَے شُدہ';
$string['emotions_dlg:usage'] = 'نیویگیٹ کرنے کے لئے دائیں اور بائیں تیر کا استعمال کریں.';
$string['emotions_dlg:wink'] = 'جھپک';
$string['emotions_dlg:yell'] = 'گرجنا';
$string['emotions:emotions_desc'] = 'جَذبات';
$string['fontselectlist'] = 'دستیاب فانٹس فہرست';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'دستاویز خصوصیات';
$string['fullpage_dlg:active_color'] = 'فعال رنگ';
$string['fullpage_dlg:add'] = 'نئے عنصر شامل كریں';
$string['fullpage_dlg:add_base'] = 'بیس عنصر';
$string['fullpage_dlg:add_comment'] = 'كمینٹ نوڈ';
$string['fullpage_dlg:add_link'] = 'لنك عنصر';
$string['fullpage_dlg:add_meta'] = 'میٹا عنصر';
$string['fullpage_dlg:add_script'] = 'اسكرپٹ عنصر';
$string['fullpage_dlg:add_style'] = 'اسٹائل عنصر';
$string['fullpage_dlg:add_title'] = 'عنوان عنصر';
$string['fullpage_dlg:advanced_props'] = 'ایڈوانس';
$string['fullpage_dlg:advanced_tab'] = 'ایڈوانس';
$string['fullpage_dlg:appearance_bgprops'] = 'پس منظر خصوصیات';
$string['fullpage_dlg:appearance_linkprops'] = 'لنك رنگ';
$string['fullpage_dlg:appearance_marginprops'] = 'باڈی مارجینس';
$string['fullpage_dlg:appearance_style'] = 'اسٹائل شیٹ اور اسٹائل خصوصیات';
$string['fullpage_dlg:appearance_tab'] = 'اظہار';
$string['fullpage_dlg:appearance_textprops'] = 'متن خصوصیات';
$string['fullpage_dlg:author'] = 'مصنف';
$string['fullpage_dlg:base_element'] = 'بیس عنصر';
$string['fullpage_dlg:bgcolor'] = 'پس منظر رنگ';
$string['fullpage_dlg:bgimage'] = 'پس منظر امیج';
$string['fullpage_dlg:bottom_margin'] = 'نیچلا مارجین';
$string['fullpage_dlg:charset'] = 'كریكٹر سیٹ';
$string['fullpage_dlg:comment_element'] = 'كمینٹ';
$string['fullpage_dlg:content'] = 'مواد';
$string['fullpage_dlg:copyright'] = 'كاپی رائٹ';
$string['fullpage_dlg:defer'] = 'ملتوی كریں';
$string['fullpage_dlg:doctypes'] = 'ڈاك ٹائپ';
$string['fullpage_dlg:encoding'] = 'كریكٹر انكوڈینگ';
$string['fullpage_dlg:fontface'] = 'فانٹ فیملی';
$string['fullpage_dlg:font_face'] = 'فانٹ فیس';
$string['fullpage_dlg:fontsize'] = 'فانٹ سائز';
$string['fullpage_dlg:font_size'] = 'فانٹ سائز';
$string['fullpage_dlg:general_props'] = 'عام';
$string['fullpage_dlg:head_elements'] = 'ہیڈ عناصر';
$string['fullpage_dlg:hover_color'] = 'آس پاس كے رنگ';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF  زبان';
$string['fullpage_dlg:info'] = 'معلومات';
$string['fullpage_dlg:langcode'] = 'زبان كوڈ';
$string['fullpage_dlg:langdir'] = 'زبان سمت';
$string['fullpage_dlg:langprops'] = 'زبان اور انكوڈینگ';
$string['fullpage_dlg:language'] = 'زبان';
$string['fullpage_dlg:left_margin'] = 'بائیں مارجین';
$string['fullpage_dlg:link_color'] = 'لنك رنگ';
$string['fullpage_dlg:link_element'] = 'لنك عنصر';
$string['fullpage_dlg:ltr'] = 'بائیں سے دائیں';
$string['fullpage_dlg:media'] = 'میڈیا';
$string['fullpage_dlg:meta_description'] = 'وضاحت';
$string['fullpage_dlg:meta_element'] = 'میٹا عنصر';
$string['fullpage_dlg:meta_index_follow'] = 'انڈیکس اور لنکس کی پیروی کریں';
$string['fullpage_dlg:meta_index_nofollow'] = 'انڈیکس بنائیں اور لنکس کی پیروی نہ کریں';
$string['fullpage_dlg:meta_keywords'] = 'مطلوبہ لفظ';
$string['fullpage_dlg:meta_noindex_follow'] = 'انڈیکس نہیں بنائیں لیکن لنکس کی پیروی کریں';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'انڈیکس نہیں بنائیں اور لنکس کی پیروی نہ کریں';
$string['fullpage_dlg:meta_props'] = 'میٹا معلومات';
$string['fullpage_dlg:meta_robots'] = 'روبوٹس';
$string['fullpage_dlg:meta_tab'] = 'عام';
$string['fullpage_dlg:meta_title'] = 'عنوان';
$string['fullpage_dlg:movedown'] = 'منتخب شدہ عنصر کو نیچے لائیں';
$string['fullpage_dlg:moveup'] = 'منتخب شدہ عنصر کو اوپر لائیں';
$string['fullpage_dlg:name'] = 'نام';
$string['fullpage_dlg:properties'] = 'خصوصیات';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'منتخب كیے عنصر كو نكالیں';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'دائیں مارجین';
$string['fullpage_dlg:rtl'] = 'دائیں سے بائیں';
$string['fullpage_dlg:script_element'] = 'اسكرپٹ عنصر';
$string['fullpage_dlg:src'] = 'ماخذ';
$string['fullpage_dlg:style'] = 'اسٹائل';
$string['fullpage_dlg:style_element'] = 'اسٹائل عنصر';
$string['fullpage_dlg:stylesheet'] = 'اسٹائل شیٹ';
$string['fullpage_dlg:target'] = 'ٹارگیٹ';
$string['fullpage_dlg:textcolor'] = 'رنگ';
$string['fullpage_dlg:text_color'] = 'متن رنگ';
$string['fullpage_dlg:title'] = 'دستاویز خصوصیات';
$string['fullpage_dlg:title_element'] = 'عنوان عنصر';
$string['fullpage_dlg:top_margin'] = 'اوپری مارجین';
$string['fullpage_dlg:type'] = 'ٹائپ';
$string['fullpage_dlg:value'] = 'قیمت';
$string['fullpage_dlg:visited_color'] = 'دیكھے گئے رنگ';
$string['fullpage_dlg:xml_pi'] = 'XML ڈیکلریشن';
$string['fullscreen:desc'] = 'مكمل اسکرین موڈ ٹوگل ';
$string['iespell:download'] = 'ieSpell کا پتہ نہیں چلا. کیا آپ ابھی اسے انسٹال کرنا چاہتے ہیں؟';
$string['iespell:iespell_desc'] = 'ہجے چیک کریں';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'اتوار، پیر، منگل، بدھ ، جمعرات، جمعہ ، سنیچر، اتوار';
$string['insertdatetime:day_short'] = 'اتوار، پیر، منگل، بدھ ، جمعرات، جمعہ ، سنیچر، اتوار';
$string['insertdatetime:insertdate_desc'] = 'تاریخ داخل كریں';
$string['insertdatetime:inserttime_desc'] = 'وقت داخل كریں';
$string['insertdatetime:months_long'] = 'جنوری، فروری، مارچ، اپریل، مئی، جون، جولائی، اگست، ستمبر، اكتوبر، نومبر، دسمبر';
$string['insertdatetime:months_short'] = 'جنوری، فروری، مارچ، اپریل، مئی، جون، جولائی، اگست، ستمبر، اكتوبر، نومبر، دسمبر';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'ٹوگل مطلق پوزیشننگ';
$string['layer:backward_desc'] = 'پسماندہ منتقل';
$string['layer:content'] = 'نئی پرت ...';
$string['layer:forward_desc'] = 'آگے بڑھو';
$string['layer:insertlayer_desc'] = 'نئی پرت داخل كریں ';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'سرایت میڈیا ترمیم/ داخل كریں';
$string['media_dlg:advanced'] = 'ایڈوانس';
$string['media_dlg:align'] = 'ترتیب';
$string['media_dlg:align_bottom'] = 'نچلا';
$string['media_dlg:align_bottom_left'] = 'نیچے بائیں';
$string['media_dlg:align_bottom_right'] = 'نیچے دائیں';
$string['media_dlg:align_center'] = 'مركز';
$string['media_dlg:align_left'] = 'بائیں';
$string['media_dlg:align_right'] = 'دائیں';
$string['media_dlg:align_top'] = 'اوپری';
$string['media_dlg:align_top_left'] = 'اوپری بائیں';
$string['media_dlg:align_top_right'] = 'اوپری دائیں';
$string['media_dlg:altsource1'] = 'متبادل ذریعہ 1';
$string['media_dlg:altsource2'] = 'متبادل ذریعہ  2';
$string['media_dlg:audio'] = 'HTML5 آڈیو';
$string['media_dlg:autogotourl'] = 'خود كار روانگی URL';
$string['media_dlg:autohref'] = 'خود كار HREF';
$string['media_dlg:autostart'] = 'خود كار شروع ';
$string['media_dlg:balance'] = 'باقی';
$string['media_dlg:base'] = 'بیس';
$string['media_dlg:baseurl'] = 'URL بیس';
$string['media_dlg:bgcolor'] = 'پس منظر';
$string['media_dlg:cache'] = 'كیشے';
$string['media_dlg:captioningid'] = 'ہدایات ID';
$string['media_dlg:center'] = 'مركز';
$string['media_dlg:class_name'] = 'كلاس';
$string['media_dlg:console'] = 'کنسول';
$string['media_dlg:constrain_proportions'] = 'تناسب كو محدود كریں';
$string['media_dlg:controller'] = 'کنٹرولر';
$string['media_dlg:controls'] = 'کنٹرولس';
$string['media_dlg:correction'] = 'کوئی اصلاح نہیں';
$string['media_dlg:currentmarker'] = 'موجودہ مارکر';
$string['media_dlg:currentposition'] = 'موجودہ پوزیشن';
$string['media_dlg:defaultframe'] = 'ڈیفالٹ فریم';
$string['media_dlg:embeddedaudio'] = 'ایمبیڈڈ آڈیو';
$string['media_dlg:embedded_audio_options'] = 'ایمبیڈڈ آڈیو آپشنس';
$string['media_dlg:enabled'] = 'قابل كیا';
$string['media_dlg:enablejavascript'] = 'جاوا اسكرپٹ قابل كیا گیا';
$string['media_dlg:endtime'] = 'آخری وقت';
$string['media_dlg:file'] = 'فائل / URL';
$string['media_dlg:flash'] = 'فلیش';
$string['media_dlg:flash_options'] = 'فلیش آپشن';
$string['media_dlg:flashvars'] = 'فلیش تازہ';
$string['media_dlg:fullscreen'] = 'مكمل اسكرین';
$string['media_dlg:general'] = 'عام';
$string['media_dlg:hidden'] = 'چھپا ہوا';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H-اسپیس';
$string['media_dlg:html5_audio_options'] = 'آڈیو آپشنس';
$string['media_dlg:html5_video_options'] = 'HTML5 ویڈیو آپشنس';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'I فریم';
$string['media_dlg:imagestatus'] = 'امیج اسٹیٹس';
$string['media_dlg:invokeurls'] = 'URLs التجا كریں';
$string['media_dlg:kioskmode'] = 'کیوسک موڈ';
$string['media_dlg:list'] = 'فہرست';
$string['media_dlg:liveconnect'] = 'SW لائیو کنیکٹ';
$string['media_dlg:loop'] = 'لوپ';
$string['media_dlg:maintainaspect'] = 'پہلو کو برقرار رکھیں';
$string['media_dlg:menu'] = 'مینو دكھاؤ';
$string['media_dlg:mute'] = 'ساكت';
$string['media_dlg:name'] = 'نام';
$string['media_dlg:nojava'] = 'جاوا نہیں';
$string['media_dlg:numloop'] = 'Num لوپس';
$string['media_dlg:play'] = 'آٹو کھیلیں';
$string['media_dlg:playcount'] = 'شمار كھیلیں';
$string['media_dlg:playeveryframe'] = 'ہر فریم كو كھیلیں';
$string['media_dlg:poster'] = 'پوسٹر';
$string['media_dlg:prefetch'] = 'پری بازیافت ';
$string['media_dlg:preload'] = 'پری لوڈ';
$string['media_dlg:preload_auto'] = 'صارف کے براؤزر کو طے کرنے دیں';
$string['media_dlg:preload_metadata'] = 'پري لوڈ ویڈیو میٹا ڈاٹا';
$string['media_dlg:preload_none'] = 'پری لوڈ نہ كریں';
$string['media_dlg:preview'] = 'پیش نظارہ';
$string['media_dlg:progress'] = 'پیش رفت';
$string['media_dlg:qt_options'] = 'فوری وقت کے اختیارات';
$string['media_dlg:qtsrc'] = 'QT ماخذ';
$string['media_dlg:qtsrcchokespeed'] = 'چوك اسپیڈ';
$string['media_dlg:qt_stream_warn'] = 'اسٹريمڈ RTSP وسائل کو ایڈوانس ٹیب کے تحت QT ماخذ فیلڈ میں شامل کیا جانا چاہئے. 
آپ کو ماخذ فیلڈ میں ایک غیر اسٹريمڈ ورژن بھی شامل کرنا چاہئے.';
$string['media_dlg:quality'] = 'خصوصیت';
$string['media_dlg:quicktime'] = 'فوری وقت';
$string['media_dlg:rate'] = 'شرح';
$string['media_dlg:realmedia'] = 'ریئل میڈیا';
$string['media_dlg:rmp_options'] = 'ریئل میڈیا پلیئر آپشنس';
$string['media_dlg:salign'] = 'S ترتیب';
$string['media_dlg:scale'] = 'اسكیل';
$string['media_dlg:scriptcallbacks'] = 'اسكرپٹ كال بیكس';
$string['media_dlg:shockwave'] = 'شاك ویو';
$string['media_dlg:shockwave_options'] = 'شاك ویو آپشنس';
$string['media_dlg:shuffle'] = 'شفل کریں';
$string['media_dlg:size'] = 'طول و عرض';
$string['media_dlg:sound'] = 'آواز';
$string['media_dlg:source'] = 'ماخذ';
$string['media_dlg:starttime'] = 'شروعاتی وقت';
$string['media_dlg:stretchtofit'] = 'فٹ كرنے كے لیے كھینچے';
$string['media_dlg:swstretchhalign'] = 'H- ترتیب میں كھیچے';
$string['media_dlg:swstretchstyle'] = 'اسٹریچ اسٹائل';
$string['media_dlg:swstretchvalign'] = 'V- ترتیب اسٹریچ';
$string['media_dlg:target'] = 'ٹارگیٹ';
$string['media_dlg:targetcache'] = 'ٹارگیٹ كیشے';
$string['media_dlg:title'] = 'ایمبیڈڈ میڈیا كی ترمیم/ داخل كریں';
$string['media_dlg:type'] = 'ٹائپ';
$string['media_dlg:uimode'] = 'UI موڈ';
$string['media_dlg:video'] = 'HTML5  ویڈیو';
$string['media_dlg:volume'] = 'ولیوم';
$string['media_dlg:vspace'] = 'V- اسپیس';
$string['media_dlg:windowlessvideo'] = 'ونڈو کم ویڈیو';
$string['media_dlg:windowsmedia'] = 'ویڈیوز میڈیا';
$string['media_dlg:wmode'] = 'W موڈ';
$string['media_dlg:wmp_options'] = 'ونڈوز میڈیا پلیئر آپشنس';
$string['media:edit'] = 'ترمیم سرایت میڈیا';
$string['nonbreaking:nonbreaking_desc'] = 'نان بریکنگ خلائی حروف داخل کریں';
$string['pagebreak:desc'] = 'پرنٹنگ کے لئے صفحہ داخل كریں';
$string['paste_dlg:text_linebreaks'] = 'لائن بریک رکھیں';
$string['paste_dlg:text_title'] = 'ونڈو میں متن چسپاں کرنے کے لئے اپنے کی بورڈ پر Ctrl + V کا استعمال کریں.';
$string['paste_dlg:word_title'] = 'ونڈو میں متن چسپاں کرنے کے لئے اپنے کی بورڈ پر Ctrl + V کا استعمال کریں.';
$string['paste:paste_text_desc'] = 'سادہ متن جیسے چسپاں كریں';
$string['paste:paste_word_desc'] = 'ورڈ سے چسپا كریں';
$string['paste:plaintext_mode'] = 'چسپاں ابھی پلین ٹیکسٹ موڈ میں ہے. باقاعدہ پیسٹ موڈ میں واپس ٹوگل کرنے کے لئے دوبارہ کلک کریں. آپ کی طرف سے کچھ پیسٹ کئے جانے کے بعد آپ کو باقاعدہ پیسٹ موڈ میں واپس لے جایا جائے گا.';
$string['paste:plaintext_mode_stick'] = 'چسپاں ابھی پلین ٹیکسٹ موڈ میں ہے. باقاعدہ پیسٹ موڈ میں واپس ٹوگل کرنے کے لئے دوبارہ کلک کریں.';
$string['paste:selectall_desc'] = 'تمام منتخب كریں';
$string['pluginname'] = 'TinyMCE HTML  ایڈیٹر';
$string['preview:preview_desc'] = 'پیش نظارہ';
$string['print:print_desc'] = 'پرنٹ';
$string['save:cancel_desc'] = 'تمام تبدیلیاں منسوخ كریں';
$string['save:save_desc'] = 'محفوظ كریں';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'تلاش اسٹرنگ کی تمام واقعات بحال ہوگئی۔';
$string['searchreplace_dlg:direction'] = 'سمت';
$string['searchreplace_dlg:down'] = 'نیچے';
$string['searchreplace_dlg:findnext'] = 'اگلا ڈھونڈے';
$string['searchreplace_dlg:findwhat'] = 'كیا ڈھونڈیں';
$string['searchreplace_dlg:mcase'] = 'كیس ملائیں';
$string['searchreplace_dlg:notfound'] = 'تلاش پوری ہو گئی ہے. تلاش اسٹرنگ نہیں مل سکی.';
$string['searchreplace_dlg:replace'] = 'بحال كریں';
$string['searchreplace_dlg:replaceall'] = 'تمام بحال كریں';
$string['searchreplace_dlg:replace_title'] = 'تلاش / بحال كریں';
$string['searchreplace_dlg:replacewith'] = 'بحال كے ساتھ';
$string['searchreplace_dlg:searchnext_desc'] = 'دوبارہ تلاش كریں';
$string['searchreplace_dlg:search_title'] = 'تلاش كریں';
$string['searchreplace_dlg:up'] = 'اوپر';
$string['searchreplace:replace_desc'] = 'تلاش / بحال كریں';
$string['searchreplace:search_desc'] = 'تلاش كریں';
$string['settings'] = 'عام سیٹینگس';
$string['simple:bold_desc'] = 'جلی  (Ctrl+B)';
$string['simple:bullist_desc'] = 'بلیٹ كی فہرست کو نكالیں / داخل کریں';
$string['simple:cleanup_desc'] = 'مسی كوڈ كو صارف كریں';
$string['simple:italic_desc'] = 'ترچھا (Ctrl+I)';
$string['simple:numlist_desc'] = 'نمبر كی فہرست کو نكالیں / داخل کریں';
$string['simple:redo_desc'] = 'ریڈو  (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'اسٹرائك تھرو';
$string['simple:underline_desc'] = 'انڈر لائن (Ctrl+U)';
$string['simple:undo_desc'] = 'انڈو (Ctrl+Z)';
$string['spellchecker:desc'] = 'ٹوگل اسپیل چیکر';
$string['spellchecker:ignore_word'] = 'لفظ نظر انداز كریں';
$string['spellchecker:ignore_words'] = 'تمام نظر انداز كریں';
$string['spellchecker:langs'] = 'زبانیں';
$string['spellchecker:learn_word'] = 'لفظ  پڑھے';
$string['spellchecker:menu'] = 'ہجے چیكر كی ترتیبات';
$string['spellchecker:no_mpell'] = 'کوئی غلط ہجے نہیں ملی.';
$string['spellchecker:no_sug'] = 'کوئی تجاویز';
$string['spellchecker:sug'] = 'تجاویز';
$string['spellchecker:wait'] = 'نراہ مہربانی انتظار كریں ...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'CSS اسٹائل مرتب كریں';
$string['style_dlg:apply'] = 'لاگو كریں';
$string['style_dlg:background'] = 'پس منظر';
$string['style_dlg:background_attachment'] = 'منسلکہ';
$string['style_dlg:background_color'] = 'پس منظر رنگ';
$string['style_dlg:background_hpos'] = 'افقی پوزیشن';
$string['style_dlg:background_image'] = 'پس منظر امیج';
$string['style_dlg:background_repeat'] = 'دہرائیں';
$string['style_dlg:background_tab'] = 'پس منظر';
$string['style_dlg:background_vpos'] = 'عمودی پوزیشن';
$string['style_dlg:block'] = 'بلاك';
$string['style_dlg:block_display'] = 'ظاہر كریں';
$string['style_dlg:block_letterspacing'] = 'خط وقفہ کاری';
$string['style_dlg:block_tab'] = 'بلاك';
$string['style_dlg:block_text_align'] = 'متن كی ترتیب كریں';
$string['style_dlg:block_text_indent'] = 'متن كی فہرست';
$string['style_dlg:block_vertical_alignment'] = 'عمودی ترتیب';
$string['style_dlg:block_whitespace'] = 'وائٹ اسپیس';
$string['style_dlg:block_wordspacing'] = 'ورڈ اسپیسینگ';
$string['style_dlg:border'] = 'بارڈر';
$string['style_dlg:border_tab'] = 'بارڈر';
$string['style_dlg:bottom'] = 'نچلا ';
$string['style_dlg:box'] = 'باكس';
$string['style_dlg:box_clear'] = 'صاف';
$string['style_dlg:box_float'] = 'فلوٹ';
$string['style_dlg:box_height'] = 'اونچائی';
$string['style_dlg:box_tab'] = 'باكس';
$string['style_dlg:box_width'] = 'چوڑائی';
$string['style_dlg:bullet_image'] = 'بالیٹ امیج';
$string['style_dlg:clip'] = 'كلپ';
$string['style_dlg:color'] = 'رنگ';
$string['style_dlg:height'] = 'اونچائی';
$string['style_dlg:left'] = 'بائیں';
$string['style_dlg:list'] = 'فہرست';
$string['style_dlg:list_tab'] = 'فہرست';
$string['style_dlg:list_type'] = 'ٹائپ';
$string['style_dlg:margin'] = 'مارجین';
$string['style_dlg:overflow'] = 'اور فلو';
$string['style_dlg:padding'] = 'پیڈنگ';
$string['style_dlg:placement'] = 'پلیس مینٹ';
$string['style_dlg:position'] = 'پوزیشن';
$string['style_dlg:positioning_tab'] = 'پوزیشنیگ';
$string['style_dlg:positioning_type'] = 'ٹائپ';
$string['style_dlg:right'] = 'دائیں';
$string['style_dlg:same'] = 'تمام كے لیے یكساں';
$string['style_dlg:style'] = 'اسٹائل';
$string['style_dlg:text'] = 'متن';
$string['style_dlg:text_blink'] = 'بلنگ';
$string['style_dlg:text_case'] = 'كیس';
$string['style_dlg:text_color'] = 'رنگ';
$string['style_dlg:text_decoration'] = 'سجاوٹ';
$string['style_dlg:text_font'] = 'فانٹ';
$string['style_dlg:text_lineheight'] = 'لائن اونچائی';
$string['style_dlg:text_none'] = 'كچھ نہیں ';
$string['style_dlg:text_overline'] = 'اور لائن';
$string['style_dlg:text_props'] = 'متن';
$string['style_dlg:text_size'] = 'سائز';
$string['style_dlg:text_striketrough'] = 'اسٹرائك تھرو';
$string['style_dlg:text_style'] = 'اسٹائل';
$string['style_dlg:text_tab'] = 'متن';
$string['style_dlg:text_underline'] = 'انڈر لائن';
$string['style_dlg:text_variant'] = 'مختلف';
$string['style_dlg:text_weight'] = 'چوڑائی';
$string['style_dlg:title'] = 'CSS اسٹائل ترمیم كریں';
$string['style_dlg:toggle_insert_span'] = 'انتخاب کے وقت میں توسیع ڈالیں';
$string['style_dlg:top'] = 'اوپری';
$string['style_dlg:visibility'] = 'نموداری';
$string['style_dlg:width'] = 'چوڑائی';
$string['style_dlg:zindex'] = 'Z-انڈیکس';
$string['subplugintype_tinymce_plural'] = 'پلگ انس';
$string['table:cell'] = 'سیل';
$string['table:cell_desc'] = 'ٹیبل سیل خصوصیات';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'كالم';
$string['table:col_after_desc'] = 'اس کے بعد کالم داخل كریں';
$string['table:col_before_desc'] = 'اس کے پہلے کالم داخل كریں';
$string['table:copy_row_desc'] = 'ٹیبل سطر كاپی كریں';
$string['table:cut_row_desc'] = 'ٹیبل سطر كٹ كریں';
$string['table:del'] = 'ٹیبل خارج كریں';
$string['table:delete_col_desc'] = 'كالم خارج كریں';
$string['table:delete_row_desc'] = 'سطر خارج كریں';
$string['table:desc'] = 'ٹیبل ترمیم / داخل كریں';
$string['table_dlg:advanced_props'] = 'ایڈوانسڈ خصوصیات';
$string['table_dlg:advanced_tab'] = 'ایڈوانس';
$string['table_dlg:align'] = 'ترتیب';
$string['table_dlg:align_bottom'] = 'نیچلا';
$string['table_dlg:align_default'] = 'ڈیفالٹ';
$string['table_dlg:align_left'] = 'بائیں';
$string['table_dlg:align_middle'] = 'مركز';
$string['table_dlg:align_right'] = 'دائیں';
$string['table_dlg:align_top'] = 'اوپری';
$string['table_dlg:bgcolor'] = 'پس منظر رنگ';
$string['table_dlg:bgimage'] = 'پس منظر امیج';
$string['table_dlg:border'] = 'بارڈر';
$string['table_dlg:bordercolor'] = 'بارڈر رنگ';
$string['table_dlg:caption'] = 'ٹیبل عنوان';
$string['table_dlg:cell_all'] = 'ٹیبل میں تمام سیلس کو اپ ڈیٹ کریں';
$string['table_dlg:cell_cell'] = 'موجودہ سیل اپ ڈیٹ كریں';
$string['table_dlg:cell_col'] = 'کالم میں تمام سیلس کو اپ ڈیٹ کریں';
$string['table_dlg:cell_limit'] = 'آپ{$cells} کی سیلس کی زیادہ سے زیادہ تعداد سے تجاوز کر چکے ہیں.';
$string['table_dlg:cellpadding'] = 'سیل پیڈینگ';
$string['table_dlg:cell_row'] = 'سطر میں تمام سیلس كو اپ ڈیٹ كریں';
$string['table_dlg:cellspacing'] = 'سیل اسپیسنگ';
$string['table_dlg:cell_title'] = 'ٹیبل سیل خصوصیات';
$string['table_dlg:cell_type'] = 'سیل ٹائپ';
$string['table_dlg:colgroup'] = 'كالم گروپ';
$string['table_dlg:col_limit'] = 'آپ {$cols}  کے كالم کی زیادہ سے زیادہ تعداد سے تجاوز کر چکے ہیں.';
$string['table_dlg:cols'] = 'كالمز';
$string['table_dlg:frame'] = 'فریم';
$string['table_dlg:frame_all'] = 'تمام';
$string['table_dlg:frame_cols'] = 'كالمز';
$string['table_dlg:frame_groups'] = 'گروپس';
$string['table_dlg:frame_none'] = 'كچھ نہیں';
$string['table_dlg:frame_rows'] = 'سطریں';
$string['table_dlg:general_props'] = 'عام خصوصیات';
$string['table_dlg:general_tab'] = 'عام';
$string['table_dlg:height'] = 'چوڑائی';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'زبان كوڈ';
$string['table_dlg:langdir'] = 'زبان سمت';
$string['table_dlg:ltr'] = 'بائیں سے دائیں';
$string['table_dlg:merge_cells_title'] = 'ٹیبل سیلز كو مرج كریں';
$string['table_dlg:mime'] = 'ٹارگیٹ MIME ٹائپ ';
$string['table_dlg:missing_scope'] = 'کیا آپ واقعی اس ٹیبل ہیڈر سیل کے لئے کوئی دائرہ مخصوص کئے بغیر آگے بڑھنا چاہتے ہیں. اس کے بغیر، ناقابلیت والے کچھ صارفین کے لئے ٹیبل کے مواد یا ظاہر ڈاٹا کو سمجھنا مشکل ہوگا.';
$string['table_dlg:row_all'] = 'ٹیبل میں تمام سطریں كو اپ ڈیٹ كریں';
$string['table_dlg:row_even'] = 'ٹیبل میں سطریں بھی اپڈیٹ كریں';
$string['table_dlg:rowgroup'] = 'سطر گروپ';
$string['table_dlg:row_limit'] = 'آپ {$rows} کی سطروں کی زیادہ سے زیادہ تعداد سے تجاوز کر چکے ہیں.';
$string['table_dlg:row_odd'] = 'جدول میں طاق سطریں اپ ڈیٹ كریں';
$string['table_dlg:row_row'] = 'حالیہ سطر كو اپ ڈیٹ كریں';
$string['table_dlg:rows'] = 'سطریں';
$string['table_dlg:row_title'] = 'جدول سطر خصوصیات';
$string['table_dlg:rowtype'] = 'سطر ٹائپ';
$string['table_dlg:rtl'] = 'دائیں سے بائیں';
$string['table_dlg:rules'] = 'رولز';
$string['table_dlg:rules_above'] = 'اوپری';
$string['table_dlg:rules_below'] = 'نیچلا';
$string['table_dlg:rules_border'] = 'بارڈر';
$string['table_dlg:rules_box'] = 'باكس';
$string['table_dlg:rules_hsides'] = 'hسائیڈز';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'void';
$string['table_dlg:rules_vsides'] = 'v سائڈز';
$string['table_dlg:scope'] = 'اسكوپ';
$string['table_dlg:style'] = 'اسٹائل';
$string['table_dlg:summary'] = 'خلاصہ';
$string['table_dlg:tbody'] = 'باڈی';
$string['table_dlg:td'] = 'تاریخ';
$string['table_dlg:tfoot'] = 'فوٹر';
$string['table_dlg:th'] = 'ہیڈر';
$string['table_dlg:thead'] = 'ہیڈر';
$string['table_dlg:title'] = 'جدول ترمیم / داخل كریں';
$string['table_dlg:valign'] = 'عمودی ترتیب';
$string['table_dlg:width'] = 'چوڑائی';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'جدول سیلس مرج كریں';
$string['table:paste_row_after_desc'] = 'ٹیبل سطر اس کے بعد پیسٹ كریں';
$string['table:paste_row_before_desc'] = 'ٹیبل سطر اس کے پہلے پیسٹ كریں';
$string['table:props_desc'] = 'جدول خصوصیات';
$string['table:row'] = 'سطر';
$string['table:row_after_desc'] = 'اس کے بعد صف داخل کریں';
$string['table:row_before_desc'] = 'اس کے پہلے صف داخل کریں';
$string['table:row_desc'] = 'ٹیبل سطر خصوصیات';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'مرج کئے گئے ٹیبل سیلس كو تقسیم كریں';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'پیش وضاحتی ٹیمپلیٹ مواد داخل کریں';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'اتوار، پیر، منگل، بدھ ، جمعرات، جمعہ ، سنیچر، اتوار';
$string['template_dlg:day_short'] = 'اتوار، پیر، منگل، بدھ ، جمعرات، جمعہ ، سنیچر، اتوار';
$string['template_dlg:desc'] = 'پیش وضاحتی ٹیمپلیٹ مواد داخل کریں';
$string['template_dlg:desc_label'] = 'وضاحت';
$string['template_dlg:label'] = 'ٹیمپلیٹ';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'جنوری، فروری، مارچ، اپریل، مئی، جون، جولائی، اگست، ستمبر، اكتوبر، نومبر، دسمبر';
$string['template_dlg:months_short'] = 'جنوری، فروری، مارچ، اپریل، مئی، جون، جولائی، اگست، ستمبر، اكتوبر، نومبر، دسمبر';
$string['template_dlg:preview'] = 'پیش نظارہ';
$string['template_dlg:select'] = 'ٹیمپلیٹ منتخب كریں';
$string['template_dlg:title'] = 'ٹیمپلیٹس';
$string['template_dlg:warning'] = 'آگاہی : ٹیمپلیٹ کو ایک مختلف ٹیمپلیٹ کے ساتھ اپ ڈیٹ کرنے سے ڈاٹا غائب ہو سکتا ہے.';
$string['visualblocks:desc'] = 'بلاك عناصر كو دكھاؤ/ چھپاؤ';
$string['visualchars:desc'] = 'وزول كنٹرول حروف كو دكھاؤ/ چھپاؤ';
$string['wordcount:words'] = 'الفاظ :';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'اختصار';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'سر نامیہ';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'خصوصیات كو داخل / ترمیم كریں';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'حوالہ';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'اخراج';
$string['xhtmlxtras_dlg:attribs_title'] = 'خصوصیات كو داخل / ترمیم كریں';
$string['xhtmlxtras_dlg:attrib_tab'] = 'خصوصیات';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'خصوصیت';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'واقعات';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'رسائی كلید';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'شہر';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'كلاس';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'تاریخ/ وقت';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'زبان';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'متن كی سمت';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'اسٹائل';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'ٹیب فہرست';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'عنوان';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'بائیں سے دائیں';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'دائیں سے بائیں';
$string['xhtmlxtras_dlg:events_tab'] = 'واقعات';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'عنصر خصوصیات';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'عنصر واقعات';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'عام ترتیبات';
$string['xhtmlxtras_dlg:general_tab'] = 'عام';
$string['xhtmlxtras_dlg:insert_date'] = 'حالیہ تاریخ / وقت داخل كریں';
$string['xhtmlxtras_dlg:option_ltr'] = 'بائیں سے دائیں';
$string['xhtmlxtras_dlg:option_rtl'] = 'دائیں سے بائیں';
$string['xhtmlxtras_dlg:remove'] = 'نكالیں';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'اختصار عنصر';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'مخفف عنصر';
$string['xhtmlxtras_dlg:title_cite_element'] = 'حوالہ عنصر';
$string['xhtmlxtras_dlg:title_del_element'] = 'عنصر اخراج كریں';
$string['xhtmlxtras_dlg:title_ins_element'] = 'عنصر اندراج كریں';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'اندراج';
