<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   ejsappbooking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'قبول كریں';
$string['allow_remlabaccess'] = 'آپ کو ایک نئے ریموٹ لیب کے لئے بکنگ کرنے کی اجازت فراہم کی گئی تھی:';
$string['already_enabled'] = 'آپ کے پاس اس کورس میں پہلے سے ایک بکنگ سسٹم موجود ہے.';
$string['booking_rights'] = 'بكینگ كا غق';
$string['ejsappbooking'] = 'EJSApp بكینگ';
$string['ejsappbookingname'] = 'EJSApp بكینگ سسٹم كا نام';
$string['ejsappbookingname_help'] = 'آپ کے موڈول کورس میں بکنگ سسٹم کے لئے ظاہر کئے جانے والے نام';
$string['mail_content1'] = 'آپ کا ایک پہلے سرگرم رہا ریموٹ لیب (';
$string['mail_content2'] = '- IP:';
$string['mail_content3'] = ') رسائی قابل نہیں رہا.';
$string['mail_subject'] = 'لیب ڈائون الرٹ';
$string['manage_access_but'] = 'صارفین تک رسائی کا انتظام';
$string['modulename'] = 'EJSApp بكینگ سسٹم';
$string['modulename_help'] = 'EJSAppBooking وسائل ماڈیول موڈول صارفین کو آسان جاوا سملیشنس (EJS) کے ساتھ تخلیق كی گئی اور EJSApp سرگرمی ماڈیول کے ذریعے موڈول كورسز میں اپ لوڈ کئے گئے ایپلٹس کا استعمال کرتے ہوئے اصلی ریموٹ استعمال کرنے کے لئے وقت کے سلاٹ بک کرنے کے قابل بناتا ہے. 

یہ وسائل ایک جاوا اطلاق جوڑتا ہے جو صارف کے لئے دستیاب تمام ریموٹ لےبو کو درج کرتا ہے اور اسے کسی بھی مطلوبہ دن اور گھنٹے کے لئے ایک بکنگ کرنے میں کسی ایک کا انتخاب کو منتخب کرنے میں مدد کرتا ہے. 

بکنگ کے سسٹم  کے دو حصے ہیں: بکنگ کلائنٹ اور بکنگ سرور. جب بکنگ کلائنٹ اطلاق کو اس ماڈیول کے ساتھ شامل کی جاتی ہے، بکنگ سرور کو اس سرور میں رنز کرایا جانا ضروری ہوتا ہے جو موڈل پورٹل کو چلاتا ہے. آپ اس اطلاق کو اپنے /mod/ejsappbooking/applets/BookingServer/  فولڈر میں دیکھ سکتے ہیں.';
$string['modulenameplural'] = 'EJSApp بكینگ سسٹم';
$string['no_rem_labs'] = 'اس کورس میں کوئی ریموٹ لیب موجود نہیں ہے';
$string['pluginadministration'] = 'EJSApp بكینگ ایڈمنسٹریشن';
$string['pluginname'] = 'EJSAppبكینگ';
$string['rem_lab_selection'] = 'ریموٹ لیب كا انتخاب كریں';
$string['save_changes'] = 'تبدیلیاں محفوظ كریں';
$string['selectRemLab_pageTitle'] = 'ریموٹ لیب كا انتخاب كریں';
$string['select_users_but'] = 'اس لیب كے لیے صارفین حقوق كو سیٹ كریں';
$string['selectUsers_pageTitle'] = 'صارفین كا انتخاب كریں';
$string['sending_message'] = 'انفارمیشن پیغام بھیجے جا رہے ہیں';
$string['users_selection'] = 'صارفین کو منتخب ریموٹ لیب پر بکنگ کے حقوق دینے کے لئے ان کا انتخاب کریں';
$string['view_error'] = 'بکنگ سسٹم اپلی كین کو کھولنے کے قابل نہیں.';
