<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_assessment', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_assessment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayslate'] = 'دنوں کی تاخیر';
$string['dayslate_help'] = 'تاخیر کے دنوں کی تعداد جب تفویض جمع 
کیا گیا تھا. یہ ایسے کسی بھی موجودہ اووررائڈز پر توجہ دیتا ہے جو صارف 
 كی وجہ سے تاریخ کو متاثر کرتا ہے ..';
$string['localrisk'] = 'مقامی خطرہ';
$string['localrisk_help'] = 'اکیلے اس تجزیے کا خطرہ فیصد، 100 
میں سے. مقامی خطرے ضرب اندازہ کا بوجھ مل کر خطرات شراکت 
بنتا ہے.';
$string['logic'] = 'لاجیك';
$string['logic_help'] = 'یہ فیلڈ مقامی خطرے قیمت پر پہنچنے کے لئے استعمال کیا دلیل میں 
کچھ انسائٹ پیش کرتا ہے.';
$string['overduegracedays'] = 'باقی رعایتی دن';
$string['overduemaximumdays'] = 'باقی زیادہ سے زیادہ دن';
$string['overduenotsubmittedweighting'] = 'باقی جمع نہیں کیا گیا بوجھ';
$string['overduesubmittedweighting'] = 'باقی جمع کیا گیا بوجھ';
$string['override'] = 'اووررائڈ';
$string['override_help'] = 'کچھ اندازہ سرگرمیوں (جیسے: کوئز) میں انفرادی صارفین 
یا صارفین کے گروپ کے لئے متبادل کی وجہ سے تاریخ کو تشکیل کرنے کے لئے ایک سہولت 
موجود ہوتی ہے. یہ فیلڈ اشارہ کرتا ہے کہ اس صارف كی وجہ سے تاریخ ایک اوورائڈ كی طرف 
متاثر ہوا تھی.';
$string['pluginname'] = 'تشخیص سرگرمی';
$string['riskcontribution'] = 'خطرے كی شراکت';
$string['riskcontribution_help'] = 'خطرے کی مقدار جو یہ خاص اندازہ 
اندازہ اشارے کے لئے واپس کئے گئے مجموعی خطرے میں شراکت 
کرتا ہے. یہ مقامی خطرے کو اندازہ کے بوجھ سے ضرب کرکے 
بنتا ہے. ہر اندازہ کے خطرے شراكت کو ایک ساتھ جوڑ کر 
اشارے کے لئے مجموعی طور پر خطرے پیدا ہوتا ہے.';
$string['status'] = 'صورتحال';
$string['status_help'] = 'حالت یہ بتاتی ہے کہ کیا صارف نے یہ اسائنمینٹ 
جمع کی ہے یا نہیں.';
$string['weighting'] = 'وزن';
$string['weighting_help'] = 'یہ اعداد کا اندازہ اشارے کی طرف سے پتہ لگائے گئے 
تمام اسائنمینٹ کے لئے کل زیادہ سے زیادہ گریڈ کے ایک فیصد کے طور پر اس جائزہ کے زیادہ سے زیادہ گریڈ 
کی عکاسی کرتا ہے. local_weighting کو اس سے ضرب کرکے خطرے شراکت 
بنایا جائے گا.';
