<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_forum', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['e_newposts'] = 'نئے خطوط فی ہفتہ';
$string['e_readposts'] = 'پوسٹ فی ہفتہ پڑھ لیا گیا ';
$string['e_replies'] = 'ہرہفتہ جواب دیں';
$string['e_totalposts'] = 'فی ہفتہ کل پوسٹ ';
$string['localrisk'] = 'مقامی خطرہ';
$string['localrisk_help'] = 'اس اکیلے کا خطرہ فیصد، 100 
میں سے. مقامی خطرے کو لاگ بوجھ سے ضرب کرنے پر خطرے 
شراکت بنتا ہے.';
$string['logic'] = 'منطق';
$string['logic_help'] = 'یہ خانہ مقامی خطرے قیمت پر پہنچنے کے لئے استعمال کیا 
دلیل میں کچھ انسائٹ پیش کرتا ہے.';
$string['maxrisk'] = 'زیادہ سے زیادہ جوكھم';
$string['maxrisktitle'] = 'کوئی فارم نہیں پڑھا یا شراکت کیا گیا';
$string['norisk'] = 'كوئی جوكھم نہیں';
$string['pluginname'] = 'فارم سرگرمی';
$string['riskcontribution'] = 'رسک شراکت';
$string['riskcontribution_help'] = 'جوكھم کی مقدار جو یہ خاص 
فارم خیالات فارم اشارے کے لئے واپس کئے گئے مجموعی جوكھم میں شراکت
کرتا ہے. یہ مقامی خطرے کو بوجھ سے ضرب کرنے پر 
بنتا ہے. ہر فارم اشیاء کے خطرے شراکت کو ایک ساتھ شامل کرنے پر
اشارے کا مجموعی جوكھم بنتا ہے.';
$string['weighting'] = 'بوجھ';
$string['weighting_help'] = 'یہ اعداد اس مقدار کو ظاہر کرتا ہے جو یہ اشیاء 
فارم اشارے کے لئے مجموعی طور پر خطرے کی سمت میں شراکت کرتا ہے. 
مقامی خطرے کو اس سے ضرب کرکے خطرے شراکت
بنایا جائے گا.';
