<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'كورس نامزدگی پلگ انس دستیاب ہے';
$string['addinstance'] = 'طریقہ شامل كریں';
$string['ajaxnext25'] = 'اگلا 25...';
$string['ajaxoneuserfound'] = '1 صارف ملا';
$string['ajaxxusersfound'] = '{$a} صارفین ملا';
$string['assignnotpermitted'] = 'آپ کو اس کورس میں اجازت نہیں ہے یا کردار تفویض نہیں کر سکتے.';
$string['bulkuseroperation'] = 'بلک صارف آپریشن';
$string['configenrolplugins'] = 'براہ مہربانی تمام ضروری پلگ ان کا انتخاب کریں اور انہیں مناسب ترتیب میں لگائیں.';
$string['custominstancename'] = 'كسٹم مثال کے طور پر نام';
$string['defaultenrol'] = 'نئے کورس کے لئے مثال کے طور پر شامل کریں';
$string['defaultenrol_desc'] = 'یہ ڈیفالٹ كے ذریعہ سے تمام نئے کورس میں اس پلگ ان كو شامل کرنا ممکن ہے.';
$string['deleteinstanceconfirm'] = 'آپ نامزدگی طریقہ "{$a->name}" کو خارج كررہے ہیں. اس طریقے کو استعمال کرتے ہوئے وقت نامزد ہوئے تمام {$a->users}صارفین نامزد کر دیا جائے گا اور کوئی بھی کورس سے متعلق ڈاٹا جیسے کہ صارف کے گریڈ، اجتماعی رکنیت یا فارم کی سب اسكریپشنس خارج كی جائیں گی.

کیا آپ واقعی آگے جاری كرنا چاہتا ہیں؟';
$string['deleteinstanceconfirmself'] = '';
$string['deleteinstancenousersconfirm'] = 'آپ نامزدگی طریقہ  "{$a->name}" کو خارج كیا جا رہے ہیں. کیا آپ واقعی آگے جاری ركھنا چاہتے ہیں؟';
$string['disableinstanceconfirmself'] = '';
$string['durationdays'] = '{$a} دن';
$string['editenrolment'] = 'نامزدگی كی ترمیم كریں';
$string['enrol'] = 'نامزد';
$string['enrolcandidates'] = 'اندراج صارفین نہیں';
$string['enrolcandidatesmatching'] = 'نامزدگی كے صارفین میل نہیں كررہے ہیں ';
$string['enrolcohort'] = 'دستہ اندراج';
$string['enrolcohortusers'] = 'صارفین نامزد';
$string['enrollednewusers'] = 'کامیابی کے ساتھ نامزدكیے {$a} نئے صارفین';
$string['enrolledusers'] = 'صارفین نامزد كیا';
$string['enrolledusersmatching'] = 'ملاپ صارفین كی نامزدگی';
$string['enrolme'] = 'اس كورس میں ہمیں نامزد كریں';
$string['enrolmentinstances'] = 'نامزدگی طریقہ';
$string['enrolmentnew'] = '{$a} میں نئے نامزدگی';
$string['enrolmentnewuser'] = '{$a->user}  کورس میں نامزد كیا ہے "{$a->course}"';
$string['enrolmentoptions'] = 'نامزدگی آپشنس';
$string['enrolments'] = 'نامزدگی';
$string['enrolnotpermitted'] = 'آپ کو اس کورس میں اجازت نہیں ہے یا کسی شخص کو نامزد کرنے کی اجازت نہیں ہے';
$string['enrolperiod'] = 'نامزدگی معیاد';
$string['enroltimecreated'] = 'نامزدگی تخلیق كیا';
$string['enroltimeend'] = 'نامزدگی كا اختتام';
$string['enroltimestart'] = 'نامزدگی كی شروعات';
$string['enrolusage'] = 'مثال کے طور پر / نامزدگی';
$string['enrolusers'] = 'نامزد صارفین';
$string['errajaxfailedenrol'] = 'صارف کا نامزدگی کرنے میں ناکام';
$string['errajaxsearch'] = 'صارفین کی تلاش میں خامی';
$string['erroreditenrolment'] = 'ایک صارف کا اندراج ترمیم کرنے کی کوشش میں ایک خامی واقع ہوئی';
$string['errorenrolcohort'] = 'اس کورس میں كوہرٹ سنک نامزدگی مثال تخلیق كے دوران خامی ہوئی.';
$string['errorenrolcohortusers'] = 'اس کورس میں دستہ ارکان نامزدگی میں خامی.';
$string['errorthresholdlow'] = 'نوٹیفکیشن سرحد کم سے کم 1 دن ہونی چاہئے.';
$string['errorwithbulkoperation'] = 'آپ کے اجتماعی نامزدگی تبدیلی پر کارروائی کرتے وقت ایک خامی واقع ہوئی تھی.';
$string['eventuserenrolmentcreated'] = '';
$string['eventuserenrolmentdeleted'] = '';
$string['eventuserenrolmentupdated'] = '';
$string['expirynotify'] = 'نامزدگی ختم ہونے سے پہلے اطلاع کریں';
$string['expirynotifyall'] = 'ان رولر اور ان رول كیے صارف';
$string['expirynotifyenroller'] = 'صرف ان رولر ';
$string['expirynotify_help'] = 'یہ ترتیب کا تعین کرتا ہے کہ کیا نامزدگی اختتام نوٹیفکیشن پیغام بھیجے جاتے ہیں.';
$string['expirynotifyhour'] = 'نامزدگی اختتام نوٹفیكیشنس بھیجنے کے گھنٹے';
$string['expirythreshold'] = 'اطلاع کی حد';
$string['expirythreshold_help'] = 'اختتام سے کتنی دیر پہلے صارفین کو مطلع کیا جانا چاہئے؟';
$string['extremovedaction'] = 'بیرونی unenrol کارروائی';
$string['extremovedaction_help'] = 'کارروائی کا انتخاب کریں جب صارف نامزدگی بیرونی نامزدگی ذریعہ سے غائب ہو جاتا ہے. براہ مہربانی نوٹ کریں کہ کورس میں غیر نامزدگی کے دوران کچھ صارف ڈاٹا اور ترتیبات کورس سے نکال دیئے جاتے ہیں.';
$string['extremovedkeep'] = 'اندراج صارف رکھیں';
$string['extremovedsuspend'] = 'کورس نامزدگی غیر فعال کریں';
$string['extremovedsuspendnoroles'] = 'کورس نامزدگی غیر فعال کریں اور کردار کو ہٹا دیں';
$string['extremovedunenrol'] = 'کورس سے Unenrol صارف';
$string['finishenrollingusers'] = 'نامزد';
$string['instanceeditselfwarning'] = '';
$string['instanceeditselfwarningtext'] = '';
$string['invalidenrolinstance'] = 'غلط اندراج مثال';
$string['invalidrole'] = 'غیر معتبر رول';
$string['manageenrols'] = 'نامزد پلگ انس منیج كریں';
$string['manageinstance'] = 'مینیج';
$string['migratetomanual'] = '';
$string['nochange'] = 'كوئی تبدیلی نہیں';
$string['noexistingparticipants'] = 'کوئی موجودہ شرکاء نہیں ہے';
$string['noguestaccess'] = 'مہمان اس کورس میں پہنچ نہیں بنا سکتے ہیں، براہ مہربانی لاگ ان کرنے کی کوشش کریں.';
$string['none'] = 'كچھ نہیں';
$string['notenrollable'] = 'آپ خود كو اس كورس میں نامزد نہیں كرسكتے۔';
$string['notenrolledusers'] = 'دیگر صارفین';
$string['otheruserdesc'] = 'مندرجہ ذیل صارف اس کورس میں اندراج نہیں ہیں لیکن ان کے پاس اس میں انہیریٹڈ یا تفویض کی گئی کردار موجود ہیں.';
$string['participationactive'] = 'فعال';
$string['participationstatus'] = 'اسٹیٹس';
$string['participationsuspended'] = 'ملتوی';
$string['periodend'] = 'تك  {$a}';
$string['periodnone'] = 'نامزد {$a}';
$string['periodstart'] = 'سے {$a}';
$string['periodstartend'] = 'سے {$a->start} تك {$a->end}';
$string['recovergrades'] = 'اگر ممکن ہو، صارف کے پرانے گریڈ دوبارہ حاصل کریں';
$string['rolefromcategory'] = '{$a->role} (کورس كیٹاگیری سے انہیرٹ کیا گیا)';
$string['rolefrommetacourse'] = '{$a->role} (پیرینٹ کورس سے انہیرٹ کیا گیا)';
$string['rolefromsystem'] = '{$a->role} (سائٹ سطح پر تفویض کیا گیا)';
$string['rolefromthiscourse'] = '{$a->role} (اس كورس میں تفویض كیا گیا)';
$string['startdatetoday'] = 'آج';
$string['synced'] = 'موافقت پذیر';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['totalenrolledusers'] = '{$a} نامزد كیے صارفین';
$string['totalotherusers'] = '{$a} دیگر صارفین';
$string['unassignnotpermitted'] = 'آپ کو اس کورس میں کردار تفویض کرنے کی اجازت نہیں ہے';
$string['unenrol'] = 'غیر نامزدگی';
$string['unenrolconfirm'] = 'کیا آپ سچ مچ صارف "{$a->user}" کو "{$a->course}" کورس سے نامزد کرنا چاہتے ہیں؟';
$string['unenrolme'] = 'مجھے {$a} سے غیر نامزد كریں';
$string['unenrolnotpermitted'] = 'آپ کو اجازت نہیں ہے یا اس صارف کو اس کورس سے غیر نامزد نہیں کر سکتے ہیں.';
$string['unenrolroleusers'] = 'غیر نامزد صارفین';
$string['uninstallmigrating'] = '"{$a}" نامزدگی منتقل کئے جا رہے ہیں';
$string['unknowajaxaction'] = 'نامعلوم كارروائی درخواست';
$string['unlimitedduration'] = 'لا محدود';
$string['usersearch'] = 'تلاش كریں';
$string['withselectedusers'] = 'منتخب كیے صارفین كے ساتھ';
