<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'لاگو نامزد مثال كی كانفیگریشن كریں';
$string['applydate'] = 'اب رول ڈاٹا';
$string['applymanage'] = '';
$string['apply:manage'] = 'لاگو نامزدگی مینیج كریں';
$string['apply:unenrol'] = 'كورس سے صارفین كو منسوخ كریں';
$string['apply:unenrolapply'] = 'كورس سے خود كو منسوخ كریں';
$string['applyuser'] = 'ابتدائی نام / سر نام';
$string['applyusermail'] = 'ای میل';
$string['btncancel'] = 'منسوخ كریں';
$string['btnconfirm'] = 'توثیق كریں';
$string['cancelmailcontent'] = 'میل مواد منسوخ كریں';
$string['cancelmailcontent_desc'] = 'براہ مہربانی مخصوص نشان حراصت ای میل کے مواد کا استعمال کریں. <br>{firstname}:رجسٹریشن نام ; {content}:كورس نام  ';
$string['cancelmailsubject'] = 'میل مضمون منسوخ كریں';
$string['confirmenrol'] = 'اپلی كیشن مینیج كریں';
$string['confirmmailcontent'] = 'میل کے مواد کی تصدیق کریں';
$string['confirmmailcontent_desc'] = 'براہ مہربانی مخصوص نشان حراصت ای میل کے مواد کا استعمال کریں. <br>{firstname}:رجسٹریشن نام ; {content}:كورس نام  ';
$string['confirmmailsubject'] = 'میل مضمون كی توثیق كریں';
$string['confirmusers'] = 'نامزد كی توثیق';
$string['coursename'] = 'كورس';
$string['description'] = '';
$string['editdescription'] = '';
$string['enrolname'] = 'کورس نامزد کی تصدیق';
$string['enrolusers'] = 'صارفین کو نامزد كریں';
$string['mailaddress'] = 'میل ایڈریس بھیجے';
$string['mailpassword'] = 'میل پاس ورڈ بھیجے';
$string['mailtoteacher_suject'] = '';
$string['mailusername'] = 'میل صارف نام بھیجے';
$string['notification'] = '<b> نامزدگی درخواست کامیابی بھیجا گیا </b>. <br/><br/> آپ کے نامزدگی کی تصدیق ہوتے ہی آپ کو آپ کو ای میل کے ذریعے مطلع کیا جائے گا. اگر آپ دوسرے كورسو میں نامزد ہونا چاہتے ہیں تو براہ مہربانی سب سے اوپر کی مینو میں "كورس كیٹلاگ " پر کلک کریں.';
$string['pluginname'] = 'کورس میں نامزد کی تصدیق';
$string['sendmailtoteacher'] = '';
$string['setting_edit'] = '';
$string['status'] = 'کورس میں اندراج کی تصدیق کی اجازت دیں';
