<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cvent', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_cvent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_number'] = 'Cvent اكاؤنٹ ID';
$string['account_number_desc'] = 'آپ کی Cvent اکاؤنٹ ID. (آپ کو یہ قیمت Cvent سے حاصل کرنا چاہئے.)';
$string['apicallsremaining'] = 'آج آدھی رات، مشرقی وقت تک باقی API کال: {$a}n';
$string['attemptinginit'] = 'Cvent ... n میں سند یافتہ کرنے کی کوشش کی جا رہی ہے';
$string['autocreate_category'] = 'کورس كیٹاگیری خود كار طریقہ سے مرتب کریں';
$string['autocreate_category_desc'] = 'خود كار تخلیق كردہ كوسیس كے لیے كیٹاگیری';
$string['autocreate_courses'] = 'خود كار تخلیق كار كورسیز';
$string['autocreate_courses_desc'] = 'کورس کار طریقے سے تخلیق كیا جا سکتے ہیں (صحیح ID کو نمبروں کے ساتھ) اگر کسی کورس میں ایسے نامزدگی ہیں جو ابھی تک موڈول میں موجود نہیں ہے.';
$string['clicktoseelogafter'] = 'اس صفحے کی لوڈینگ مکمل ہو جانے کے بعد API کالس کو لاگ دیکھنے کے لئے یہاں کلک کریں.';
$string['couldnotinit'] = 'Cvent کو شروع نہیں کیا جا سکا؛ آج باقی API کالس کی تعداد نامعلوم ہے.';
$string['count'] = '';
$string['cron_frequency'] = 'کرونر تاخیر';
$string['cron_frequency_desc'] = 'Cvent کے ساتھ ہم آہنگ سازی سے پہلے انتظار کا منٹوں کی کم از کم تعداد. اسے کام کرنے کے لئے موڈول کرونر تشکیل کیا گیا ہونا چاہئے. موڈول کرون کے ذریعے ہم آہنگ سازی غیر فعال کرنے کے لئے \'0 "درج کریں یا خالی چھوڑیں.';
$string['defaultrole_desc'] = 'یہ پلگ ان فی الحال صرف Cvent رجسٹریشن اور گیسٹ کو کنٹرول کرتا ہے؛ اساتذہ کو ابھی بھی موڈول میں الگ سے نامزد کیا جانا ضروری ہے.';
$string['enrol_cvent_autocreate_header'] = 'نئے كورسیز کا خود بخود- تخلیق كار';
$string['enrol_cvent_cron_header'] = 'موڈول کرون کے ذریعے ہم آہنگ سازی كریں';
$string['enrol_cvent_cron_now'] = 'Cvent اندراج: now.n ہم آہنگ سازی';
$string['enrol_cvent_mustbeadmin'] = 'ایڈمین ہونا چاہئے یا CLI سے رن ہونا چاہئے! <br />n';
$string['enrol_cvent_nocron'] = 'Cvent نامزدگی : موڈول cron.n کے دوران ہم آہنگ سازی کرنے کے لئے تشکیل نہیں کیا گیا.';
$string['enrol_cvent_nocron_now'] = 'Cvent نامزدگی : موڈول کرون کے دوران اگلی ہم آہنگ سازی کے لئے بہت جلد. {$a} منٹوں میں پھر سے ہم آہنگ سازی کیا جائے گا.';
$string['enrol_daysafter'] = 'توسیعی کورس رسائی';
$string['enrol_daysafter_desc'] = 'Cvent ایونٹ کی مقررہ وقت ختم ہونے کے بعد اتنے دنوں تک طالب علموں کو ان كورسز میں برقرار رکھیں. (غیر فعال کرنے کے لئے -1 درج کریں - طالب علموں کو لامحدود طور پر کورس میں پہنچ جائے گی.)';
$string['enrol_daysbefore'] = 'ابتدائی کورس کی رسائی';
$string['enrol_daysbefore_desc'] = 'Cvent ایوینٹ شروع ہونے کے مقررہ وقت سے اتنے دنوں پہلے طالب علموں کو ان کے كورسز میں اندراج کریں';
$string['headingcallsmade'] = '(اس پلگ ان کی طرف سے) API کالس بنائیں';
$string['headingcallsremaining'] = '(گزشتہ چیک پر) باقی API کالس';
$string['initerrorunknown'] = 'Cvent کی توثیق کرنے میں نامعلوم خامی. ممکنہ طور آپ موڈول ڈيبگگ کو چالو کرنا اور پھر سے کوشش کرنا چاہتے ہیں. n';
$string['initsuccess'] = 'کامیابی Cvent کرنے كی توثیق! ';
$string['INVALID_LOGIN'] = 'Cvent نے \'INVALID_LOGIN\' واپس کیا. براہ مہربانی اپنا تشکیل کیا گیا Cvent اکاؤنٹ نمبر، صارف كا نام  اور پاس ورڈ جانچ لیں. n';
$string['manualsync'] = 'اب ہم آہنگ';
$string['password'] = 'Cvent پاس ورڈ';
$string['password_desc'] = 'آپ Cvent اکاؤنٹ کا پاس ورڈ كریں.';
$string['pluginname'] = 'Cvent';
$string['pluginname_desc'] = 'آپ اپنے نامزدگی کا انتظام کرنے کے لئے Cvent (cvent.com) کا استعمال کر سکتے ہیں. آپ Cvent کا ایک گاہک ہونا چاہئے اور اس پلگ ان کو استعمال کرنے کے لئے API پہنچ ہونی چاہئے.';
$string['search_location'] = 'تلاش مقامی سابقہ';
$string['search_location_desc'] = 'مقام (خانوں) کے نام کے آغاز جو آپ شامل کرنا چاہتے ہیں. <br />n مثال کے طور: اگر آپ کے پاس Cvent میں تین جگہ (ٹاؤن، ٹاؤن ہال، كورٹ ہاؤس) ہیں اور آپ اس موڈول کو ٹاؤن اور ٹاؤن ہال کے ایوینٹ کے لئے نامزدگی دلانا چاہتے ہیں تو یہاں \'ٹاؤن\' درج کریں.';
$string['server_settings'] = 'Cvent سیٹینگس';
$string['set_up_enrolments'] = '';
$string['username'] = 'Cvent صارف نام';
$string['username_desc'] = 'آپ کا Cvent اکاؤنٹ صارف نام ہے . (آپ کو یہ قیمت Cvent سے حاصل کرنا چاہئے.)';
$string['verbose'] = '';
$string['verbose_desc'] = '';
$string['viewlog'] = 'لاگ دیکھیں';
$string['view_stats'] = '<a href="{$a}">دیکھیں API کے اعداد و شمار</a>';
$string['youmustsetdatetimezone'] = 'خامی : date.timezone آپ php.ini میں سیٹ نہیں ہے. آپ کو یہ پےپیراميٹرسیٹ کرنا چاہئے اس سے پہلے کہ Cvent نامزدگی پلگ ان کام کر سکے.';
