<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'ان رول صارفین معطل';
$string['dbencoding'] = 'ڈاٹا بیس ان كوڈینگ';
$string['dbhost'] = 'ڈاٹا بیس ہوسٹ';
$string['dbhost_desc'] = 'ڈاٹا بیس سرور IP ایڈریس یا ہوسٹ نام ٹائپ كریں';
$string['dbname'] = 'ڈاٹا بیس نام';
$string['dbname_desc'] = '';
$string['dbpass'] = 'ڈاٹا بیس پاس ورڈ';
$string['dbsetupsql'] = 'ڈاٹا بیس سیٹ اپ كمانڈ';
$string['dbsetupsql_desc'] = 'خاص ڈاٹا بیس کی سیٹ اپ کے لئے SQL کمانڈ جو مواصلات کی سہولت کے سیٹ اپ کے لئے اکثر استعمال کیا جاتا ہے ان كوڈینگ - مثال، MySQL اور PostgreSQL کے لئے: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'سیبیس كوٹس كا استعمال كریں';
$string['dbsybasequoting_desc'] = 'سایےبیس اسٹائل واحد اقتباس اےسكیپگ - اوریکل، MS SQL اور کچھ دیگر ڈاٹا بیس کے لئے ضروری . MySQL کے لئے استعمال نہ کریں!';
$string['dbtype'] = 'ڈاٹا بیس ڈرائیور';
$string['dbtype_desc'] = 'ADOdb ڈاٹا بیس ڈرائیور کا نام، بیرونی ڈاٹا بیس انجن کی قسم.';
$string['dbuser'] = 'ڈاٹا بیس صارف';
$string['debugdb'] = 'ڈی بگ ADOdb';
$string['debugdb_desc'] = 'بیرونی ڈاٹا بیس سے ڈیبگ ADOdb کنکشن - لاگ ان کے دوران خالی صفحہ موصول ہونے پر استعمال کریں. پروڈكشن سائٹس کے لئے مناسب نہیں!';
$string['defaultcategory'] = 'ڈیفالٹ نئے كورس كیٹاگیری';
$string['defaultcategory_desc'] = 'خود كار تخلیق كورسیز كے لیے ڈیفالٹ كیٹاگیری ۔ كوئی نئی كیٹاگیری آئی ڈی مخصوص نہیں ہونے یا نہیں ملنے پر استعمال كیا جاتا ہے۔';
$string['defaultrole'] = 'ڈیفالٹ رول';
$string['defaultrole_desc'] = 'کردار جو ڈیفالٹ طور پر تفویض کی جائے گی اگر بیرونی ٹیبل میں کوئی دوسرے کردار کی وضاحت نہیں کی جاتی ہے.';
$string['ignorehiddencourses'] = 'پوشیدہ کورس کو نظر اندازكریں';
$string['ignorehiddencourses_desc'] = 'فعال کئے جانے پر صارفین کو ان كورسیز میں نامزد نہیں کیا جائے گا جو طالب علموں کے لئے دستیاب نہیں کے طور پر سیٹ كیا گیا ہے۔';
$string['localcategoryfield'] = 'مقامی كیٹاگیری فیلڈ ';
$string['localcoursefield'] = 'مقامی كورس فیلڈ';
$string['localrolefield'] = 'مقامی رول فیلڈ';
$string['localuserfield'] = 'مقامی صارف فیلڈ';
$string['newcoursecategory'] = 'نئے كورس كیٹاگیری فیلڈ';
$string['newcoursefullname'] = 'نئے كورس كا مكمل نام فیلڈ';
$string['newcourseidnumber'] = 'نئے كورس ID نمبر فیلڈ';
$string['newcourseshortname'] = 'نئے كورس محتصر نام فیلڈ';
$string['newcoursetable'] = 'ریموٹ نئے كورسیز ٹیبل';
$string['newcoursetable_desc'] = 'اس ٹیبل کا نام کی وضاحت کریں جس میں كورسو کی فہرست شامل ہے جسے خود بخود بنایا جانا چاہئے. خالی کا مطلب کوئی کورس تخلیق نہیں كیا گیا.';
$string['pluginname'] = 'بیرونی ڈاٹا بیس';
$string['pluginname_desc'] = 'آپ اپنے نامزدگی کو کنٹرول کرنے کے لئے ایک بیرونی ڈاٹا بیس (تقریبا کسی بھی قسم کا) استعمال کر سکتے ہیں. یہ خیال کیا جاتا ہے کہ آپ کے بیرونی ڈاٹا بیس میں کم سے کم ایک کورس ID مشتمل خانہ اور ایک صارف ID مشتمل خانہ موجود ہے. ان کی مقابلے ان فیلڈوں کے خلاف کی جاتی ہے جنہیں آپ مقامی کورس اور صارف کی ٹیبل میں انتخاب کرتے ہیں.';
$string['remotecoursefield'] = 'ریموٹ كورس فیلڈ';
$string['remotecoursefield_desc'] = 'ریموٹ ٹیبل میں شعبوں کا نام جسے ہم کورس ٹیبل میں اندراجات کا ملاپ کرنے کے لئے استعمال کرتے ہیں.';
$string['remoteenroltable'] = 'ریموٹ صارف نامزدگی ٹیبل';
$string['remoteenroltable_desc'] = 'اس ٹیبل کا نام کی وضاحت کریں جس میں صارف نامزدگی کی فہرست موجود ہے. خالی کا مطلب کوئی صارف نامزدگی سنک نہیں ہے.';
$string['remoterolefield'] = 'ریموٹ رول فیلڈ';
$string['remoterolefield_desc'] = 'ریموٹ ٹیبل میں شعبوں کا نام جسے ہم کردار کی ٹیبل میں اندراجات کا ملاپ کرنے کے لئے استعمال کرتے ہیں.';
$string['remoteuserfield'] = 'ریموٹ صارف فیلڈ';
$string['remoteuserfield_desc'] = 'ریموٹ ٹیبل میں شعبوں کا نام جسے ہم صارف ٹیبل میں اندراجات کا ملاپ کرنے کے لئے استعمال کرتے ہیں.';
$string['settingsheaderdb'] = 'بیرونی ڈاٹا بیس كنیكشن';
$string['settingsheaderlocal'] = 'مقامی فیلڈ میپینگ';
$string['settingsheadernewcourses'] = 'نئے كورسیز كی تخلیق';
$string['settingsheaderremote'] = 'ریموٹ نامزدگی سنک';
$string['templatecourse'] = 'نئے كورس ٹیمپلیٹ';
$string['templatecourse_desc'] = 'آپشنل : خود بخود- تعمیر کورس ایک ٹیمپلیٹ کورس سے اپنی ترتیبات کی کاپی کر سکتے ہیں. ٹیمپلیٹ کورس کا مختصرنام یہاں ٹائپ کریں.';
