<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'ایک بار جب آپ نے اپنی ترتیبات كو محفوظ کر لی، آپ یہ کرنا چاہیں گے';
$string['allowunenrol'] = 'IMS ڈاٹا طالب علموں / اساتذہ کو <strong> غیر نامزد </strong> کرنے کی اجازت دیں';
$string['allowunenrol_desc'] = 'فعال کئے جانے پر، انٹرپرائز ڈاٹا میں مخصوص کئے جانے پر کورس نامزدگی کو نکال دیا جائے گا.';
$string['basicsettings'] = 'بنیادی سیٹینگس';
$string['coursesettings'] = 'كورس ڈاٹا آپشنس';
$string['createnewcategories'] = 'موڈول میں نہیں پائے جانے پر نئی (چھپی ہوئی) کورس كیٹاگیریز مرتب کریں';
$string['createnewcategories_desc'] = 'اگر <org><orgunit>عنصر ایك كورس آنے والے ڈاٹا میں موجود ہے، اس كے مواد كا استعمال كیٹاگیری واضح كرنے میں كیا جائیں گا اگر كورس اسكریچ سے تخلیق كیا جائیں گا۔ پلگ ان موجودہ كورسز كو دوبارہ كیٹاگیریز NOT كریں گا۔ 

اگرمرغوب نام والی كیٹاگیری موجود نہیں ہیں، تو ایك چھپی ہوئی كیٹاگیری تخلیق كی جائیں گی۔';
$string['createnewcourses'] = 'موڈول میں نہیں پائیں جانے پر نئے ( چھپے ہوئے) كورس كی تخلیق كریں';
$string['createnewcourses_desc'] = 'قابل كیے جانے پر، IMS انٹرپرائز نامزدگی پلگ ان كسی كے لیے بھی نئے كورس كی تخلیق كرسكتا ہے جو اسے IMS ڈاٹا میں ملتا ہے لیكن موڈول كے ڈاٹا بیس میں نہیں ملتا۔ كوئی بھی نئی نویلے كورس كے شروع میں چھپا ہوا ہوتا ہے۔';
$string['createnewusers'] = 'موڈول میں ابھی تك رجسٹر نہیں كیا ہے صارفین كے لیے صارف اكاؤنٹ تخلیق كریں';
$string['createnewusers_desc'] = 'IMS انٹرپرائز نامزدگی ڈاٹا عام طور پر صارفین كے ایك سیٹ كی واضاحت كرتا ہے۔ قابل  ہونے پر، موڈول ڈاٹا بیس میں نہیں پائے گئے كسی بھی صارف كے لیے اكاؤنٹ تخلیق كیے جاسكتے ہیں۔

صارفین كی تلاش پہلے اُن كے "idnumber"  كے مطابق اور دوسرے اُن كے موڈول صارف نام كے مطابق كی جاتی ہے۔ پاس ورڈز كو IMS انٹرپرائز پلگ ان كے ذریعہ درآمد كیا جاتا ہے۔ صارفین كے مستند  كے لیے ایك صداقت نامہ پلگ ان كے استعمال كی سفارش كی جاتی ہے۔ ';
$string['cronfrequency'] = 'پروسیسنگ کی فریکوئنسی';
$string['deleteusers'] = 'IMS ڈاٹا میں مخصوص ہونے پر صارف اکاؤنٹس کو ہٹائیں';
$string['deleteusers_desc'] = 'فعال کئے جانے پر، IMS انٹرپرائز نامزدگی ڈاٹا صارف اکاؤنٹس کو خارج کے لئے کی وضاحت کر سکتا ہے (اگر \ "recstatus " پرچم 3 میں سیٹ ہے، جو یہ اکاؤنٹ کو خارج جانا ظاہر کرتا ہے). جیسا کہ موڈول کا معیار ہے، صارف کے ریکارڈ کو اصل میں موڈول کے ڈاٹا بیس سے نہیں ہٹایا جاتا ہے، لیکن اکاؤنٹ کو خارج کر دیا نشان لگا کرنے کے لئے ایک پرچم سیٹ کیا جاتا ہے.';
$string['doitnow'] = 'IMS انٹرپرائز درآمد کی ایک کارروائی ابھی پوری كریں';
$string['emptyattribute'] = 'اسے خالی چھوڑیں';
$string['filelockedmail'] = 'IMS- فائل مبنی غیر نامزدگی کے لئے آپ جس ٹیکسٹ فائل کو استعمال کر رہے ہیں ({$a}) اسے کرونر عمل طرف خارج نہیں جا سکتا ہے. عام طور پر اس کا مطلب یہ ہے کہ اس پر اجزاتیں غلط ہیں. براہ مہربانی اجازت کو درست کریں جس سے کہ موڈول فائل کو خارج كر سکے، ورنہ اسے بار بار پروسیس کیا جا سکتا ہے.';
$string['filelockedmailsubject'] = 'اہم غلطی: نامزدگی فائل';
$string['fixcasepersonalnames'] = 'انفرادی ناموں کو عنوان کیس میں تبدیل كریں';
$string['fixcaseusernames'] = 'صارف ناموں کو لوئر کیس میں تبدیل كریں';
$string['ignore'] = 'نظر انداز كریں';
$string['importimsfile'] = 'IMS انٹرپرائز فائل درآمد کریں';
$string['imsrolesdescription'] = 'IMS انٹرپرائز تفصیلات میں 8 مخصوص قسم کی کردار شامل ہیں. براہ مہربانی منتخب کریں کہ آپ ان کو موڈول میں کیسے تفویض کرنا چاہتے ہیں، ساتھ ہی کیا ان میں سے کسی کو نظرانداز کیا جانا چاہئے.';
$string['location'] = 'فائل كا مقام';
$string['logtolocation'] = 'لاگ فائل پیداوار مقام (لاگ نہیں کرنے کے لئے خالی)';
$string['mailadmins'] = 'ایڈمین کو ای میل کے ذریعے مطلع کریں';
$string['mailusers'] = 'صارف کو ای میل کے ذریعے مطلع کریں';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS انٹرپرائز نامزدگی پیغام ';
$string['miscsettings'] = 'متفرق';
$string['pluginname'] = 'IMS انٹرپرائز فائل';
$string['pluginname_desc'] = 'یہ طریقہ بار بار جانچ کرے گی اور آپ کے بتائے گئے مقام پر ایک خاص طور پر فارمیٹ متن فائل پروسیس کرے گی. فائل IMS انٹرپرائز وضاحتیں پر عمل کرنا ہوگا جن شخص، گروپ اور رکنیت XML عنصر شامل ہیں.';
$string['processphoto'] = 'صارف تصویر ڈاٹا پروفائل پر شامل کریں';
$string['processphotowarning'] = 'آگاہی : تصویری پروسیسنگ سرور پر ایک بڑا بوجھ ڈال سکتی ہے. آپ کو یہ اختیار فعال نہیں کرنے کی صلاح دی جاتی ہے اگر بڑی تعداد میں طالب علموں کو پروسیس کیے جانے کی توقع ہے.';
$string['restricttarget'] = 'صرف مندرجہ ذیل ٹارگیٹ کی وضاحت ہونے پر ہی ڈاٹا پروسیس كریں';
$string['restricttarget_desc'] = 'IMS انٹرپرائز ڈاٹا فائل ایک سے زیادہ "ٹارگیٹس " کے لئے ہو سکتی ہے - ایک اسکول / یونیورسٹی میں الگ الگ LMSes، یا الگ الگ نظام. ڈاٹا کو <خصوصیات> ٹیگ میں شامل <ٹارگیٹ> ٹیگس میں نامزد کرکے انٹرپرائز فائل میں یہ وضاحت کیا جانا ممکن ہے کہ ڈاٹا ایک یا زیادہ نامزد ٹارگیٹ کے نظام کے لئے ہے. 

عام طور پر آپ کو اس کی فکر کرنے کی کوئی ضرورت نہیں ہے. ترتیبات کو خالی چھوڑ دیں اور موڈل ہمیشہ ڈاٹا فائل پرکارروائی کردے گا، اس سے کوئی فرق نہیں پڑتا کہ کوئی مقصد مخصوص ہے یا نہیں. دوسری صورت میں، درست نام بھریں جو <ٹارگیٹ> ٹیگ کے اندر آوٹ پٹ ہوگا.';
$string['roles'] = 'کردار';
$string['settingfullname'] = 'کورس کے پورے نام کے لئے IMS وضاحتی ٹیگ ';
$string['settingfullnamedescription'] = 'مکمل نام ایک ضروری کورس خانہ ہے اس لئے آپ کو اپنے IMS انٹرپرائز فائل میں منتخب شدہ بیان ٹیگ تعین کرنا ہوگا.';
$string['settingshortname'] = 'کورس کے مکمل نام کے لئے IMS وضاحتی ٹیگ ';
$string['settingshortnamedescription'] = 'مختصر نام ضروری کورس فیلڈ میں ہے اس لئے آپ کو اپنے IMS انٹرپرائز فائل میں منتخب شدہ وضاحت ٹیگ تعین کرنا ہوگا.';
$string['settingsummary'] = 'کورس خلاصہ کے لئے IMS بیان ٹیگ';
$string['settingsummarydescription'] = 'ایک متبادل خانہ ہے، \'اسے خالی چھوڑیں\' کو منتخب کریں اگر آپ ایک کورس خلاصہ وضاحت نہیں کرنا چاہتے ہیں';
$string['sourcedidfallback'] = 'شخص کی صارف آئی ڈی کے لئے & quot؛ sourcedid & quot؛ کا استعمال کریں اگر & quot؛ userid & quot؛ فیلڈ نہیں ملا ہے';
$string['sourcedidfallback_desc'] = 'IMS ڈاٹا میں، <ماخذ آئی ڈی > شعبوں شخص کے لئے مسلسل ID کوڈ کو ظاہر کرتا ہے جیسا کہ ذرائع سسٹم میں استعمال کیا جاتا ہے. <صارف آئی ڈی> شعبوں ایک مختلف شعبوں ہے جس میں لاگ ان کرتے وقت صارف کی طرف سے استعمال کیا جانے والا شناختی کوڈ شامل ہونا چاہئے. بہت سے معاملات میں یہ دونوں کوڈ ایک اسی طرح ہو سکتے ہیں - لیکن ہمیشہ نہیں. 

کچھ طالب علم کی معلومات نظام <صارف آئی ڈی> خانہ کو آؤٹ پٹ کرنے میں ناکام رہتی ہیں. اگر ایسا ہوتا ہے، آپ کو <ماخذ آئی ڈي> کو موڈول صارف شناختی کے طور پر استعمال کرنے کے لئے اس ترتیب کو فعال کرنا ہوگا.';
$string['truncatecoursecodes'] = 'کورس کے كوڈز کو اس لمبائی تک کاٹیں';
$string['truncatecoursecodes_desc'] = 'کچھ حالات میں آپ کے پاس ایسے کورس کوڈ ہو سکتے ہیں جسے پروسیس کرنے سے پہلے آپ کو ایک مخصوص لمبائی تک کاٹنا چاہتے ہیں. اگر ایسا ہے، تو اس باکس میں حروف کی تعداد ڈالیں. دوسری صورت میں، باکس کو خالی چھوڑیں اور تب کوئی کاٹ چھانٹ نہیں ہوگی.';
$string['usecapitafix'] = 'اس باکس کو ٹك كریں اگر آپ &quot;Capita&quot; استعمال کر رہے ہیں (ان کا XML فارمیٹ کچھ حد تک غلط ہے)';
$string['usecapitafix_desc'] = 'كیپٹا طرف سے تشکیل طالبہ ڈاٹا نظام کے XML آؤٹ پٹ میں ایک چھوٹی غلطی پائی گئی ہے. اگر آپ كیپٹا استعمال کر رہے ہیں تو آپ کو یہ ترتیب فعال کرنا چاہیے - ورنہ اسےبغیر ٹك كریں چھوڑیں.';
$string['usersettings'] = 'صارف ڈاٹا آپشنس';
$string['zeroisnotruncation'] = '0 کوئی کاٹ چھانٹ نہیں ہونے کا اشارہ دیتا ہے';
