<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'صارف \'{$a->user_username}\' کو کورس \'{$a->course_shortname}\' (id {$a->course_id}) میں کردار  \'{$a->role_shortname}\' تفویض کی جا رہی ہے';
$string['assignrolefailed'] = 'صارف \'{$a->user_username}\' کو کورس \'{$a->course_shortname}\' (id {$a->course_id}) میں کردار \'{$a->role_shortname}\' تفویض کرنے میں ناکام رہے';
$string['autocreate'] = '<p> کورس کار طریقے سے نہیں بنائے جا سکتے ہیں اگر کسی کورس میں ایسے نامزدگی شامل ہیں جو موڈول میں ابھی تک موجود نہیں ہے </p><p> اگر آپ خود کار کورس تخلیق کا استعمال کر رہے ہیں، تو یہ مشورہ دیا جاتی ہے کہ آپ مندرجہ ذیل قابلیت کو ابتدائی کردار سے نکال دیں: موڈول / کورس: آئی ڈی نمبر تبدیل ، موڈل / کورس: مختصر نام تبدیل، موڈول / کورس: پورانام تبدیل اور موڈول / کورس: خلاصہ تبدیل، جس سے کہ اوپر وضاحت چار کورس فیلڈز كی (ID نمبر، چھوٹے نام ، مکمل نام اور خلاصہ) کے ترمیم کو روکا جا سکے. </p>';
$string['autocreate_key'] = 'خود كار تخلیق';
$string['autocreation_settings'] = 'خود کار کورس تخلیق ترتیبات';
$string['autoupdate_settings'] = '';
$string['autoupdate_settings_desc'] = '';
$string['bind_dn'] = 'اگر آپ صارفین کی تلاش کے لئے ایک گمنام صارف کا استعمال کرنا چاہتے ہیں، تو اسے یہاں کی وضاحت کریں. کچھ اس طرح \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'گمنام صارف کا مخصوص نام';
$string['bind_pw'] = 'گمنام صارف کے لئے پاس ورڈ';
$string['bind_pw_key'] = 'پاس ورڈ';
$string['bind_settings'] = 'گمنام سیٹینگس';
$string['cannotcreatecourse'] = 'کورس نہیں بنایا جا سکتا: LDAP ریکارڈ میں ضروری ڈاٹا دستیاب نہیں ہے!';
$string['cannotupdatecourse'] = '';
$string['cannotupdatecourse_duplicateshortname'] = '';
$string['category'] = 'خود بخود- تخلیق كورسیز کے لئے كیٹاگیری';
$string['category_key'] = 'كیٹاگیری';
$string['contexts'] = 'LDAP سیاق و سباق';
$string['couldnotfinduser'] = 'صارف \'{$a}\'، کو ڈھونڈا نہیں جا سکا، چھوڑ رہے ہیں';
$string['course_fullname'] = 'آپشنل : LDAP خاصیت جہاں سے مکمل نام حاصل کیا جائے گا';
$string['course_fullname_key'] = 'مكمل نام ';
$string['course_fullname_updateonsync'] = '';
$string['course_fullname_updateonsync_key'] = '';
$string['course_idnumber'] = 'LDAP خاصیت جہاں سے کورس شناخت کو حاصل کیا جائے گا. عام طور پر \'cn\' یا \'uid\'.';
$string['course_idnumber_key'] = 'ID نمبر';
$string['coursenotexistskip'] = 'کورس \'{$a}\' موجود نہیں ہے اور خود بخود- تخلیق غیر فعال ہے، چھوڑ رہے ہیں';
$string['course_search_sub'] = 'نائب حوالوں کے سے گروپ رکنیت تلاش کریں';
$string['course_search_sub_key'] = 'ذیلی حوالوں کے تلاش کریں';
$string['course_settings'] = 'كورس نامزد سیٹینگس';
$string['course_shortname'] = 'آپشنل : LDAP خاصیت جہاں سے مختصر نام حاصل کیا جائے گا';
$string['course_shortname_key'] = 'مختصر نام';
$string['course_shortname_updateonsync'] = '';
$string['course_shortname_updateonsync_key'] = '';
$string['course_summary'] = 'آپشنل : LDAP خاصیت جہاں سے خلاصہ حاصل کیا جائے گا';
$string['course_summary_key'] = 'خلاصہ';
$string['course_summary_updateonsync'] = '';
$string['course_summary_updateonsync_key'] = '';
$string['courseupdated'] = '';
$string['courseupdateskipped'] = '';
$string['createcourseextid'] = 'دستیاب نہیں کورس \'{$a->courseextid}\' میں اندراج صارف CREATE كریں';
$string['createnotcourseextid'] = 'دستیاب نہیں کورس\'{$a->courseextid}\' میں اندراج صارف ';
$string['creatingcourse'] = 'کورس\'{$a}\' تخلیق كیا جا رہا ہے ...';
$string['duplicateshortname'] = '';
$string['editlock'] = 'لاك ویلیو';
$string['emptyenrolment'] = 'کورس  \'{$a->role_shortname}\'  میں کردار \'{$a->course_shortname}\' کے لئے خالی نامزدگی كریں';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'صارف  \'{$a->user_username}\'  کو کورس \'{$a->course_shortname}\' (id {$a->course_id}) میں اندراج، كریں';
$string['enroluserenable'] = 'کورس \'{$a->course_shortname}\' (id {$a->course_id}) میں صارف صارف \'{$a->user_username}\' کے لئے نامزدگی فعال کیا گیا';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group () منتخب شدہ صارف قسم کی حمایت نہیں کرتا ہے:{$a}';
$string['extcourseidinvalid'] = 'کورس کی بیرونی شناخت غیر معتبرہے!';
$string['extremovedsuspend'] = 'کورس \'\'{$a->course_shortname}\' (id {$a->course_id}) میں صارف \'{$a->user_username}\' کے لئے نامزدگی کو غیر فعال کیا گیا';
$string['extremovedsuspendnoroles'] = 'کورس \'{$a->course_shortname}\' (id {$a->course_id}) میں صارف \'{$a->user_username}\' کے لئے نامزدگی کو غیر فعال کیا گیا اور کردار نکالیں';
$string['extremovedunenrol'] = 'صارف  \'{$a->user_username}\' کو کورس\'{$a->course_shortname}\' (id {$a->course_id})  سے غیر نامزد كریں';
$string['failed'] = 'ناكام رہا !';
$string['general_options'] = 'عام آپشنس';
$string['group_memberofattribute'] = 'خصوصیت کا نام جو یہ بتاتا ہے کہ ایک مخصوص صارف یا گروپ کا تعلق کن گروپوں سے ہیں (جیسے، اسكے ممبر، گروپ کی رکنیت، وغیرہ.)';
$string['group_memberofattribute_key'] = 'خصوصیت \'کا رکن\'';
$string['host_url'] = 'LDAP پرہوسٹ کو URL- طور پر کی وضاحت کریں جیسے \'ldap: //ldap.myorg.com/\' یا \'ldaps: //ldap.myorg.com/\'';
$string['host_url_key'] = 'ہوسٹ URL';
$string['idnumber_attribute'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو وہی خصوصیت بتائیں جو آپ نے LDAP سرٹیفیکیشن ترتیبات میں صارف \'شناختی نمبر\' کی تعریفیں کے لئے استعمال کیا ہے';
$string['idnumber_attribute_key'] = 'ID نمبر خصوصیت';
$string['ldap_encoding'] = 'LDAP سرور کی طرف سے استعمال کیا گیا انکوڈینگ کی وضاحت کریں. ممکنہ طور utf-8, MS AD v2 ڈیفالٹ پلیٹ فارم کی سہولت کا استعمال کرتا ہے جیسے کہ cp1252, cp1250، وغیرہ.';
$string['ldap_encoding_key'] = 'LDAP این كوڈینگ';
$string['ldap:manage'] = 'LDAP نامزدگی مثال انتظام کریں';
$string['memberattribute'] = 'LDAP ممبر خصوصیت';
$string['memberattribute_isdn'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو آپ کو اسے یہاں مخصوص کرنا ہوگا. اگر ایسا کیا جاتا ہے، آپ کو اس حصے کی باقی ترتیبات بھی تشکیل کرنی ہوگی';
$string['memberattribute_isdn_key'] = 'رکن خصوصیت dn کا استعمال کرتی ہے';
$string['nested_groups'] = 'کیا آپ کو اندراج کے لئے اندر در اندر گروہوں (گروپس کے گروپوں) کا استعمال کرنا چاہتے ہیں؟';
$string['nested_groups_key'] = 'اندر در اندر گروپ';
$string['nested_groups_settings'] = 'اندر در اندر گروہوں کی ترتیبات';
$string['nosuchrole'] = 'ایسا کوئی کردار: \'{$a}\'';
$string['objectclass'] = 'كورسیز کی تلاش کے لئے استعمال کیا جانے والا آبجیكٹ كلاس۔  عام طور پر \'گروپ\' یا \'posixGroup\'';
$string['objectclass_key'] = 'آبجیكٹ كلاس';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو بتائیں کہ تلاش کے دوران عرفیت کو کیسے کنٹرول کیا جاتا ہے. مندرجہ ذیل میں سے کسی ایک قدر منتخب کریں: \'نہیں\' (LDAP_DEREF_NEVER) یا \'ہاں\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'عرفیت کو غیر حوالہ كریں';
$string['phpldap_noextension'] = '<em> ایسا لگتا ہے کہ PHP LDAP ماڈیولز موجود نہیں ہے. براہ مہربانی اس بات کا یقین کر لیں کہ یہ انسٹال کیا گیا اور فعال ہے اگر آپ اس نامزدگی پلگ ان کا استعمال کرنا چاہتے ہیں. </ em>';
$string['pluginname'] = 'LDAP نامزدگی';
$string['pluginname_desc'] = '<p> آپ کو آپ کے اندراج کو کنٹرول کرنے کے لئے ایک LDAP سرور استعمال کر سکتے ہیں. یہ آپ LDAP ٹری کورس میپ گروپوں پر مشتمل ہے فرض كریں كہ، اور ان گروہوں میں سے ہر ایک اس / کورس کے طالب علموں میپ رکنیت شامل کریں گے. </p><p> یہ کورس ہر گروپ میں ایک سے زیادہ رکنیت شعبوں ہونے کے ساتھ، LDAP میں گروپوں کے طور پر بیان کر رہے ہیں کہ فرض كریں (<em>ممبر</em> or <em>ممبرUid</em>) صارف کے منفرد آئی ڈی خارجی وجود پر مشتمل ہے.LDAP نامزد،  استعمال کرنے کے لئے، <strong>ضروری</strong> آپ کے صارفین کو ایک درست آئی ڈی نمبرفیلڈ ہے.LDAP گروپ ایک صارف کے لئے رکن کہ فیلڈز میں آئی ڈی نمبر کے کورس میں داخلہ کے لئے ہونا ضروری ہے.آپ نے پہلے ہی LDAP توثیق کا استعمال کرتے ہوئے یہ عام طور پر اچھی طرح کام کریں گا.</p><p>نامزدگی جب صارف نوشتہ جات کو اپ ڈیٹ کیا جائے گا. تم نے بھی synch میں اندراج رکھنے کے لئے ایک اسکرپٹ چلا سکتے ہیں. <em>enrol/ldap/cli/sync.php</em> میں دیكھیں ۔  </p><p> یہ پلگ ان بھی نئے گروپ LDAP میں ظاہر ہے جب خود کار طریقے سے نئے كورسیس تخلیق کے لئے سیٹ کئے جا سکتے.</p>';
$string['pluginnotenabled'] = 'پلگ ان فعال نہیں ہے!';
$string['role_mapping'] = '<p> ہر کردار کے لئے جو آپ LDAP سے تفویض کرنا چاہتے ہیں، آپ کو ان حوالوںکے کی فہرست کا اعلان کرنا ہوگا جہاں کردار كورسوں کے گروپ واقع ہیں. مختلف حوالوں کے \'؛\' سے علیحدہ کریں. </p><p> کو وہ خصوصیت بھی بتانی ہو گی جو آپ کا LDAP سرور کسی گروپ کے ارکان کو رکھنے کے لئے استعمال کرتا ہے. عام طور پر \'ممبر\' یا \'memberUid\'</p>';
$string['role_mapping_attribute'] = '{$ a} کے لئے LDAP رکن کی خاصیت';
$string['role_mapping_context'] = '{$a} کے لئے LDAP معاملے';
$string['role_mapping_key'] = 'LDAP سے کردار کا میپ ';
$string['roles'] = 'كردار میپینگ';
$string['server_settings'] = 'LDAP سرور سیٹینگس';
$string['synccourserole'] = 'کردار \'{$a->role_shortname}\' کے لئے == سینچگ کورس \'{$a->idnumber}\'';
$string['template'] = 'آپشنل: خود بخود- تعمیر کورس ایک ٹیمپلیٹ کورس سے اپنی ترتیبات کاپی کر سکتے ہیں';
$string['template_key'] = 'ٹیمپلیٹ';
$string['unassignrole'] = 'کورس \'{$a->course_shortname}\' (id {$a->course_id}) سے اسم \'{$a->user_username}\' کو کردار \'{$a->role_shortname}\' غیر تفویض کی جا رہی ہے';
$string['unassignrolefailed'] = 'کورس \'{$a->course_shortname}\' (id {$a->course_id}) سےصارف \'{$a->user_username}\' کو کردار\'{$a->role_shortname}\' غیر تفویض کرنے میں ناکام رہا';
$string['unassignroleid'] = 'صارف آئی ڈی  \'{$a->role_id}\' کو کردار شناخت کو  \'{$a->user_id}\' غیر تفویض کی جا رہی ہے';
$string['updatelocal'] = 'مقامی ڈاٹا كو اپ ڈیٹ كریں';
$string['user_attribute'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو صارفین کو نامزد کرنے / تلاش کرنے کے لئے استعمال کی جانے والی خصوصیت بتائیں. اگر آپ LDAP سرٹیفیکیشن استعمال کر رہے ہیں، تو یہ ویلیو LDAP سرٹیفیکیشن پلگ ان میں \'ID نمبر\' تعریفیں میں مخصوص خصوصیت سے میل کھانا چاہیئے';
$string['user_attribute_key'] = 'ID نمبر خصوصیت';
$string['user_contexts'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو ان حوالوں کے کی فہرست بتائیں جہاں صارف واقع ہیں. مختلف حوالوں کے کو \'؛\' سے علیحدہ کریں. مثال کے طور پر: \'ou = صارف، o = org؛ ou = دیگر، o = org \'';
$string['user_contexts_key'] = 'سیاق و سباق';
$string['user_search_sub'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو وضاحت کریں کہ کیا صارفین کی تلاش نائب حوالوں کے میں بھی پوری کی گئی ہے';
$string['user_search_sub_key'] = 'ذیلی سیاق و سباق كو تلاش کریں';
$string['user_settings'] = 'صارف کی تلاش کی ترتیبات';
$string['user_type'] = 'اگر گروپ کی رکنیت میں مخصوص نام شامل ہیں، تو بتائیں کہ صارفین کو LDAP میں کیسے ذخیرہ کیا جاتا ہے';
$string['user_type_key'] = 'صارف ٹائپ';
$string['version'] = 'LDAP پروٹوکول کا ورژن جسے آپ سرور استعمال کر رہا ہے';
$string['version_key'] = 'ورژن';
