<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_lmb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'ایک بار جب آپ نے اپنی ترتیبات محفوظ کر لیں، آپ یہ کرنا چاہیں گے';
$string['always'] = 'ہمیشہ';
$string['assignroles'] = 'کردار تفویض';
$string['authmethod'] = 'سرٹیفیکیشن طریقہ اس میں سیٹ كریں';
$string['authmethodhelp'] = 'منتخب کریں کہ کون سی سرٹیفیکیشن طریقہ میں LMB ماڈیول کو اکاؤنٹ سیٹ کرنا چاہئے.';
$string['bannerextractimport'] = 'بینر XML درآمد';
$string['bannerxmlfolder'] = 'بینر XML فولڈر مقام';
$string['bannerxmlfoldercomp'] = 'بینر XML فولڈر کو وسیع کے طور پر دیکھیں';
$string['bannerxmlfoldercomphelp'] = 'اگر اس اختیار کو منتخب کیا جاتا ہے، تو نکالنے فائلوں میں دستیاب نہیں بغیر نامزدگی کو چھوڑ دیا جائے گا.';
$string['bannerxmlfolderhelp'] = 'ڈائریکٹری کا پاتھ (موڈل سرور پر) جہاں XML فائلوں کی ایک سیٹ واقع ہوگا.';
$string['bannerxmllocation'] = 'بینرXML فائل مقام ';
$string['bannerxmllocationcomp'] = 'بینر XML فائل کو وسیع کے طور پر دیکھیں';
$string['bannerxmllocationcomphelp'] = 'اگر اس اختیار کو منتخب کیا جاتا ہے، تو نکالنے فائل میں دستیاب نہیں غیر نامزد کو چھوڑ دیا جائے گا.';
$string['bannerxmllocationhelp'] = 'راستہ (موڈل سرور پر) جہاں وہ XML رہتا ہے جو آپ کو درآمد کرنا پسند کریں گے.';
$string['bizdowngrace'] = 'کاروبار گھنٹوں کے دوران پیغام کا رعایتی وقت';
$string['bizdowngracehelp'] = 'آخری LMB پیغام کے بعد کتنا منٹ وقت گزر سکتا ہے اس سے پہلے کہ کاروبار گھنٹوں کے دوران انتباہ ای میل بھیجے جائیں. اس مدت کے دوران چیزوں کو غیر فعال کرنے کے لئے 0 پر سیٹ كریں.';
$string['categorytype'] = 'كورس كیٹاگیریز';
$string['categorytypehelp'] = 'یہ آپ کو منتخب کرنے کی اجازت دیتا ہے کہ آپ کن اقسام میں كورسوں تخلیق پسند کریں گے. آپشن :
<ul> \ n<li> مدت: اس ترتیب کی وجہ كورسوں کو ان کی مدت / سمسٹر کے نام کے ساتھ اقسام میں رکھا جائے گا. 
<li> محکمہ: اس ترتیب کی وجہ كورسوں کو ان کے اختیاری محکمہ کے نام کے ساتھ اقسام میں رکھا جائے گا. 
<li> محکمہ کوڈ: مکمل نام کے بجائے محکمہ پولی کوڈ کا استعمال کرتا ہے. 
<li> ٹرمز كے بعد محکمہ: اس ترتیب کی وجہ كورسوں کو ان کے اختیاری محکمہ کے نام کے ساتھ اقسام میں رکھا جائے گا، جو مدت / سمسٹر کے لئے نامزد ایک \'یریرینٹ مدت میں شامل ہے. 
<li> ٹرمز کے بعد محکمہ کوڈ: ٹرمز اس کے بعد محکمہ کی طرح، لیکن اس کے مکمل نام کی بجائے محکمہ کے مکمل کوڈ کا استعمال کرتا ہے. 
<li> منتخب شدہ: اس ترتیب کے ساتھ، موجودہ زمرہ منتخب کریں جس میں آپ دوسرے ڈراپ ڈاؤن مینو میں سے كورسوں کو رکھنا چاہتے ہیں. 
</ul>';
$string['cathidden'] = 'چھپی ہوئی جیسے پر نئی كیٹاگیریز مرتب کریں';
$string['cathiddenhelp'] = 'چھپی ہوئی جیسے پر نئی كیٹاگیریز مرتب کریں';
$string['catselect'] = 'كیٹاگیری كو منتخب كریں';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(كوما پرسيمت)';
$string['computesections'] = 'سیكشنس كے كمپیوٹ نمبر';
$string['computesectionshelp'] = 'ایک کورس میں ہفتوں کی تعداد کی بنیاد پر، کارکردگی کے لئے جلدوں / موضوعات کی تعداد کا حساب كریں۔';
$string['consolidateusers'] = 'موجودہ صارف ناموں کے امتزاج كریں';
$string['consolidateusershelp'] = 'اگر ضرورت ماخذ آئی ڈی (آئی ڈی نمبر) والا صارف نہیں مل سکتا ہے، لیکن صارف نام کا ملاپ مل جاتا ہے، تو اکاؤنٹس کے امتزاج کیا جائے گا. اس اختیار کو استعمال صرف تبھی اتارنا اگر آپ یہ جانتے ہیں کہ صارف نام خصوصی ہیں اور ٹكراےگے نہیں.';
$string['coursehidden'] = 'نئے كورس جیسے چھپے ہوا تخلیق كریں';
$string['coursehiddenalways'] = 'ہمیشہ';
$string['coursehiddencron'] = 'كرون سیٹینگ پر بنیاد ';
$string['coursehiddenhelp'] = 'بتائیں کہ کیا نئے كورسوں کو پوشیدہ تخلیق كیا جانا چاہئے یا نہیں. آپشنس : 
<ul>
<li> کبھی نہیں: كورسوں کو چھپا ہوا کبھی نہیں بنایا جائے گا (یعنی ہمیشہ مرئی تخلیق كیا جائے گا) 
<li> کرونر ترتیب پر مبنی: \'کورس شروع ہونے سے اتنے دنوں پہلے اسے ظاہر کریں\' ترتیب پر مبنی اس کی نمائش کو سیٹ کے ساتھ کورس کو بنایا جائے گا. اگر کورس شروع کی تاریخ پہلے ہی گزر چکا ہے، یا مخصوص دنوں کی تعداد کے اندر اندر شروع ہوتا ہے، تو یہ ظاہر ہو گا. اگر یہ آگے مستقبل میں ہوتا ہے، تو اسے پوشیدہ بنایا جائے گا. 
<li> ہمیشہ: كورسو کو ہمیشہ پوشیدہ بنایا جائے گا
</ul>';
$string['coursehiddennever'] = 'كھبی نہیں';
$string['courseshorttitle'] = 'كورس مختصر نام';
$string['courseshorttitlehelp'] = 'اس میں مکمل کورس نام دکھانے کا ٹیمپلیٹ شامل ہے. دستیاب ٹیگ کے لئے اوپر دیکھیں.';
$string['coursetitle'] = 'كورس كا مكمل نام';
$string['coursetitlehelp'] = 'اس میں کورس کا مکمل نام دکھانے کا ٹیمپلیٹ موجود ہے. 
<p> آپ یہ مقرر کر سکتے ہیں کہ آپ مندرجہ ذیل پرچم کا استعمال کرتے ہوئے کورس کے مکمل اور مکمل ناموں کو کیسے فارمیٹ کیا جانا پسند کریں گے. ترتیب میں ان پرچم کی کوئی ظاہری فارمیٹ کو
کورس کے بارے میں مناسب معلومات سے تبدیل کیا جا سکتا ہے. کوئی متن جو پرچم سے مختلف نہیں ہے اسے اسی طرح چھوڑ دیا جائے گا. </p>
<p><ul>
<li>[SOURCEDID] - اسی كے جیسے [CRN].[TERM]<br />
<li>[CRN] - کورس / سیکشن تعداد <br />
<li>[TERM] - مدت کوڈ <br />
<li>[TERMNAME] - مدت کا پورا نام <br />
<li> [LONG] - [DEPT] - [NUM] - [SECTION] کی جیسے <br />
<li>[FULL] -  کورس کا مکمل عنوان <br />
<li> [RUBRIC] - [DEPT] - [NUM] کی جیسے <br />
<li> [DEPT] - مختصر محکمہ کوڈ <br />
<li> [NUM] - کورس کے لئے محکمہ کوڈ <br />
<li> [SECTION] - کورس کی سیكشن نمبر<br />
</ul></p>
<p> مثال: اس معلومات کے ساتھ ایک کورس کے لئے کی ترتیب  \'[RUBRIC]-[CRN]-[FULL]\' اس طرح دکھائی دے گا \'ENG-341-12345- انگریزی کی تاریخ\'.</p>';
$string['createnewusers'] = 'موڈول میں ابھی تک رجسٹر نہیں کئے گئے صارفین کے لئے صارف کے اکاؤنٹ تخلیق كریں';
$string['createnewusershelp'] = 'یہ ترتیب LMB ماڈیول کو بینر / LMB کی طرف سے ہدایت کے مطابق نئے موڈول صارف تخلیق کی اجازت دے گا.';
$string['createusersemaildomain'] = 'صرف اس ڈومین میں ای میل والے صارف مرتب کریں';
$string['createusersemaildomainhelp'] = 'اگر اس کی ترتیب میں کوئی مان ہے، تو صرف ایسے صارف جن کے پاس مخصوص ڈومین میں ایک ای میل پتہ موجود ہے ان کے لئے LMB ماڈیول کی طرف سے ایک اکاؤنٹ جنریٹ کیا جائے گا.';
$string['cron'] = 'كرون آپشنس';
$string['cronunhidecourses'] = 'بغیر چھپے كورسیس';
$string['cronunhidecourseshelp'] = 'یہ منتخب شدہ اختیارات کے ساتھ، ہر رات آدھی رات کے ارد گرد، ماڈیول خودکار طور پر ظاہر ہو جائے گا اور ایسے بینر / LMB کورس جو \'کورس شروع ہونے سے اتنے دنوں پہلے ظاہر کریں\' میں مخصوص دنوں کی تعداد کے اندر اندر شروع ہوتے ہیں. مثال کے طور پر، اگر اس اختیار کو منتخب کیا گیا، \'کورس شروع ہونے سے اتنے دنوں پہلے ظاہر کریں\' کو 7 میں سیٹ کیا جاتا ہے، اور وہاں ایک ایسا کورس ہے جو 2009-06-14 کو شروع ہوتا ہے، تو اسے 2009-06-07 کی صبح کار طریقے سے دکھایا جائے گا. کورس کا آغاز کی تاریخ بینر / LMB کی طرف سے کورس کے ساتھ دی گئی وقت كی حد -> شروع کی تاریخ کی طرف سے سیٹ کیا جاتا ہے.';
$string['cronunhidedays'] = 'کورس شروع ہونے کے اتنے دنوں پہلے اسے ظاہركریں';
$string['cronunhidedayshelp'] = 'یہ کسی کورس کے آغاز ہونے سے پہلے اسے ظاہر کرنے کے لئے دنوں کی تعداد ہے. کورس کے شروع ہونے کے دن اسے ظاہر کرنے کے لئے 0 پر سیٹ كیا۔';
$string['cronxmlfile'] = 'كرون كے دوران XML فائل كو جانچے';
$string['cronxmlfilehelp'] = 'اس اختیار کے فعال ہونے پر، ہر بار جب کرونر کو کال کیا جاتا ہے، ماڈیول، اسے دیکھنے کے لئے XML فائل کی جانچ کرے گا کہ کیا آخری بار اسے پروسیس کیے جانے کے بعد اس کا ترمیم کی تاریخ کو تبدیل کر دیا ہے.';
$string['cronxmlfolder'] = 'كرون كے دوران XML فولڈر كو جانچے';
$string['cronxmlfolderhelp'] = 'اس اختیار کے فعال ہونے پر، ہر بار جب کرونر کو کال کیا جاتا ہے، ماڈیول نکالنے فولڈر کو پروسیس کرنے کی کوشش کرے گا.';
$string['customfield1help'] = 'كسٹم شعبوں کا مختصر نام جس کا نقشہ کیا جائے گا.';
$string['customfield1mapping'] = 'كسٹم پروفائل فیلڈر';
$string['customfield1source'] = 'كسٹم پروفائل فیلڈرماخذ';
$string['customfield1sourcehelp'] = 'كسٹم صارف پروفائل فیلڈ كے لیے ماخذ';
$string['defaultcity'] = 'شہر';
$string['defaultcityhelp'] = 'شہر کے طور پر کیا استعمال کیا جائے. 
<ul>
<li> صارف XML \'مقام\': XML طرف سے بتائے گئے ویلو کا استعمال کریں. 
 <li> مخصوص استعمال اگر \'مقام\' دستیاب نہیں ہے: XML طرف سے بتائے گئے مان، یا نہیں بتائے جانے پر وضاحت شہر کا استعمال کریں. 
<li> ہمیشہ مخصوص شہر کا استعمال: ہمیشہ بتائے گئے شہر کا استعمال کریں. 
</ul>';
$string['deleteusers'] = 'XML میں مخصوص كیے جانے پر صارف اكاؤنٹس نكالیں';
$string['deleteusershelp'] = 'اگر یہ سیٹینگ جانچ كی جاتی ہے، LMB موڈیول ڈائریكٹ كیے جانے پر صارف ریكارڈز كو موڈول سے خارج كردیں گا۔';
$string['deptcat'] = 'ڈپارٹمینٹ';
$string['deptcodecat'] = 'ڈپارٹمینٹ كوڈز';
$string['description'] = 'یہ ماڈیول بینر کے ساتھ موڈول کو ضم کرنے کے لئے ایک طریقہ فراہم کرتا ہے. آپ یا تو WebCT کے اسی طرح یا بینر برآمد فائلوں کا استعمال کرتے ہوئے رييل ٹائم طرف فراہم کرنے کے لئے ليمنس پیغام بروکر کا استعمال کر سکتے ہیں. br /><br /> یہ ماڈیول کسی بھی طریقے سے السين کے ساتھ منسلک یا اس کے کی طرف سے منظور شدہ نہیں ہے.';
$string['disableenrol'] = 'ڈراپ پر غیر نامزدگی کو غیر فعال کریں';
$string['disableenrolhelp'] = 'نامزدگی کو غیر نامزدگی کرنے کے بجائے ان کو غیر فعال کریں. یہ صارفین کو ڈراپ کئے جانے اور کسی کورس میں دوبارہ- شامل جانے کے وقت موڈول کے کچھ ورژن اور كنفگریشن میں ڈاٹا کے ممکنہ نقصان کو روکتا ہے.';
$string['disablesecurity'] = '';
$string['disablesecurityhelp'] = '';
$string['donterroremail'] = 'ای میل کی وجہ چھوڑے گئے صارف پر خامی نہ کریں';
$string['donterroremailhelp'] = 'منتخب شدہ ہونے پر، صارف جس کے پاس ای میل ایڈریس دستیاب نہیں ہے، لاگ خامی پروڈیوز نہیں کرے گا.';
$string['dropprecentlimit'] = 'نامزدگیوں كے اس فی صد سے زیادہ ہونے پر ڈراپ نہ كریں';
$string['dropprecentlimithelp'] = 'تفصیلی XML پروسیسنگ کرتے وقت، دستیاب نہیں نامزدگی کو ڈراپ کے طور پر دیکھا جاتا ہے. اس ترتیب کی وجہ ماڈیول ڈراپ عمل کو چھوڑ دے گا اگر ایک مدت میں کل نامزدگی کے اس فیصد سے زیادہ کو چھوڑ کرنے کے لئے سیٹ کیا جاتا ہے';
$string['emailname'] = 'ای میل نام (@ سے پہلے )';
$string['endbiztime'] = 'كاروباری گھنٹے كے آخر میں';
$string['endbiztimehelp'] = 'یہ کاروبار گھنٹوں کے لئے اختتام وقت ہے.';
$string['forceadr'] = 'طرف کئے جانے پر پتہ / شہر کے لئے زور ڈالیں';
$string['forceadrhelp'] = 'صارفین کا پتہ / شہر کو XML سے ملاپ کے لیے ہمیشہ زور ڈالیں، اگرچہ اسے مینولی طریقے سے تبدیل كیا گیا ہوگا.';
$string['forcecat'] = 'اپ ڈیٹ پر فورس كیٹاگیری';
$string['forcecathelp'] = 'اس اختیار کے سبب كیٹاگیری کو مندرجہ بالا کی ترتیب میں بدل دیا جائے گا جب کبھی ایک LMB / بینر طرف واقع ہوتا ہے، یہاں تک کہ اگر اسے مینولی طریقے سے تبدیل كیا گیا ہوگا۔';
$string['forcecomputesections'] = 'فورس كمپیوٹ سیكشنس';
$string['forcecomputesectionshelp'] = 'اپ ڈیٹ پر فورس كمپیوٹ سیكشنس';
$string['forceemail'] = 'اپ ڈیٹ پر فور ای میل ایڈریس';
$string['forceemailhelp'] = 'صارفین کے ای میل ایڈریس کو XML سے ملاپ کے لیے ہمیشہ زور ڈالیں، اگرچہ اسے مینولی طریقے سے تبدیل كیا گیا ۔';
$string['forcename'] = 'اپ ڈیٹ پر فورس نام';
$string['forcenamehelp'] = 'صارف نام كو XML  سے ملنے كے لیے ہمیشہ زور ڈالیں، چاہے اسے مینول طریقہ سے تبدیل كیا گیا ہو۔';
$string['forcepassword'] = 'اپ ڈیٹ پر فورس پاس ورڈ';
$string['forcepasswordhelp'] = 'سیٹ کئے جانے پر اور ایک مناسب اختیار قسم اور ذریعہ سیٹ ہونے پر، جب کبھی بھی کوئی پیغام موصول ہوتا ہے، صارف کے پاس ورڈ کو LMB پاس پر سیٹ کیا جاتا ہے. اگربغیر جانچے ہو، تو پاس صرف صارف تخلیق كیے جانے پر ہی سیٹ کیا جائے گا.';
$string['forceshorttitle'] = 'اپ ڈیٹ پر فورس كورس مختصر نام';
$string['forceshorttitlehelp'] = 'اگر یہ اختیار منتخب شدہ ہے تو جب کبھی بھی LMB / بینر کے ذریعے کوئی کورس طرف ہوتا ہے، چھوٹے نام کو \'کورس مکمل نام\' ترتیبات پر بیان کے مطابق مقرر کیا جائے گا، یہاں تک کہ اگر مکمل نام کو مینولی طریقے سے تبدیل كیا گیا ہو. اگر یہ اختیارات سیٹ نہیں ہے، تو مختصر نام صرف ابتدائی کورس تعمیر کے دوران قائم کیا جائے گا.';
$string['forcetele'] = 'اپ ڈیٹ پر فورس ٹیلی فون نمبر';
$string['forcetelehelp'] = 'XML سے ملاپ کے لیے ہمیشہ صارف کے ٹیلی فون نمبر پر زور ڈالیں، اگرچہ اسے مینولی طریقے سے سیٹ کیا گیا ہو.';
$string['forcetitle'] = 'اپ ڈیٹ پر فورس كورس نام';
$string['forcetitlehelp'] = 'اگر یہ اختیار منتخب ہوتا ہے تو جب کبھی بھی LMB / بینر کے ذریعے کوئی کورس طرف ہوتا ہے، نام کو \'کورس کے مکمل نام\' ترتیبات پر بیان کے مطابق سیٹ کیا جائے گا، اگرچہ نام کو مینولی طریقے سے بدلا گیا ہو. اگر یہ اختیارات سیٹ نہیں ہے تو نام کو صرف ابتدائی کورس تخلیق کے دوران ہی سیٹ کیا جائے گا.';
$string['fullemail'] = 'مكمل ای میل ایڈریس';
$string['header'] = 'آپ بینر / ليمنس پیغام بروکر ماڈیول ورژن {$a->version} کا استعمال کر رہے ہیں. <br>
LMB ٹولس سائٹ ایڈمنسٹریشن> پلگ انس> نامزدگی > بینر / ليمنس پیغام بروکر> ٹولز </a> کے تحت ترتیبات بلاک میں چلا گیا ہے.';
$string['ignoredomaincase'] = 'ڈومین كیپٹلائزیشن کو نظر انداز کریں';
$string['ignoredomaincasehelp'] = 'ڈومین مقابلے کو کیس بے حسی پر سیٹ كریں۔';
$string['ignoreemailcase'] = 'ای میل ایڈریس كیپٹلائزیشن  کو نظر انداز کریں';
$string['ignoreemailcasehelp'] = 'یہ آپشن منتخب ہونے پر تمام ای میل پتوں کو چھوٹے میں تبدیل کیا جائے گا.';
$string['ignoreusernamecase'] = 'صارف نام كیپٹلائزیشن کو نظر انداز کریں';
$string['ignoreusernamecasehelp'] = 'یہ آپشن منتخب ہونے پر تمام صارف نام کو چھوٹے میں تبدیل کیا جائے گا.';
$string['importnow'] = 'ابھی درآمد کریں';
$string['includeadr'] = 'پتہ / شہر کو شامل کریں';
$string['includeadrhelp'] = 'صارفین کے ایڈریس / شہر کو موڈول پروفائل میں شامل کریں.';
$string['includetele'] = 'ٹیلی فون كو شامل كریں';
$string['includetelehelp'] = 'صارف ٹیلیفون نمبروں کو موڈول پروفائل میں شامل ہیں، اگر XML طرف سے فراہم کی گئی ہے.';
$string['lmbcheck'] = 'LMB دورانیہ داؤن ٹائم نوٹیفکیشن';
$string['lmbcheckhelp'] = 'جب یہ باکس جانچا جاتا ہے، ہر کرون مدت کے دوران یہ تصدیق کرنے کے لئے کہ ليمنس پیغام بروکر موڈول کو پیغام بھیج رہا ہے، ایک تحقیقات رنز کیا جائے گا.';
$string['lmb:enrol'] = 'صارفین كو نامزد كریں';
$string['lmb:manage'] = 'صارف نامزدگی كو مینیج كریں';
$string['lmbnotificationemails'] = 'نوٹیفیكشن ای میل ایڈریسیس';
$string['lmbnotificationemailshelp'] = 'ان تمام ای میل پتوں کی ایک وقف کی طرف سے الگ کی گئی فہرست جنہیں LMB وقت تحقیقات سے انتباہ پیغام موصول ہونے چاہئے.';
$string['lmbpasswd'] = 'پاس ورڈ';
$string['lmbpasswdhelp'] = 'یہ LMB انٹرفیس میں پہنچ محدود کرنے کے لئے استعمال کی جانے والی ورڈ ترتیب ہے. اسے ليمنس پیغام بروکر تشکیل کی ترتیبات سے میل کھانا چاہئے.';
$string['lmbsecurity'] = 'LMB لائیو درآمد سیکورٹی';
$string['lmb:unenrol'] = 'صارفین کو کورس سے غیر نامزد كریں';
$string['lmb:unenrolself'] = 'اپنے آپ کو کورس سے نامزد كریں';
$string['lmbusername'] = 'صارف نام';
$string['lmbusernamehelp'] = 'یہ LMB انٹرفیس میں پہنچ محدود کرنے کے لئے استعمال کی جانے والی ورڈ ترتیب ہے. اسے ليمنس پیغام بروکر تشکیل کی ترتیبات سے میل کھانا چاہئے.';
$string['locality'] = 'صارف XML \'مقام';
$string['logerrors'] = 'صرف لاگ خامیاں';
$string['logerrorshelp'] = 'اگر یہ باکس جانچا گیا ہے، لاگ فائل میں صرف بذریعہ ریکارڈ کی جائیں گی. اگر یہ جانچا نہیں ہے، تو تمام واقعات ریکارڈ کی جائیں گی.';
$string['logpercent'] = 'بیچ کے عمل کو رن کرتے وقت لاگ % مکمل ہوا';
$string['logsettings'] = 'لاگ سیٹینگس';
$string['logtolocation'] = 'لاگ فائل آؤٹ پٹ مقام (لاگینگ نہیں کے لئے خالی)';
$string['logtolocationhelp'] = 'یہ وہی مقام ہے جہاں آپ لاگ فائل کو محفوظ کرنا پسند کریں گے. یہ سرور پر ایک مکمل پاتھ ہونا چاہئے. مخصوص فائل پہلے سے موجود ہونی چاہئے، اور ویب سرور عمل کی طرف سے لکھے جانے کے قابل ہونا چاہئے.';
$string['never'] = 'كھبی نہیں';
$string['nickname'] = 'عرف نام استعمال كریں';
$string['nicknamehelp'] = 'اگرنك نام  XML میں شامل ہے، تو مناسب نام پہلا نام کے بجائے اس کا استعمال کریں.';
$string['nomessage'] = 'ليمنس پیغام بروکر سے کوئی پیغام موصول نہیں ہوا';
$string['nomessagefull'] = 'موڈول کو ليمنس پیغام بروکر سے کوئی پیغام موصول نہیں ہوا ہے';
$string['nonbizdowngrace'] = 'غیر کاروبار گھنٹوں کے دوران پیغام رعایت وقت';
$string['nonbizdowngracehelp'] = 'آخری LMB پیغام کے بعد کتنا وقت گزر سکتا ہے اس سے پہلے کہ غیر کاروبار گھنٹوں کے دوران آگاہی ای میل بھیجے جائیں. اس مدت کے دوران چیزوں کو غیر فعال کرنے کے لئے 0 پر سیٹ كریں۔';
$string['none'] = 'كچھ نہیں';
$string['onerror'] = 'صرف خامی پر';
$string['otherpassword'] = 'دیگر پاس ورڈ ماخذ';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'دیر صارف ID ماخذ';
$string['otheruseridhelp'] = '';
$string['page_cleanxlsdrops'] = 'صارف XLS ڈراپس';
$string['page_extractprocess'] = 'نتیجہ پروسیس كریں';
$string['page_importnow'] = 'پروسیس فائل';
$string['page_lmbstatus'] = 'LMB اسٹیٹس';
$string['page_prunelmbtables'] = 'جدول کو کاٹ کر چھوٹا كریں';
$string['page_reprocessenrolments'] = 'نامزدگی کو دوبارہ پروسیس كریں';
$string['parsecourse'] = 'XML تجزیہ - کورس';
$string['parsecoursexml'] = 'تجزیہ کورس XML';
$string['parsecoursexmlhelp'] = 'کورس XML ریکارڈ کو پروسیس كریں . بغیر جانچے ہونے پر، ریکارڈز کو مکمل طور پر چھوڑ دیا جائے گا.';
$string['parseenrol'] = 'XML تجزیہ - نامزدگی';
$string['parseenrolxml'] = 'تجزیہ نامزدگی XML';
$string['parseenrolxmlhelp'] = 'نامزدگی ریکارڈز کو پروسیس كریں. تجزیہ کورس اور تجزیہ شخصیت چالو ہونا چاہئے. بغیرجانچے ہونے پر، ریکارڈز کو مکمل طور پر چھوڑ دیا جائے گا.';
$string['parseperson'] = 'XML تجزیہ - شخصیت';
$string['parsepersonxml'] = 'تجزیہ  شخصیتXML';
$string['parsepersonxmlhelp'] = 'تجزیہ  شخصیتXML ریكارڈز۔ بغیر جانچے ہونے پر، ریکارڈز کو مکمل طور پر چھوڑ دیا جائے گا.';
$string['parsexls'] = 'XML تجزیہ - كراس لسٹینگ';
$string['parsexlsxml'] = ' تجزیہ - كراس لسٹینگ XML';
$string['parsexlsxmlhelp'] = 'جانچ ہونے پر، كراس لسٹ XML پر کارروائی کی جائے گی. کورس XML پارسگ چالو ہونا چاہئے. بغیر جانچے ہونے پر، ریکارڈز کو مکمل طور پر اسكپ کر دیا جائے گا.';
$string['passwordsource'] = 'پاس ورڈ ماخذ';
$string['passwordsourcehelp'] = 'یہ تعین کرتا ہے کہ تخلیق کے صارفین کا پاس ورڈ کیا ہوگا 
<ul>
<li> کوئی نہیں: اندرونی موڈول پاس ورڈ سیٹ كریں. اس اختیار کا استعمال کریں اگر آپ کو ایک بیرونی اختیار کا طریقہ استعمال کر رہے ہیں، جیسے کہ LDAP.
<li> صارف آئی ڈی ٹائپ - لاگ ان ID: \'لاگ ان ID\' مارك صارف آئی ڈی ٹیگ کے پاس ورڈ فیلڈ میں دیے گئے ویلو کا استعمال کریں. 
<li>صارف آئی ڈی ٹائپ - SCTID: \'SCTID\' مارك صارف آئی ڈی ٹیگ کے پاس ورڈ فیلڈ میں دیے گئے ویلیو کا استعمال کریں. 
<li>صارف آئی ڈی ٹائپ - ای میل ID: \'ای میل ID\' مارك صارف آئی ڈی ٹیگ کے پاس ورد فیلڈ میں دیے گئے ویلیو کا استعمال کریں.
<li> صارف آئی ڈی ٹائپ - دیگر: متن باکس میں مخصوص کے مطابق مارك صارف آئی ڈی ٹیگ کے پاس ورڈ فیلڈ میں دیے گئے ویلیو کا استعمال کریں. 
</ul>';
$string['performlmbcheck'] = 'LMB ڈاؤن ٹائم جانچ مكمل كریں';
$string['pluginname'] = 'بینر / ليمنس پیغام بروکر';
$string['recovergrades'] = 'دوبارہ- نامزد صارفین کے لئے پرانے گریڈ کو دوبارہ حاصل کریں';
$string['recovergradeshelp'] = 'اگر صارفین کو کسی کورس میں دوبارہ- نامزد کیا جا رہا ہے، تو پرانے گریڈ کو آزمائیں اور دوبارہ كور كریں. یہ موڈول 1.9.x اور اس سے کم میں معیاری رویے تھا.';
$string['removelangs'] = '<b> <font color = red> انفارمیشن: </ font> ایسا لگتا ہے کہ پرانے بینر / ليمنس پیغام بروکر زبان فائلوں کو ابھی بھی انسٹال کیا جاتا ہے. براہ مہربانی فائل \'$ a / enrol_lmb.php\' اور فولڈر \'$ a / help / enrol / lmb\' کو ہٹا دیں. </ b>';
$string['selectedcat'] = 'منتخب كیا :';
$string['sourdidfallback'] = 'ماخذ آئی ڈی میں فال بیك کریں اگر صارف نام نہیں ملا';
$string['sourdidfallbackhelp'] = 'صارف آئی ڈی کو افراد کی ماخز آئی ڈی پر سیٹ كریں اگر صارف نام نام نہیں ملا ہے. عام طور پر صارفین کو یہ نمبر معلوم نہیں ہوگا، اس لئے لاگ ان کرنے کے قابل نہیں ہو گا، لیکن یہ ایک پلیس ہولڈر کے طور پر اکاؤنٹ تخلیق كریں گا جب تک کہ زیادہ مکمل ڈاٹا حاصل نہیں ہوتا ہے.';
$string['standardcity'] = 'معیاری شہر';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'کاروبار گھنٹوں کا آغاز';
$string['startbiztimehelp'] = 'یہ شروع وقت ہے جس کے لئے آپ کے کاروبار (چوٹی) گھنٹوں (پیر جمعہ) پر غور کرتے ہیں. یہ آپ کو دن کے وقت کی بنیاد پر، الگ الگ وقت الاؤئنسیس سیٹ کرنے کی اجازت دے گا اس سے پہلے کہ LMB کو ڈاؤن مانا جائے.';
$string['storexml'] = 'ٹیبل میں LMB کا کچا XML ذخیرہ كریں';
$string['storexmlhelp'] = 'یہ وضاحت کرتا ہے کہ کب ليمنس پیغام بروکر کے XML پیغامات کو enrol_lmb_raw_xml ٹیبل میں ذخیرہ کیا جاتا ہے. یہ زیادہ نقص دور کرنے کی اجازت دیتا ہے، لیکن XML میں حساس ڈاٹا موجود ہو سکتا ہے جس کو ذخیرہ نہیں کیا جانا چاہئے. اختیارات: 
<ul>
<li> کبھی نہیں: XML کو کبھی ذخیرہ نہیں کیا جائے گا.
<li> خامی ہونے پر: XML کو صرف اسی وقت ذخیرہ کیا جائے گا اگر اسے پروسیس کرنے میں ایك خامی ہوتی ہے.
<li> ہمیشہ: XML کو ہمیشہ ذخیرہ کیا جائے گا.
</ul>';
$string['termcat'] = 'ٹرمز';
$string['termdeptcat'] = 'ٹرم اس کے بعد محکمہ';
$string['termdeptcodecat'] = 'ٹرم اس کے بعد محکمہ كوڈز';
$string['tools'] = 'ٹولس';
$string['unenrolmember'] = 'ہدایت کئے جانے پر اراکین کو کورس سے نامزد كریں';
$string['unenrolmemberhelp'] = 'کورس سے اراکین کو نامزد (یا \'ڈراپ\') جب ایک مناسب XML پیغام موصول ہوتا ہے.';
$string['usemoodlecoursesettings'] = 'موڈول ڈیفالٹ کورس ترتیبات کا استعمال کریں';
$string['usemoodlecoursesettingshelp'] = 'ایک نیا کورس بنائے جاتے وقت، اس ماڈیول میں ہارڈ- کوڈیڈ ترتیبات کے بجائے موڈول ایڈمین ترتیبات میں پائے جانے والے ڈیفالٹ کورس کی ترتیب کے اختیارات کا استعمال کریں.';
$string['userestrictdates'] = '';
$string['userestrictdateshelp'] = '';
$string['useridtypeemail'] = 'صارف آئی ڈی ٹائپ ۔ ای میل ID';
$string['useridtypelogin'] = 'صارف آئی ڈی ٹائپ ۔ لاگ ان ID';
$string['useridtypeother'] = 'صارف آئی ڈی ٹائپ ۔ دیگر :';
$string['useridtypesctid'] = 'صارف آئی ڈی ٹائپ ۔ SCTID';
$string['usernamesource'] = 'صارف نام ماخذ';
$string['usernamesourcehelp'] = 'یہ تعین کرتا ہے کہ تخلیق کے صارفین کا صارف نام کیا ہوگا 
<ul>
<li> مکمل ای میل پتہ: مکمل ای میل پتہ صارف نام کے طور پر استعمال کیا جاتا ہے. 
<li> ای میل نام (@ سے پہلے): @ سے پہلے ای میل ایڈریس کے حصہ کا استعمال کریں.
<li> صارف آئی ڈی ٹائپ - لاگ ان ID: \'لاگ ان ID\' مارك صارف نام آئی ڈی ٹیگ میں بتائے گئے ویلیو کا استعمال کریں. 
<li> صارف آئی ڈی ٹائپ - SCTID: \'SCTID\' مارك صارف نام آئی ڈی  ٹیگ میں بتائے گئے ویلیو کا استعمال کریں. 
<li>صارف آئی ڈی ٹائپ - ای میل ID: \'ای میل ID\' مارك صارف نام آئی ڈی  ٹیگ میں بتائے گئے ویلیو کا استعمال کریں. 
<li> صارف آئی ڈی ٹائپ - دیگر: متن باکس میں مخصوص کے مطابق مارك صارف نام آئی ڈی  ٹیگ میں بتائے گئے ویلیو کا استعمال کریں. 
</ ul>';
$string['usestandardcity'] = 'ہمیشہ مخصوص شہر کا استعمال کریں:';
$string['usestandardcityxml'] = '\'مقام\' غیر دستیاب ہونے پر مخصوص استعمال کریں:';
$string['usestatusfiles'] = 'XML فولڈر کے لئے صورتحال فائلوں کا استعمال کریں';
$string['usestatusfileshelp'] = 'یہ آپشن پروسیسنگ کی موجودہ صورتحال بتانے کے لئے XML فولڈر میں فائلیں بناتا ہے. یہ بیرونی سکرپٹ کو موجودہ صورتحال کے بارے میں معلومات کی اجازت دیتا ہے، اس لئے یہ ایک وقت پروسیس ہو رہے پر ڈائریکٹری کے مواد پر نظر ثانی نہیں کرتے ہیں. </p>
<p> اگر یہ اختیارات جھنڈا ہوتا ہے، تو بینر XML فولڈر ویب سرور کی طرف سے لکھے جانے کے قابل ہونا چاہئے. نکالنے کو شروع ہونے کی اجازت دینے کے لئے، آپ کو \'شروع\' نامی XML فولڈر میں ایک خالی، لکھے جانے کے قابل فائل رکھنی چاہئے. نکالنے کا عمل شروع ہو جانے پر، اسکرپٹ اس فائل کو نکال دے گا، اور \'پروسیسنگ\' نامی ایک فائل بنائے گا. پروسیسنگ مکمل ہو جانے پر، \'پروسیسنگ\' فائل نکال دی جائے گی، اور ایک فائل \'مکمل\' بنائی جائے گی. </p>';
$string['xlsmergecourse'] = 'شامل کورس';
$string['xlsmergegroups'] = 'شامل كورسوں کے صارفین کو گروپوں میں رکھیں';
$string['xlsmergegroupshelp'] = 'اگر یہ اختیار منتخب شدہ ہے، تو صارفین کو ان کی اصل کورس تعداد کی بنیاد پر ایک شامل کورس کے ساتھ گروپ میں رکھا جائے گا.';
$string['xlsmetacourse'] = 'میٹا كورس';
$string['xlsshorttitle'] = 'كراس لسٹ کئے گئے کورس مکمل نام';
$string['xlsshorttitledivider'] = 'مختصر نام تقسیم كنندہ';
$string['xlsshorttitledividerhelp'] = 'یہ وہی اسٹرنگ ہے جسے \'دُہرانے والا مختصر نام \' میں وضاحت ہر رکن اسٹرنگ کے درمیان رکھا جائے گا. تفصیلات کے لئے كراس لسٹ مکمل جداکار بیان کو دیکھیں.';
$string['xlsshorttitlehelp'] = 'اس میں كراس لسٹ کئے گئے كورسوں کے لئے چھوٹے کورس نام بنانے کا ٹیمپلیٹ موجود ہے. تفصیلات کے لئے كراس لسٹ مکمل عنوان كے بیان کو دیکھیں.';
$string['xlsshorttitlerepeat'] = 'دُہرانے والا مختصر نام';
$string['xlsshorttitlerepeathelp'] = 'اس میں کورس مکمل نام کے [REPEAT] سیکشن کے لئے ٹیمپلیٹ موجود ہے، اور كراس لسٹ میں ہر رکن کورس کے لئے بار بار کیا جائے گا. تفصیلات کے لئے كراس لسٹ مکمل دُہرانے والے بیان کو دیکھیں.';
$string['xlstitle'] = 'كراس لسٹ كیے گئے كورس كا مكمل نام';
$string['xlstitledivider'] = 'مكمل نام تقسیم كنندہ';
$string['xlstitledividerhelp'] = 'یہ وہی اسٹرنگ ہے جسے \'مکمل نام ریپیٹر\' میں وضاحت ہر رکن اسٹرنگ کے درمیان رکھا جائے گا. 
<p> \'نام جداکار\' کو ہر \'نام ریپیٹر\' کے درمیان رکھا جاتا ہے/</p>
<p> \'نام جداکار\' میں کوئی متبادل پرچم شامل نہیں ہونا چاہئے. </p>
<p> مثال: فرض کریں کہ آپ کے پاس دو کورس ہیں، 12345.200710 اور 54321.200710، اور انہیں كراس لسٹ کوڈ XLSAA200710 کے ساتھ كراس لسٹ کیا جاتا ہے. اگر آپ \'كراس لسٹ کئے گئے کورس کا پورا نام\' کو \'[XLSID] - [REPEAT]\' میں، \'مکمل نام ریپیٹر\' کو \'[CRN]\' میں، اور \'مکمل نام جداکار\' کو \'/\' میں سیٹ کرتے ہیں تو كراس لسٹ کئے گئے کورس کا نتیجے مکمل عنوان ہوگا \'XLSAA200710 - 12345 / 54321\'.</p>';
$string['xlstitlehelp'] = 'اس میں كراس لسٹ کئے گئے كورسوں کے لئے مکمل کورس نام بنانے کا ٹیمپلیٹ شامل ہے. 
<p> كرسلسٹےڈ نام ٹےمپلےٹ \'کورس مکمل نام\' ترتیب کے اسی طرح کام کرتا ہے، جس میں کچھ بھننتاے ہیں جن یہاں ذکر کیا گیا ہے. </p>
<p> كراس لسٹیڈ نام ٹیمپلیٹ میں وہی پرچم شامل ہو سکتے ہیں جو \'کورس مکمل نام <؟ php مدد بٹن (\' كورس عنوان\'،\' اس اختیار کے بارے میں مزید معلومات \'،\' نامزد- lmb \')؛ ؟> \'میں ہوتے ہیں. اگر ان میں سے کوئی بھی پرچم پایا جاتا ہے، تو ان کے مقام پر كراس لسٹ میں شامل کرنے کے لئے اے کورس کے ہم آہنگ ڈاٹا کو لیا جائے گا </p>
<p> معیاری دھوجو کے علاوہ، 2 نئے پرچم شامل جاتے ہیں:
<ul>
<li>[XLSID] - كراس لسٹ کے لئے بینر شناخت کنندہ <br />
<li>[REPEAT] - پرچم کے مقام پر \'نام ریپیٹر\' اور \'نام جداکار\' ترتیبات سے جنرےٹ کی گئی سٹرنگ کو لیا جائے گا. <br />
</ul></p>
<p> مثال: فرض کریں کہ آپ کے پاس دو کورس ہیں، 12345.200710 اور 54321.200710، اور انہیں كراس لسٹ کوڈ XLSAA200710 کے ساتھ كراس لسٹ کیا جاتا ہے. اگر آپ \'كراس لسٹیڈ کورس مکمل نام\' کو \'[XLSID] - [REPEAT]\' میں، \'مکمل نام ریپیٹر\' کو \'[CRN]\' میں، اور \'مکمل نام جداکار\' کو \'/\' میں سیٹ کرتے ہیں تو كراس لسٹیڈ کورس کا نتیجے مکمل عنوان ہوگا  \'XLSAA200710 - 12345 / 54321.</p>';
$string['xlstitlerepeat'] = 'مکمل نام ریپیٹر ';
$string['xlstitlerepeathelp'] = 'اس میں کورس مکمل نام کے  [REPEAT]  سیکشن کے لئے ٹیمپلیٹ موجود ہے، اور اسے كراس لسٹ میں ہر رکن کورس کے لئے بار بار کیا جائے گا. 
<p> \'نام ریپیٹر\' مان \'کورس مکمل نام\' ترتیب کے اسی طرح کام کرتا ہے، سوائے اس کے کہ اسے كراس لسٹ میں ہر رکن کورس کے لئے بار بار کیا جائے گا، اور \'نام جداکار\' کو بعد کی پنراورتتيو کے درمیان رکھا جائے گا. </p>
<p> نام  دہرانے والا\'کورس مکمل نام <؟ php مدد بٹن (\' كورس عنوان \'،\' اس اختیار کے بارے میں مزید تفصیلات \'،\' نامزدگی / lmb \')؛ ؟> \'کی طرح پرچم شامل ہو سکتے ہیں. </p>
<p> معیاری پرچم کے علاوہ، 1 نئے پرچم شامل ہے: 
<ul>
<li> [XLSID] - كراس لسٹ کے لئے بینر شناخت کنندہ <br />
</ul></p>
<p> مثال: مان لیجئے کہ آپ کے پاس دو کورس ہیں، 12345.200710 اور 54321.200710، اور ان کو كراس لسٹ کوڈ XLSAA200710 کے ساتھ كراس لسٹ کیا جاتا ہے. اگر آپ \'كراس لسٹیڈ کورس مکمل نام\' کو \'[XLSID] - [REPEAT]\' میں، \'مکمل نام ریپیٹر\' کو \'[CRN]\' میں، اور \'مکمل نام جداکار\' کو \'/\' میں سیٹ کرتے ہیں، كراس لسٹیڈ کورس کا نتیجے مکمل عنوان ہوگا \'XLSAA200710 - 12345/54321\'. </ p>';
$string['xlstype'] = 'كراس لسٹیڈ کورس قسم';
$string['xlstypehelp'] = 'یہ تعین کرتا ہے کہ كراس لسٹیڈ كورسو کو موڈول میں کیسے کنٹرول کیا جائے گا. اختیارات:
<ul>
<li> ڈالیں کورس: اس ترتیب کی وجہ كراس لسٹ کے الگ الگ كورسوں کو کسی نامزدگی کے بغیر خالی چھوڑ دیا جائے گا. تمام اراکین کو براہ راست طور پر كراس لسٹیڈ کورس میں نامزد کیا جائے گا.
<li> میٹا کورس: اس ترتیب کی وجہ ارکان کو ذاتی كورسوں میں اندراج کیا جائے گا، جبکہ ایک میٹا- کورس بنا کر كراس لسٹیڈ کورس تخلیق كیا جاتا ہے جس میں تمام ذاتی کورس شامل ہے.
</ul>';
