<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'حالت كو الرٹ كریں';
$string['altertimeend'] = 'آخر وقت الرٹ كریں';
$string['altertimestart'] = 'شروع وقت الرٹ كریں';
$string['assignrole'] = 'کردار کی تفویض';
$string['confirmbulkdeleteenrolment'] = 'كیا آپ واقعی صارفین نامزدگی كو خارج كرنا چاہتے ہیں ؟';
$string['defaultperiod'] = 'ڈیفالٹ نامزدگی مدت';
$string['defaultperiod_desc'] = 'وقت کی ڈیفالٹ لمبائی جب تک نامزدگی معتبر ہے. اگر صفر پر سیٹ ہے، تو نامزدگی مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['defaultperiod_help'] = 'صارف کے نامزدگی کے وقت سے شروع کرتے ہوئے وقت کی ڈیفالٹ لمبائی جب تک نامزدگی معتبر ہے. اگر غیر فعال ہے، تو نامزدگی مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['deleteselectedusers'] = 'منتخب كیے صارف نامزدگی كو خارج كریں';
$string['editselectedusers'] = 'منتخب كیے صارف نامزدگی كی ترمیم كریں';
$string['enrolledincourserole'] = '"{$a->course}" جیسے "{$a->role}" كے طور پر نامزد كریں';
$string['enrolusers'] = 'نامزد صارفین';
$string['expiredaction'] = 'نامزدگی معیاد كی كارروائی';
$string['expiredaction_help'] = 'صارف نامزدگی کا وقت ختم ہونے پر کی جانے والی کارروائی کو منتخب کریں. براہ مہربانی نوٹ کریں کہ کورس غیر نامزد کے دوران کچھ ڈاٹا اور ترتیبات کورس سے نکال دیئے جاتے ہیں.';
$string['expirymessageenrolledbody'] = 'عزیز{$a->user},

یہ ایک نوٹیفکیشن ہے کہ کورس \'{$a->course}\' میں آپ کا نامزدگی  {$a->timeend} کو ختم ہونے جا رہا ہے.

اگر آپ کو مدد کی ضرورت ہے، براہ مہربانی  {$a->enroller} سے رابطہ کریں.';
$string['expirymessageenrolledsubject'] = 'نامزدگی میعاد نوٹفیكیشن';
$string['expirymessageenrollerbody'] = 'مندرجہ ذیل صارفین کے لئے کورس \'{$a->course}\'  میں نامزدگی اگلے {$a->threshold} کے اندر اندر ختم ہو جائے گا:

{$ a-> users} \ n
ان کا نامزدگی آگے بڑھانے کے لئے،  {$a->extendurl} پر جائیں';
$string['expirymessageenrollersubject'] = 'نامزدگی میعاد نوٹفیكیشن';
$string['manual:config'] = 'مینول اندراج واقعات کو ترتیب دیں';
$string['manual:enrol'] = 'نامزد صارفین';
$string['manual:manage'] = 'صارف نامزدگی كو مینیج كریں';
$string['manual:unenrol'] = 'كورس سے غیر نامزد صارفین ';
$string['manual:unenrolself'] = 'كورس سے خود غیر نامزد';
$string['messageprovider:expiry_notification'] = 'مینول نامزدگی میعاد نوٹفیكیشن';
$string['pluginname'] = 'مینول نامزدگی';
$string['pluginname_desc'] = 'مینول نامزدگی پلگ ان ایک صارف کی طرف سے مناسب اجازت جیسے کہ ایک استاد کے ساتھ، صارفین کو کورس ایڈمنسٹریشن ترتیبات میں ایک لنک کے ذریعے دستی طریقے سے نامزد کئے جانے کی اجازت دیتا ہے. پلگ ان عام فعال ہونا ضروری ہے، کیونکہ کچھ دوسرے نامزدگی پلگ ان، جیسے کہ خود نامزدگی کو اس کی ضرورت ہوتی ہے.';
$string['status'] = 'مینول نامزدگی قابل كریں';
$string['status_desc'] = 'اندرونی طور پر نامزد صارفین کو کورس میں پہنچ کی اجازت دیں. زیادہ تر مقدمات میں اسے فعال رکھا جانا چاہئے.';
$string['statusdisabled'] = 'ناقابل كیا';
$string['statusenabled'] = 'قابل كیا';
$string['status_help'] = 'یہ ترتیب کا تعین کرتا ہے کہ کیا ایک صارف کی طرف سے مناسب اجازت جیسے کہ ایک استاد کے ساتھ، صارفین کو کورس ایڈمنسٹریشن ترتیبات میں ایک لنک کے ذریعے دستی طریقے سے نامزد کیا جا سکتا ہے.';
$string['unenrol'] = 'غیر نامزد صارف';
$string['unenrolselectedusers'] = 'منتخب كیے صارفین غیر نامزد';
$string['unenrolselfconfirm'] = 'کیا آپ واقعی اپنے آپ کو کورس "{$a}" سے غیرنامزدگی کرنا چاہتے ہیں؟';
$string['unenroluser'] = 'كیا آپ واقعی "{$a->user}" كو كورس  "{$a->course}" سے غیر نامزد كرنا چاہتے ہیں؟';
$string['unenrolusers'] = 'غیر نامزد صارفین';
$string['wscannotenrol'] = 'پلگ ان مثال صارف كو كورس آئی ڈی = {$a->courseid} میں مینول طریقہ سے نامزد نہیں كر سكتا ہے';
$string['wsnoinstance'] = 'مینول نامزدگی پلگ ان مثال موجود نہیں ہے یا كورس (id = {$a->courseid}) كے لیے ناقابل كیا گیا ہے';
$string['wsusercannotassign'] = 'آپ كے اس كورس ({$a->roleid})  میں اس صارف ({$a->userid}) كے لیے یہ كردار ({$a->roleid}) اسائن كرنے كی اجازت نہیں ہے۔';
