<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'کورس لنک کریں';
$string['meta:config'] = 'میٹا مثال کے طور پر اندراج تشکیل دیں';
$string['meta:selectaslinked'] = 'میٹا منسلک کے طور پر کورس منتخب کریں';
$string['meta:unenrol'] = 'معطل صارفین ان رول كریں';
$string['nosyncroleids'] = 'کردار جو ہم عصر نہیں کی گئی ہیں';
$string['nosyncroleids_desc'] = 'ڈیفالٹ طور پر کورس کی سطح کے تمام کردار ہم عصر کوپیرینٹ سے چائلڈ كورس میں ہم عصر کیا جاتا ہے. یہاں جن کے کردار کو منتخب کیا جاتا ہے ان سینكریزیشن عمل میں شامل نہیں کیا جائے گا. سینكریزیشن کے لئے دستیاب کردار اگلے كرون کارکردگی میں اپ کی جائیں گی.';
$string['pluginname'] = 'كورس میٹا لنك';
$string['pluginname_desc'] = 'کورس میٹا لنک نامزدگی پلگ ان نامزدگی اور کردار کو دو الگ - الگ كورس میں سنكرنائز کرتا ہے.';
$string['syncall'] = 'تمام نامزد صارفین كو اسكنائز كریں';
$string['syncall_desc'] = 'فعال کئے جانے پر تمام نامزد صارفین کو اسكرنائز کیا جاتا ہے یہاں تک کہ اگر پیرینٹ کورس میں ان کی کوئی کردار نہ ہو، غیر فعال کئے جانے پر صرف ان صارفین کو جن کے پاس کم سے کم ایک اسكرنائز کردار موجود ہے، چائلڈ کورس میں اندراج کیا جاتا ہے.';
