<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_profilefield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'كردار اسائن كریں';
$string['badprofile'] = 'آپ اُداس ہوسكتے ہیں، لیكن آپ كے پروفائل كی معلومات اس كورس میں نامزد ہونے سے انكار كرتی ہے۔ حالانكہ، اگر آپ كے پاس یہاں ہونے كا بہترین وجہ موجود ہے، تو براہ مہربانی ایك منتظم سے رابطہ كریں جو نتیجتاََ آپ كی پروفائل میں تبدیلی كریں گا۔';
$string['course'] = 'كورس  : $a';
$string['defaultnotification'] = 'عزیز <%%TEACHER%%>,

نئے صارف <%%USERNAME%%>  نے اپنے آپ کو (پروفائل متفق) آپ کے کورس <%%USERNAME%%>  میں نامزد کیا ہے. 

آپ لاگ ان کرنے کے بعد اس پروفائل<a href="<%%URL%%>"> یہاں</a> دیکھ سکتے ہیں.';
$string['enrolenddate'] = 'آخری تاریخ';
$string['enrolenddate_help'] = 'فعال کئے جانے پر، صارفین کو صرف اس کی تاریخ تک نامزد کیا جا سکتا ہے.';
$string['enrolenddaterror'] = 'نامزدگی ہونے کی تاریخ شروع کی تاریخ سے پہلے نہیں ہو سکتا';
$string['enrolme'] = 'كورس میں مجھے نامزد كریں';
$string['enrolmentconfirmation'] = 'آپ کا استقبال ہے. آپ کی پروفائل کی معلومات آپ کو اس کورس میں اندراج کی اجازت دیتی ہے. جاری رکھیں؟';
$string['enrolname'] = 'پروفائل فیلڈ نامزدگی';
$string['enrolperiod'] = 'نامزدگی معیاد';
$string['enrolperiod_desc'] = 'وقت کی ڈیفالٹ لمبائی جب تک نامزدگی معتبر (سیكینڈز میں) ہے. اگر صفر پر سیٹ کیا گیا، نامزدگی مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['enrolperiod_help'] = 'صارف کے اندراج کے وقت سے شروع کرتے ہوئے، وقت کی لمبائی تک نامزدگی درست ہے. اگر غیر فعال ہے،تو نامزدگی مدت لامحدود ہوگی.';
$string['enrol/profilefield:unenrolself'] = 'كورس سے خود كو غیر نامزد كرسكتے ہو';
$string['enrolstartdate'] = 'شروع كی تاریخ';
$string['enrolstartdate_help'] = 'فعال کئے جانے پر، صارفین کو صرف اس کی تاریخ کے بعد سے نامزد کیا جا سکتا ہے.';
$string['grouppassword'] = 'ایک گروپ میں داخل کرنے کے لئے پاس ورڈ، اگر یہ معلوم ہے.';
$string['newcourseenrol'] = 'نئے شراكت نے كورس  {$a} میں نامزد كیا ہے';
$string['nonexistantprofilefielderror'] = 'یہ فیلڈ صارف پروفائل توسیع میں واضح ہیں';
$string['notificationtext'] = 'نوٹیفیكیشن';
$string['notificationtext_help'] = 'میل كے مواد &lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; and &lt;%%TEACHER%%&gt; پلیس ہولڈرز كا استعمال كركے یہاں لكھی جا سكتی ہے۔ دھیان دیں كہ كوئی بھی متعدد زبان اسپین ٹیگ حاصل كردہ كی اصل زبان كے بنیاد پر پروسیس كیا جائیں گا۔';
$string['notifymanagers'] = 'مینیجرز كو نوٹیفائی كریں؟';
$string['pluginname'] = 'پروفائل فیلڈ نامزدگی';
$string['pluginname_desc'] = 'یہ طریقہ كورس میں سیدھے نامزدگی كی اجازت دیتی ہے اگر صارف كے پاس متوقع ویلیو كے لیے ایك پروفآئل فیلڈ سیٹ ہے۔';
$string['profilefield'] = 'صارف پروفائل فیلڈ';
$string['profilefield:config'] = 'نامزدگی مثال كانفیگریشن كیا جاسكتا ہے';
$string['profilefield_desc'] = 'كسٹم صارف فیلڈ كے لیے پوائنٹر';
$string['profilefield:enrol'] = 'پروفائل فیلڈ طریقہ كا استعمال كركے نامزد كیا جا سكتا ہے';
$string['profilefield:manage'] = 'پروفائل فیلڈز پر نامزدگی كو مینیج كر سكتے ہیں';
$string['profilefield:unenrol'] = 'پروفائل فیلڈز پر نامزدگی كے لوگوں كو غیر نامزدگی كر سكتے ہیں';
$string['profilefield:unenrolself'] = 'پروفائل فیلڈز پر نامزدگی ہونے پر اپنے آپ كو غیر نامزد كر سكتے ہیں';
$string['profilevalue'] = 'توقع ویلیو';
$string['profilevalue_desc'] = '';
$string['status'] = 'نامزدگی كے لیے پروفائل كے استعمال كی اجازت دیں';
$string['unenrolself'] = 'كورس "{$a}" سے غیر نامزد كریں؟';
$string['unenrolselfconfirm'] = 'كیا آپ واقعی اپنے آپ كو كورس "{$a}" سے نامزد كرنا چاہتے ہیں؟';
