<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = '';
$string['cohortnonmemberinfo'] = 'صرف كوہرٹ \'{$a}\'  کے رکن خود نامزدگی کر سکتے ہیں.';
$string['cohortonly'] = 'صرف كوہورٹ ممبران ';
$string['cohortonly_help'] = 'خود نامزدگی صرف ایک مخصوص كوہرٹ کے ارکان تک محدود ہو سکتا ہے. نوٹ کریں کہ اس کی ترتیب کو تبدیل کرنے سے موجودہ غیر نامزد پر کوئی اثر نہیں پڑتا ہے.';
$string['customwelcomemessage'] = 'كسٹم خوش آمدید پیغام';
$string['customwelcomemessage_help'] = 'HTML ٹیگ اور ایک سے زیادہ زبان ٹیگ سمیت كسٹم استقبال پیغام کو پلین ٹیکسٹ یا موڈول- آٹو فارمیٹ کے طور پر شامل کیا جا سکتا ہے.

مندرجہ ذیل پلےسهولڈرو کو پیغام میں شامل کیا جا سکتا ہے: 

* کورس کا نام {$a->coursename}
* صارف کے پروفائل کے صفحے {$a->profileurl} سے لنک كریں';
$string['defaultrole'] = 'ڈیفالٹ كردار اسائنمینٹ';
$string['defaultrole_desc'] = 'کردار منتخب کریں جو خود نامزدگی کے دوران صارفین کو تفویض کی جانی چاہئے';
$string['enrolenddate'] = 'آخری تاریخ';
$string['enrolenddate_help'] = 'فعال کئے جانے پر، صارف صرف اس کی تاریخ تک اپنے آپ کو نامزد کر سکتے ہیں.';
$string['enrolenddaterror'] = 'نامزدگی ہونے کی تاریخ شروع کی تاریخ سے پہلے نہیں ہو سکتا';
$string['enrolme'] = 'مجھے نامزد كریں';
$string['enrolperiod'] = 'نامزد كی میعاد';
$string['enrolperiod_desc'] = 'ڈیفالٹ وقت کی لمبائی تک نامزدگی درست ہے. اگر صفر پر سیٹ ہوتا ہے، نامزدگی مدت ڈیفالٹ طور پر لامحدود ہوگی.';
$string['enrolperiod_help'] = 'صارف کی طرف سے اپنے آپ کو نامزد کئے جانے کے وقت سے شروع کرتے ہوئے، وقت کی لمبائی تک نامزدگی معتبر ہے. اگر غیر فعال ہوتا ہے، نامزدگی مدت لامحدود ہوگی.';
$string['enrolstartdate'] = 'شروع كی تاریخ';
$string['enrolstartdate_help'] = 'اگر فعال ہوتا ہے، صارف صرف اس کی تاریخ کے بعد سے اپنے آپ کو نامزد کر سکتے ہیں.';
$string['expiredaction'] = 'نامزدگی وقت اختتام کارروائی ';
$string['expiredaction_help'] = 'صارف نامزدگی کا وقت ختم ہونے پر کی جانے والی کارروائی کو منتخب کریں. براہ مہربانی نوٹ کریں کہ کورس سے غیر نامزد  کے دوران کچھ ڈاٹا اور ترتیبات کورس سے نکال دیئے جاتے ہیں.';
$string['expirymessageenrolledbody'] = 'عزیز{$a->user},

یہ ایک نوٹیفکیشن ہے کہ کورس \'{$a->course}\' میں آپ کا اندراج {$a->timeend} کو ختم ہونے جا رہا ہے.

اگر آپ کو مدد کی ضرورت ہے، براہ مہربانی {$a->enroller}  سے رابطہ کریں.';
$string['expirymessageenrolledsubject'] = 'خود نامزدگی وقت اختتام نوٹیفکیشن';
$string['expirymessageenrollerbody'] = 'مندرجہ ذیل صارفین کے لئے کورس \'{$a->course}\'  میں خود نامزدگی اگلے {$a->threshold} کے اندر اندر ختم ہو جائے گا :

{$a->users}

ان کا نامزدگی آگے بڑھانے کے لئے، {$a->extendurl} پر جائیں';
$string['expirymessageenrollersubject'] = 'خود نامزدگی وقت اختتام نوٹیفکیشن';
$string['groupkey'] = 'گروپ نامزدگی كلیدوں كا استعمال كریں';
$string['groupkey_desc'] = 'ڈیفالٹ طور پر گروپ نامزدگی كلیدوں کا استعمال کریں.';
$string['groupkey_help'] = 'صرف کلید کی معلومات رکھنے والے لوگوں تک کورس کی پہنچ محدود کرنے کے علاوہ، گروپ نامزدگی کلید کا استعمال کرنے کا مطلب یہ ہے کہ صارفین کو خود کار طور پر گروپ میں شامل کی جاتی ہے جب وہ کورس میں نامزد ہوتے ہیں.

ایک گروپ نامزدگی کلید کا استعمال کرنے کے لئے، کورس کی ترتیب کے ساتھ ساتھ گروپ کی ترتیبات کی گروپ نامزدگی کلید میں ایک نامزدگی کلید مخصوص ہونی چاہیے.';
$string['longtimenosee'] = 'اس کے بعد ناقابل كو غیر نامزد كریں';
$string['longtimenosee_help'] = 'اگر صارفین نے ایک طویل عرصے سے کورس میں پہنچ نہیں بنائی ہے، تو اسے خودکار طور پرغیر نامزد کیا جاتا ہے. یہ پیرامیٹرز اس ٹائم لائنز کا اطلاق کی وضاحت کرتا ہے.';
$string['maxenrolled'] = 'زیادہ سے زیادہ نامزد صارف';
$string['maxenrolled_help'] = 'صارفین کی زیادہ سے زیادہ حد کی وضاحت کرتا ہے جو خود نامزد ہو سکتے ہیں. 0 کا مطلب کوئی حد نہیں.';
$string['maxenrolledreached'] = 'خود- نامزدگی کے لئے اجازت صارفین کی زیادہ سے زیادہ تعداد پہلے ہی پہنچ گئی تھی.';
$string['messageprovider:expiry_notification'] = 'خود نامزدگی وقت اختتام اطلاعات';
$string['newenrols'] = 'نئی نامزدگی كی اجازت دیں';
$string['newenrols_desc'] = 'صارفین کو ڈیفالٹ طور پر نئے كورسیز میں خود نامزدگی کی اجازت دیں.';
$string['newenrols_help'] = 'یہ ترتیب کا تعین کرتی ہے کہ کیا صارف اس کورس میں اندراج کر سکتے ہیں.';
$string['nopassword'] = 'کوئی نامزدگی کلید ضروری نہیں.';
$string['password'] = 'نامزدگی كلید';
$string['password_help'] = 'نامزدگی کلید صرف کلید کی معلومات رکھنے والے لوگوں تک محدود رکھے جانے والے کورس میں پہنچ قابل بناتی ہے. 

اگر خانہ خالی چھوڑ دی جاتی ہے، تو کوئی بھی صارف کورس میں اندراج کر سکتا ہے. 

اگر ایک نامزدگی کلید مخصوص ہے، کورس میں نامزدگی کی کوشش کرنے والے کسی بھی صارف کو کلید بتانے کی ضرورت ہو گی. نوٹ کریں کہ صارف کو صرف \'ایک بار\' نامزدگی کلید بتانے کی ضرورت ہے، جب وہ کورس میں نامزد ہوتے ہیں.';
$string['passwordinvalid'] = 'غلط نامزدگی كلیدیں، براہ مہربانی دوبارہ کوشش کریں';
$string['passwordinvalidhint'] = 'وہ نامزدگی کلید غلط تھی، براہ مہربانی دوبارہ کوشش کریں <br />
(ایک اشارہ - یہ \'{$a}\' سے شروع ہوتی ہے)';
$string['pluginname'] = 'خود كی نامزدگی';
$string['pluginname_desc'] = 'خود نامزدگی پلگ ان صارفین کو یہ منتخب کرنے کی اجازت دیتا ہے کہ وہ کن كورسیز میں حصہ لینا چاہتے ہیں. کورس ایک نامزدگی کلید کی طرف سے محفوظ ہو سکتے ہیں. نامزدگی مینولی نامزدگی پلگ ان کے ذریعے کیا جاتا ہے جسے اس کورس میں فعال کیا گیا ہونا چاہئے.';
$string['requirepassword'] = 'نامزدگی کلید ضروری ہے';
$string['requirepassword_desc'] = 'نئے كورسیز میں نامزدگی کلید ضروری ہے اور موجودہ كورسیز سے نامزدگی كلیدیں نکالے جانے سے روک دیں.';
$string['role'] = 'ڈیفالٹ تفویض کی گئی کردار';
$string['self:config'] = 'خود نامزدگی كی مثال مرتب کریں';
$string['self:manage'] = 'نامزد صارفین کو منظم کریں';
$string['self:unenrol'] = 'صارفین کو کورس سے اناماكت اتارنا';
$string['self:unenrolself'] = 'كورس سے خود كو غیر نامزدگی كریں';
$string['sendcoursewelcomemessage'] = 'كورس خوش آمدید پیغام بھیجے';
$string['sendcoursewelcomemessage_help'] = 'فعال کئے جانے پر، صارفین کو ای میل کے ذریعے ایک استقبال پیغام موصول ہوتا ہے جب وہ کسی کورس میں خود- نامزد ہوتے ہیں.';
$string['showhint'] = 'ہنٹ دكھاؤ';
$string['showhint_desc'] = 'مہمان رسائی کلید کا پہلا حروف دکھائیں.';
$string['status'] = 'موجود نامزدگی كو قابل كریں';
$string['status_desc'] = 'نئے كورسیز میں خود نامزدگی طریقہ فعال کریں.';
$string['status_help'] = 'غیر فعال کئے جانے پر تمام موجودہ خود نامزدگی معطل ہو جاتے ہیں اور نئے صارف نامزدگی نہیں کر سکتے ہیں.';
$string['unenrol'] = 'غیر نامزد صارف';
$string['unenrolselfconfirm'] = 'کیا آپواقعی اپنے آپ کو کورس  "{$a}" سے غیر نامزد کرنا چاہتے ہیں؟';
$string['unenroluser'] = 'کیا آپ واقعی "{$a->user}" کو کورس "{$a->course}" سے غیر نامزد کرنا چاہتے ہیں؟';
$string['usepasswordpolicy'] = 'پالیسی پاس ورڈ كا استعمال كریں';
$string['usepasswordpolicy_desc'] = 'نامزدگی كلیدیں کے لئے معیاری پاس ورڈ کی پالیسی کا استعمال کریں.';
$string['welcometocourse'] = '{$a} كو خوش آمدید';
$string['welcometocoursetext'] = ' {$a->coursename} میں آپ کا استقبال ہے! 

اگر آپ نے ابھی تک اپنا پروفائل صفحہ میں ترمیم نہیں کیا ہے، تو اسے میں ترمیم کریں تاکہ ہم آپ کے بارے میں مزید جان سکیں: 

  {$a->profileurl}';
