<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'exagames', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   exagames
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_questions'] = 'سوالات کی تشکیل';
$string['configure_quiz'] = 'کوئزكی تشكیل';
$string['exagamesintro'] = 'تعارف';
$string['exagamesname'] = 'نام ';
$string['game_braingame'] = 'دماغی كھیل';
$string['game_gamelabs'] = 'gamelabs.at';
$string['game_tiles'] = 'exa کلک کریں';
$string['game_tiles_rules'] = 'کیا آپ exaclick چیلنج کے لئے تیار ہیں؟ ان تصاویر میں آپ کو جو کچھ دیکھتے ہیں اسے پہچاننے کی کوشش کریں اور سوالات کا جواب دیں. آپ کو کیا کرنا ہے:<br />1.  "اسٹارٹ" پر کلک کریں اور چھپی ہوئی تصویر ظاہر ہو جائے گی. ٹائلیں آہستہ آہستہ نیچے آتی جائیں گی جس سے زیادہ سے زیادہ تصویر / کلپ کا پتہ چلتا جائے گا. <br />2. اگر آپ کو لگتا ہے کہ آپ کے پاس کافی معلومات ہے، "روک دیں" پر کلک کریں، آپ کو جتنی جلدی "روک دیں" پر کلک کریں گے آپ کا پوائنٹس اتنا ہی زیادہ ہوگا. - لیکن توجہ رہے! اگر آپ بہت جلد کلک کر دیتے ہیں تو آپ کو ابھی بھی سوال کا جواب دینے کے لئے کافی اشارہ دکھائی نہیں دے سکتا ہے! <br />3. وقت ختم ہونے سے پہلے متعلقہ سوال کا جواب دیں. ہر سوال کا جواب دینے کے لئے آپ کے پاس 40 سیکنڈ کا وقت ہے. زیادہ مشکل سوالات کے لئے زیادہ تیزی سے جواب دینے پر آپ کو ایک اعلی سکور حاصل ہوگا. اگر ایک غلط جواب دیں گے تو آپ کو ایک زندگی گنوا بیٹھیں گے. <br />4. آگے بڑھتے رہیں جب تک گیم ختم نہیں ہو جاتا <br /> سوال زیادہ سے زیادہ مشکل ہوتے جائیں گے. ہوشیار رہیں، آپ کے پاس صرف تین زندگی ہے. صرف سب سے زیادہ بہادر اور ہوشیار سیکھنے اعلی پوائنٹس کو توڑنے میں کامیاب ہوں گے. آپ کی طاقت آپ کے ساتھ بنی رہے!';
$string['gametype'] = 'كھیل كی قسم';
$string['gametype_help'] = 'ایكسابیس- کھیل میں ابھی تین الگ الگ گیم شامل ہیں: 

* برین گیم - یہاں ایک مذاق فلیش- حرکت پذیری کے ساتھ موڈل- ٹیسٹ کو بہتر کیا جاتا ہے. مقصد سائنسی کو بیرونی خلا میں سائنسدان غلیل کرتے ہے - تمام سوالات کا صحیح جواب دینے سے وہ صرف پانی میں گر جائے گا! 
* ایكساكلك کھلاڑی کے لئے ایک چھپی ہوئی تصویرویڈیوکلپ چھپئی ہے.اگر "اسٹاپ "۔  بٹن پر کلک کیا جاتا ہے - تو وقت رک جاتا ہے اور ایک گلوبل- کوئز سوال کا جواب دیا جا سکتا ہے. "سوال كی ترتیب " - ٹیب میں یہ سوال فلیش ایڈیٹر کے ساتھ ٹرینر کی طرف سے آغاز میں تشکیل کیا جا رہا ہے.<br /><br />ATTENTION: کھیل میں صرف ایک کورس فولڈر کے اندرمیں سے یعنی موڈول اندر طلباء کے لئے قابل رسائی  فائلوں کے لنکس قبول کرتا ہے. تصویر / کلپ سوال ترتیب سے پہلے اپ لوڈ کیا جانےکے لئے ہیں۔ 
*  gamelabs.at - اس آپن سورس آن لائن ایڈوینچرتخلیق كار کسی بھی موضوع کی بنیاد پر چھوٹے مہم جوئی تخلیق کرنے كے قابل بناتا ہے. (ایک ٹرینر یا ایک طالب علم کی طرف سے) تخلیق کیا گیا ہے کہ کھیل یہاں کورس میں سرایت کیا جا سکتا ہے.';
$string['modulename'] = 'Exabis گیمز';
$string['modulenameplural'] = 'Exabis گیمز';
$string['noquizzesincourse'] = 'براہ مہربانی پہلے {$a->linkTag}ایک نیا کوئز </a> مرتب کریں، اس سے پہلے کہ آپ ایک اےكسےبس گیم جوڑ سکیں!';
$string['pluginadministration'] = 'Exabis گیمزایڈمنسٹریشن';
$string['pluginname'] = 'Exabis گیمز';
$string['question_configured'] = 'سوال تشکیل كی';
$string['question_not_configured'] = 'سوال تشکیل نہیں كی';
$string['quizid'] = 'كوئز';
$string['quizid_help'] = 'کوئز انتخاب کریں جس پر برین گیمم یا exaclick مبنی ہونا چاہئے';
$string['savingdata'] = 'محفوط كیا ڈاٹا ...';
$string['url'] = 'Url';
$string['url_help'] = 'اپنے gamelabs.at-adventure گیمز کو ایمبیڈ کرنے کے لئے اسے یہاں پیسٹ کریں۔  <br /><br /> یہ آپشن صرف ایک گیم لیبس- گیم- لنک کے ساتھ کام کرے گا اور اس کے لئے موڈل- سوالات کی ضرورت نہیں ہے.';
$string['version_5.2.0_needed'] = 'Exagames کے لئے کم سے کم PHP- ورژن 5.2.0 ضروری ہے';
