<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_botr', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   filter_botr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['botr_defaultplayer'] = 'ڈیفالٹ پلئیر ';
$string['botr_defaultplayer_desc'] = 'ویڈیو کی ایمبیڈینگ کے لئے <a href="http://dashboard.bitsontherun.com/players/">player</a> کا استعمال کریں. اگر آپ کو ایک مخصوص ویڈیو کے لئے ڈیفالٹ پلیئر کو اووررائیڈ کرنا چاہتے ہیں، صرف ڈیش اور كوئك ٹیگ کے ویڈیو بٹن پر ہم آہنگ پلیئر کلید منسلک کریں. مثال کے طور پر:
<code>[botr MdkflPz7-35rdi1pO]</code>';
$string['botr_dnsmask'] = 'مواد DNS ماسك';
$string['botr_dnsmask_desc'] = 'BOTR مواد سرور کا <a href="http://www.longtailvideo.com/support/bits-on-the-run/21627/dns-mask-our-content-servers"target="_blank">DNS mask </a>.';
$string['botr_heading'] = 'مواد ڈیلوری نیٹورك ۔ فلٹر';
$string['botr_information'] = 'رنز كرڈیشيلوز اور پیراميٹرو پر اپنے بٹس کی وضاحت کریں.';
$string['botr_key'] = 'API كلید';
$string['botr_key_desc'] = 'bitsontherun.com پر رجسٹر کریں اور <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API کلید یہاں حاصل کریں. </a>';
$string['botr_loggedin'] = 'اپنے صفحات میں اس قسم کے ٹیگ جوڑ ویڈیو ڈالیں: 
<code>[botr MdkflPz7-35rdi1pO]</code>اپنے \'بٹس آن دی رنز\' كرڈیشيلو اور پیرامیٹر کی وضاحت کریں یا لاگ آؤٹ ہو جائیں.';
$string['botr_loggedout'] = 'اپنے بٹس آن رنز كرڈیشيل اور پیرامیٹر کی وضاحت کرنے کے لئے لاگ ان کریں.';
$string['botr_numofvideo'] = 'ویڈیوز كی تعداد';
$string['botr_numofvideo_desc'] = 'فہرست میں ویڈیوز كی تعداد';
$string['botr_pw'] = 'پاس ورڈ';
$string['botr_pw_desc'] = 'bitsontherun.com ڈیش بورڈ كے لیے آپ كا پاس ورڈ';
$string['botr_secret'] = 'API خفیہ';
$string['botr_secret_desc'] = 'bitsontherun.com پر رجسٹر کریں اور <a href="http://dashboard.bitsontherun.com/settings/properties/api-keys/" source="_blank"> API سیکرٹ یہاں حاصل کریں. </a>';
$string['botr_timeout'] = 'سائن كیے لنكس كے لیے ٹائم آؤٹ';
$string['botr_timeout_desc'] = 'مدت منٹ میں جس کے لئے ایک  <a href="http://www.longtailvideo.com/support/bits-on-the-run/15986/secure-your-videos-with-signing" target="_blank">signed player</a> درست ہوگا. اسے 0 (ڈیفالٹ) پر سیٹ اگر آپ سائننگ کا استعمال نہیں کرتے ہیں.';
$string['botr_user'] = 'صارف نام';
$string['botr_user_def'] = '(your@email.com, یہ نہیں ہے؟)';
$string['botr_user_desc'] = 'bitsontherun.com ڈیش بورڈ كے لیے آپ كے صارف نام';
$string['filtername'] = 'فلٹر کو چلانے پر بٹس';
