<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = ' PoodLL فعال كریں؟';
$string['audioheight'] = 'آڈیو پلئیراونچائی';
$string['audiosplash'] = 'سادہ آڈیو اسپلیش دکھائیں';
$string['audiosplashdetails'] = 'صرف فلو پلیئر كے لیے اسپلیش اسكریں كو دكھاتا ہے۔';
$string['audiotranscode'] = 'خود كار Conv. to MP3';
$string['audiotranscodedetails'] = 'ریکارڈ / اپ لوڈ کی گئی آڈیو فائل کو موڈول میں ذخیرہ کرنے سے پہلے MP3 فارمیٹ میں تبدیل کریں. یہ tokyo.poodll.com پر کی گئی ریکارڈینگ، یا FFMPEG کا استعمال کئے جانے پر اپ لوڈ کی گئی ریکارڈینگ کے لئے کام کرتا ہے.';
$string['audiowidth'] = 'آڈیو پلیئر چوڑائی';
$string['autotryports'] = 'مختلف پورٹ کو اگر رابطہ نہیں کر سکتے';
$string['bandwidth'] = 'طالب علم کنکشن. بائٹس / سیکینڈ. ویب كیم كوال کو متاثر کرتا ہے.';
$string['biggallheight'] = 'Vid.  گیلری، (بڑا) اونچائی';
$string['biggallwidth'] = 'Vid.  گیلری، (بڑا) چوڑائی';
$string['capturefps'] = 'ویڈیو ریكارڈر كیپچر FPS';
$string['captureheight'] = 'ویڈیو ریكارڈر كیپچر كی اونچائی';
$string['capturewidth'] = 'ویڈیو ریكارڈر كیپچركا سائز';
$string['datadir'] = 'PoodLL ڈاٹا ڈائریكٹری';
$string['datadirdetails'] = 'موڈول ڈائریکٹری کی ایک سب ڈائریکٹری، میڈیا کے وسائل میں کچھ اجزاء کی موڈول 1.9 اسٹائل فائل رسائی کے لئے. صرف بے حسی میڈیا کے وسائل کے لئے استعمال کیا جانا چاہئے. PoodLL اس فولڈر کے لئے پہنچ حق نہیں بنائے گا، یا انتظام نہیں کریں گا';
$string['defaultplayer'] = 'ڈیفالٹ A/V  پلیئر';
$string['defaultwhiteboard'] = '';
$string['ffmpeg'] = 'اپ لوڈ کی گئی میڈیا کو FFMPEG سے تبدیل كریں';
$string['ffmpeg_details'] = 'FFMPEG آپ کے موڈول سرور اور سسٹم راہ پر انسٹال کیا گیا ہونا چاہئے. اسے mp3 تبدیلیاں کی حمایت کرنا ضروری ہو گا، اس لئے پہلے اس کو کمانڈ لائن پر كریں، جیسے ffmpeg -i somefile.flv somefile.mp3. یہ اب بھی * تجرباتی * ہے';
$string['filename'] = 'ڈیفالٹ فائل نام';
$string['filtername'] = 'PoodLL فلٹر';
$string['filter_poodll_audioplayer_heading'] = 'آڈیو پلیئرترتیبات';
$string['filter_poodll_camera_heading'] = 'ویب كیمرہ ترتیبات';
$string['filter_poodll_flowplayer_heading'] = 'فلو پلیئر ترتیب';
$string['filter_poodll_intercept_heading'] = 'فائل ٹائپس PoodLL ڈیفالٹ طور پر کنٹرول ہوتا ہے';
$string['filter_poodll_legacy_heading'] = 'PoodLL لگیسی ترتیبات';
$string['filter_poodll_mic_heading'] = 'مائیكرو فون ترتیبات';
$string['filter_poodll_network_heading'] = 'PoodLL  نیٹورك ترتیبات';
$string['filter_poodll_playertypes_heading'] = 'ڈیفالٹ پلیئر ٹائپس';
$string['filter_poodll_videogallery_heading'] = 'ویڈیو گیلیری ترتیبات';
$string['filter_poodll_videoplayer_heading'] = 'ویڈیو پلیئر ترتیبات';
$string['filter_poodll_whiteboard_heading'] = 'وائٹ بورڈ ترتیبات';
$string['forum_audio'] = 'PoodLL فورم : آڈیو ؟';
$string['forum_recording'] = 'PoodLL فورم : AV ریکارڈنگ فعال كی گئی؟';
$string['forum_video'] = 'PoodLL فورم : ویڈیو؟';
$string['fp_bgcolor'] = 'فلو پلیئر رنگ';
$string['fpembedtype'] = 'فلوپلیئريرایمبیڈ كا طریقہ';
$string['fp_embedtypedescr'] = 'SWF اعتراض سب سے قابل اعتماد ہے. فلو پلیئر JS پرويو اسپلیش تصاویر کو بہتر کنٹرول کرتا ہے. اگر آپ فلو پلیئرJS کا استعمال کرتے ہیں تو دوہری- فلٹر سے بچنے کے لئے ملٹی میڈیا پلگ ان فلٹر MP3 / FLV / MP4 ہینڈلنگ کو ٹرن آف کرنے پر غور کریں.';
$string['fp_enableplaylist'] = 'فلو پلیئر آڈیو لسٹ كو قابل كریں';
$string['fp_enableplaylistdescr'] = 'اس کے لئے JQuery جاوا اسکرپٹ لائبریری ضروری ہے اور صفحہ ڈاؤن لوڈ سائز میں تقریبا 100kb جوڑتا ہے. اگرچہ موڈول اسے كیچ کر لے گا، اس لیے کوئی دکھائی دینے کے قابل دھيماپن نہیں ہونا چاہئے. آپ فلو پلیئر js میں فلو پلیئر ایمبیڈ ترتیبات بھی سیٹ کرنا چاہئے. اسے یا کسی بھی فلو پلیئر تشكیل كی ترتیبات کو تبدیل کرنے کے بعد کیچ کوتبدیل كریں۔';
$string['handleflv'] = 'FLV فائلس كو ہینڈل كریں';
$string['handlemov'] = 'MOV فائلس كو ہینڈل كریں';
$string['handlemp3'] = 'MP3 فائلس كو ہینڈل كریں';
$string['handlemp4'] = 'MP4 فائلس كو ہینڈل كریں';
$string['html5controls'] = 'HTML5 كنٹرولز';
$string['html5fancybutton'] = '';
$string['html5play'] = 'HTML5 پلے بیك';
$string['html5rec'] = 'HTML5 ریكارڈینگ';
$string['html5use_heading'] = 'HTML5 كا استعمال كب كریں';
$string['html5widgets'] = 'HTML5 PoodLL وجیٹس';
$string['journal_audio'] = 'PoodLL جنرل : آڈیو';
$string['journal_recording'] = 'PoodLL جنرل : AV قابل كیا گیا ؟';
$string['journal_video'] = 'PoodLL جنرل: ویڈیو؟';
$string['micecho'] = 'مائک. ایكو';
$string['micgain'] = 'مائک. حاصل كریں';
$string['micloopback'] = 'مائک. لوپ بیك';
$string['micrate'] = 'مائک. ریٹ';
$string['micsilencelevel'] = 'مائک. خاموشی کی سطح';
$string['miniplayerwidth'] = 'منی پلیئر چوڑائی';
$string['mobile_os_version_warning'] = '<p>Your OS Version is too low</p>
		<p>Android requires version 4 or greater.</p>
		<p>iOS requires version 6 or greater.</p>';
$string['mp3opts'] = '';
$string['mp3opts_details'] = '';
$string['mp4opts'] = '';
$string['mp4opts_details'] = '';
$string['newpairheight'] = 'جوڑی کام ویجیٹ کی اونچائی';
$string['newpairwidth'] = 'جوڑی کام ویجیٹ کی چوڑائی';
$string['nopoodllresource'] = '--- PoodLL ماخذ كو منتخب كریں ---';
$string['overwrite'] = 'اِسے ہی اوور رائٹ كریں؟';
$string['picqual'] = 'ویب کیم qual کو ٹارگیٹ بنائیں. 1 - 10';
$string['pluginname'] = '';
$string['poodll:candownloadmedia'] = '';
$string['screencapturedevice'] = 'اسكرین كاسٹ كیپچر کی ڈیوائز کا نام';
$string['serverhttpport'] = 'PoodLL سرور پورٹ (HTTP)';
$string['serverid'] = 'PoodLL سرور آئی ڈی';
$string['servername'] = 'PoodLL ہوسٹ ایڈریس';
$string['serverport'] = 'PoodLL سرور پورٹ (RTMP)';
$string['settings'] = 'PoodLL فلٹرترتیبات';
$string['showdownloadicon'] = '';
$string['showheight'] = 'اسكرین كاسٹ پلیئر اونچائی';
$string['showwidth'] = ' ';
$string['smallgallheight'] = 'Vid.  گیلری، (چھوٹے) اونچائی';
$string['smallgallwidth'] = 'Vid.  گیلری، (چھوٹے) چوڑائی';
$string['studentcam'] = 'كیمرہ کے لئے ترجیح دیے گئے ڈیوائز کا نام';
$string['studentmic'] = 'مائیکروفون کے لئے ترجیح دیے گئے ڈیوائز کا نام';
$string['talkbackheight'] = 'ٹالك بیك پلیئر كی اونچائی';
$string['talkbackwidth'] = 'ٹالك بیك پلیئر كی چوڑائی';
$string['thumbnailsplash'] = 'اسپلیش کے جیسے پیش نظارہ كا استعمال کریں';
$string['thumbnailsplashdetails'] = 'پرويو اسپلیش ویڈیو کے پہلے فریم کو اسپلیش تصویر کے طور پر استعمال کرتا ہے. صرف سرور tokyo.poodll.com کا استعمال کرتے وقت اس کا استعمال کریں.';
$string['transcode_heading'] = 'آڈیو / ویڈیو فائل تبادلوں کی ترتیبات';
$string['usecourseid'] = 'ID كورس كا استعمال كریں؟';
$string['videoheight'] = 'ویڈیو پلیئر اونچائی';
$string['videosplash'] = 'سادہ ویڈیو اسپلیش دكھاؤ';
$string['videosplashdetails'] = 'صرف فلو پلئر كے لیے اپلیش اسكریں كو دكھاتا ہے ۔ ';
$string['videotranscode'] = 'خود كار Conv. to MP4';
$string['videotranscodedetails'] = 'ریکارڈ / اپ لوڈ کی گئی ویڈیو فائلوں کو موڈول میں ذخیرہ کرنے سے پہلے MP4 فارمیٹ میں تبدیل کریں. یہ tokyo.poodll.com پر کی گئی ریکارڈنگ، یا FFMPEG کو استعمال کرنے پر اپ لوڈ کی گئی ریکارڈنگ کے لئے کام کرتا ہے.';
$string['videowidth'] = 'ویڈیو پلیئر چوڑائی';
$string['wboardautosave'] = '';
$string['wboardautosave_details'] = '';
$string['wboardheight'] = 'سفید بورڈ اونچائی';
$string['wboardwidth'] = 'سفید بورڈ چوڑائی';
$string['whiteboardsave'] = '';
$string['wordplayerfontsize'] = 'ورڈ پلیئر فانٹ سائز';
