<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'مواد';
$string['display'] = 'فولڈر مواد کو ظاہر کریں';
$string['display_help'] = 'اگر آپ ایک کورس صفحے پر فولڈر کے مواد کو ظاہر کرنے کا انتخاب کرتے ہیں، تو ایک الگ صفحہ کے لئے کوئی لنک نہیں ہوگا اور عنوان ظاہر نہیں کیا جائے گا. 
تفصیل صرف تبھی ظاہر ہو گا اگر \ "كورس صفحہ پرتفصیل ظاہر كریں " جانچا گیا ہے. 
یہ بھی نوٹ کریں کہ اس معاملے میں شرکاء کی منظر عمل لاگ ان نہیں ہو سکتی ہیں.';
$string['displayinline'] = 'كورس صفحہ پر ان لائن ';
$string['displaypage'] = 'ایک مختلف صفحے پر';
$string['dnduploadmakefolder'] = 'فائلس كو ان زیپ اور فولڈر تخلیق كریں';
$string['folder:addinstance'] = 'نئے فولڈر كو شامل كریں';
$string['foldercontent'] = 'فائلس اور سب فولڈرز';
$string['folder:managefiles'] = 'فولڈر موڈیول میں فائلس مینج كریں';
$string['folder:view'] = 'فولڈر مواد دكھائے';
$string['modulename'] = 'فولڈر';
$string['modulename_help'] = 'فولڈرماڈیول ایک استاتذہ کو کورس صفحے پر اسكرولینگ کمی کی طرف سے ایک فولڈر کے اندر متعلقہ فائلوں کی تعداد ظاہر کرنے کے لئے فعال کرتا ہے. زپ کئے گئے فولڈر کو اپ لوڈ کیا جا سکتا ہے اور کارکردگی کے لئے ان زپ کیا جا سکتا ہے یا ایک خالی فولڈر كی تخلیق كیا جاسکتا ہے اور فائلوں کو اس میں اپ لوڈ کیا جا سکتا ہے.

فولڈر کا استعمال کیا جا سکتا ہے 

* ایک موضوع پر فائلوں کی ایک سیریز کے لئے، مثال کے طور پر، pdf فارمیٹ میں پچھلی امتحانات کے پیپرز یا طالب علموں کے پروجیکٹ میں استعمال کے لئے تصویر کی فائلوں کا مجموعہ 
* کورس کے صفحے پر اساتذہ کے لئے ایک مشترکہ اپ لوڈینگ مقام فراہم کرنے کے لئے (فولڈر کو پوشیدہ رکھنے کی طرف سے تاکہ صرف استاتذہ اسے دیکھ سکیں)';
$string['modulename_link'] = 'موڈ/فولڈر/ دكھاؤ';
$string['modulenameplural'] = 'فولڈرز';
$string['neverseen'] = 'كبھی نہیں دیكھا';
$string['noautocompletioninline'] = 'سرگرمی کو دیکھنے پر خود کار کمال کو "ان لائن كو ظاہر كریں " اختیارات کے ساتھ باہمی منتخب نہیں کیا جا سکتا';
$string['page-mod-folder-view'] = 'اہم صفحہ كا فولڈر موڈیول';
$string['page-mod-folder-x'] = 'كوئی بھی فولڈر موڈیول صفحہ';
$string['pluginadministration'] = 'فولڈر ایڈمنسٹریشن';
$string['pluginname'] = 'فولڈر';
$string['showexpanded'] = '';
$string['showexpanded_help'] = '';
