<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a} فیلڈز كو فارم میں شامل كریں';
$string['advancedelement'] = 'ایڈوانس عنصر';
$string['close'] = 'بند كریں';
$string['day'] = 'دن';
$string['display'] = 'ظاہر كریں';
$string['err_alphanumeric'] = 'آپ كو یہاں صرف حروف یا نمبرز درج كرنا چاہیے۔';
$string['err_email'] = 'آپ كو معتبر ای میل ایڈریس یہاں درج كرنا چاہیے۔';
$string['err_lettersonly'] = 'آپ كو یہاں صرف حروف درج كرنا چاہیے';
$string['err_maxfiles'] = 'آپ كو یہاں {$a}  سے زیادہ فائلس كو منسلك نہیں كرنا چاہیے۔';
$string['err_maxlength'] = 'آپ كو یہاں {$a}  سے زیادہ كیریكٹرز كو درج نہیں كرنا چاہیے۔';
$string['err_minlength'] = 'آپ كو یہاں  كم سے كم  كریكٹرز {$a->format} میں درج كرنا چاہیے';
$string['err_nonzero'] = 'آپ یہاں کوئی ایسی تعداد درج کرنی چاہئے جو 0 سے شروع نہیں ہوتی ہو.';
$string['err_nopunctuation'] = 'آپ یہاں کوئی اوقاف حروف درج کرنا لازمی ہے.';
$string['err_numeric'] = 'آپ كو یہاں نمبر درج كرنا چاہیے۔ ';
$string['err_rangelength'] = 'آپ یہاں {$a->format[0]} اور {$a->format[1]} حروف کے درمیان درج کرنا لازمی ہے.';
$string['err_required'] = 'آپ كو یہاں قیمت سپلائے كرنا چاہیے۔';
$string['general'] = 'عام';
$string['hideadvanced'] = 'ایڈوانس كو چھپاؤ';
$string['hour'] = 'گھنٹہ';
$string['minute'] = 'منٹ';
$string['miscellaneoussettings'] = 'متفرق ترتیبات';
$string['modstandardels'] = 'عام موڈیول ترتیبات';
$string['month'] = 'مہینہ';
$string['mustbeoverriden'] = 'کلاس {$a} میں خلاصہ form_definition () طریقہ منسوخ کیا جانا چاہئے، کوڈ کو ٹھیک کریں.  ';
$string['nomethodforaddinghelpbutton'] = 'فارم عنصر {$ a-> name} (کلاس {$ a-> classname}) میں مدد کے بٹن شامل کرنے کے لئے کوئی طریقہ نہیں ہے';
$string['nonexistentformelements'] = 'غیر - موجودہ فارم عناصر میں مدد کے بٹن کو شامل کرنے کی کوشش کی جا رہی ہے: {$ a}';
$string['optional'] = 'آپشنل';
$string['othersettings'] = 'دیگر سیٹنگس';
$string['requiredelement'] = 'ضروری فیلڈ';
$string['revealpassword'] = 'افشا كریں';
$string['security'] = 'حفاظتی';
$string['selectallornone'] = 'تمام كو منتخب كریں / كچھ نہیں';
$string['selected'] = 'منتخب كیا ';
$string['showadvanced'] = 'ایڈوانس كو دكھاؤ';
$string['showless'] = 'كم دكھاؤ ...';
$string['showmore'] = 'زیادہ دكھاؤ...';
$string['somefieldsrequired'] = '{$ a} کے نشان اس فارم میں مطلوبہ فیلڈ ہیں.';
$string['time'] = 'وقت';
$string['timeunit'] = 'وقت یونیٹ';
$string['timing'] = 'ٹائمینگ';
$string['unmaskpassword'] = 'ماسك كے بغیر';
$string['year'] = 'سال ';
