<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_colours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   format_colours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colours:editcolours'] = 'سیکشن رنگوں میں ترمیم کریں';
$string['contentback'] = 'مواد پس منظر';
$string['contentfore'] = 'مواد متن';
$string['copycolours'] = 'دوسرے سیكشن سے رنگ کی کاپی بنائیں';
$string['copysrc'] = 'رنگوں کی کاپی کرنے کے لئے سیکشن کا انتخاب کریں';
$string['currentsection'] = 'یہ موضوع';
$string['docopycolours'] = 'رنگوں کی کاپی بنائیں';
$string['editcolours'] = 'سیكشن رنگوں كو ترمیم كریں';
$string['headback'] = 'پس منظر کی سرخی';
$string['headfore'] = 'سرخی کے متن';
$string['hidefromothers'] = 'موضوع چھپائیں ';
$string['invalidsection'] = 'غیر معتبر سیکشن';
$string['linkcolour'] = 'لنك ';
$string['notmoodle23'] = 'فارمیٹ_رنگ پلگ ان موجودہ میں موڈول 2.3 کے ساتھ ہم آہنگ نہیں ہے - براہ مہربانی اپنے سرور سے اسے خارج';
$string['pluginname'] = 'موضوعات کا فارمیٹ (رنگ)';
$string['sectionheading'] = 'سیکشن {$a} کے لئے رنگوں کو سیٹ کریں';
$string['showfromothers'] = 'موضوع دكھاؤ';
