<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_columns
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnreset'] = 'کالم فارمیٹ میں آپشنس كو ری سیٹ كریں';
$string['cnreset_help'] = 'cnconfig.php فائل میں کالم فارمیٹ ڈیفالٹس كو ری سیٹ كریں ۔';
$string['columnhorizontal'] = 'افقی';
$string['columns:changecolumns'] = '';
$string['columnssidewidth'] = '28px';
$string['columnvertical'] = 'عمودی';
$string['currentsection'] = 'یہ موضوع';
$string['defaultcolumnorientation'] = '';
$string['defaultcolumnorientation_desc'] = '';
$string['defaultcolumns'] = '';
$string['defaultcolumns_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['formatcolumns'] = 'كالم';
$string['four'] = 'چار';
$string['hidefromothers'] = 'موضوع چھپاؤ';
$string['maincoursepage'] = 'اہم كورس صفحہ';
$string['markedthissection'] = 'اس موضوع كو چھپایا گیا ہے حالیہ موضوع كی طرح';
$string['markthissection'] = 'اس موضوع كو چھپاؤ حالیہ موضوع كی طرح';
$string['namecolumns'] = 'كالم';
$string['numbersections'] = 'شعبہ كی تعداد';
$string['one'] = 'ایك';
$string['page-course-view-columns'] = 'كالم فارمیٹ میں كسی بھی كورس كا اہم صفحہ ہے';
$string['page-course-view-columns-x'] = 'كالم فارمیٹ میں كسی بھی كورس كا صفحہ ہے';
$string['pluginname'] = 'كالم فارمیٹ';
$string['resetallcolumns'] = 'تمام كالمز كورسیس كے لیے كالمز كو دوبارہ سیٹ كریں';
$string['resetallcolumns_help'] = 'تمام كورسیس كے لیے "/course/format/columns/cnconfig.php" میں ڈیفالٹ قیمتوں پر كالمز كو ری سیٹ كریں تاكہ وہ اس كورس كے جیسا ہی ہوگا جب پہلی بار یہ كولم فارمیٹ میں تھا۔';
$string['resetcolumns'] = 'كالم كو دوبارہ سیٹ كریں';
$string['resetcolumns_help'] = 'تمام كورسیس كے لیے "/course/format/columns/cnconfig.php" میں ڈیفالٹ قیمتوں پر كالمز كو ری سیٹ كریں تاكہ وہ اس كورس كے جیسا ہوگا  جب پہلی بار یہ كالم فارمیٹ میں تھا۔';
$string['section0name'] = 'عام';
$string['sectionname'] = 'موضوع';
$string['setcolumnorientation'] = '';
$string['setcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setcolumns'] = 'كالم سیٹ كریں';
$string['setcolumns_help'] = 'كتنے كالم استعمال كے لیے ہے۔';
$string['setlayoutcolumnorientation'] = 'رخ كے تعین میں كالم كو سیٹ كریں';
$string['setlayoutcolumnorientation_help'] = 'عمودی ۔ شعبہ اوپر سے نیچے كی طرف جائیں۔ 

افقی ۔ شعبہ دائیں سے بائیں جائیں ۔';
$string['showfromothers'] = 'موضوع دكھاؤ';
$string['three'] = 'تین';
$string['two'] = 'دو';
