<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'سرگرمی کی قسم';
$string['activitytype_help'] = 'اس کورس میں استعمال کرنے کے لئے سرگرمی یا وسائل کی قسم منتخب کریں';
$string['defactivitytype'] = 'سرگرمی کے ڈیفالٹ قسم';
$string['defactivitytypedesc'] = 'سرگرمی کی قسم کی وضاحت کریں جسے نئے کورس کی تخلیق كے دوران ڈیفالٹ پر منتخب کیا جائے گا';
$string['erroractivitytype'] = 'كورس ترتیب میں سرگرمی كی قسم سیٹ نہیں ہے';
$string['orphaned'] = 'آرفن';
$string['orphanedwarning'] = 'یہ سرگرمیاں صارفین کی طرف سے قابل رسائی نہیں ہیں!';
$string['pluginname'] = 'واحد سرگرمی فارمیٹ';
$string['sectionname'] = '';
$string['warningchangeformat'] = '';
