<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '';
$string['bulb'] = '';
$string['center'] = '';
$string['cloud'] = '';
$string['colourrule'] = 'براہ مہربانی معتبر RGB رنگ داخل كریں، چھ ہیسكزاڈیسيمل پوائنٹس .';
$string['columnhorizontal'] = '';
$string['columnvertical'] = '';
$string['ctreset'] = 'اکٹھا موضوع ری سیٹ کے آپشنس';
$string['ctreset_help'] = 'اکٹھا موضوع ڈیفالٹ میں ری سیٹ کریں جو tcconfig.php فائل میں ہے.';
$string['currentsection'] = 'یہ سیكشن';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultdisplayinstructions'] = '';
$string['defaultdisplayinstructions_desc'] = '';
$string['defaultlayoutcolumnorientation'] = '';
$string['defaultlayoutcolumnorientation_desc'] = '';
$string['defaultlayoutcolumns'] = '';
$string['defaultlayoutcolumns_desc'] = '';
$string['defaultlayoutelement'] = '';
$string['defaultlayoutelement_desc'] = 'The layout setting can be one of:

\'Default\' with everything displayed.

No \'Topic x\' / \'Week x\' / \'Day x\'.

No section number.

No \'Topic x\' / \'Week x\' / \'Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Topic x\' / \'Week x\' / \'Day x\'.

No \'Toggle\' word, no \'Topic x\' / \'Week x\' / \'Day x\' and no section number.';
$string['defaultlayoutelement_descpositive'] = 'The layout setting can be one of:

Toggle word, \'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word and \'Topic x\' / \'Week x\' / \'Day x\'.

Toggle word and section number.

\'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word.

\'Topic x\' / \'Week x\' / \'Day x\'.

Section number.

No additions.';
$string['defaultlayoutstructure'] = '';
$string['defaultlayoutstructure_desc'] = 'The structure setting can be one of:

Topic

Week

Latest Week First

Current Topic First

Day';
$string['defaulttgbgcolour'] = '';
$string['defaulttgbgcolour_desc'] = '';
$string['defaulttgbghvrcolour'] = '';
$string['defaulttgbghvrcolour_desc'] = '';
$string['defaulttgfgcolour'] = '';
$string['defaulttgfgcolour_desc'] = '';
$string['defaulttogglealignment'] = '';
$string['defaulttogglealignment_desc'] = '';
$string['defaulttoggleallhover'] = '';
$string['defaulttoggleallhover_desc'] = '';
$string['defaulttoggleiconposition'] = '';
$string['defaulttoggleiconposition_desc'] = '';
$string['defaulttoggleiconset'] = '';
$string['defaulttoggleiconset_desc'] = '\'Arrow\'                => Arrow icon set.

\'Bulb\'                 => Bulb icon set.

\'Cloud\'                => Cloud icon set.

\'Eye\'                  => Eye icon set.

\'Light Emitting Diode\' => LED icon set.

\'Point\'                => Point icon set.

\'Power\'                => Power icon set.

\'Radio\'                => Radio icon set.

\'Smiley\'               => Smiley icon set.

\'Square\'               => Square icon set.

\'Sun / Moon\'           => Sun / Moon icon set.

\'Switch\'               => Switch icon set.';
$string['defaulttogglepersistence'] = '';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  You may wish to turn off for an AJAX performance increase but user toggle selections will not be recalled on page refresh or revisit.

Note: If turning persistence off remove any rows containing \'topcoll_toggle_x\' in the \'name\' field
      of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be
      a course id.';
$string['defaultuserpreference'] = '';
$string['defaultuserpreference_desc'] = '';
$string['displayinstructions'] = '';
$string['displayinstructions_help'] = '';
$string['eye'] = '';
$string['formatsettings'] = 'ری سیٹ کی ترتیب فارمیٹ كریں';
$string['formatsettingsinformation'] = '<br /> کورس کی فارمیٹ کی ترتیبات کو ڈیفالٹ پر ری سیٹ کرنے کے لئے، دائیں جانب نشان کو کلک کریں.';
$string['formattopcoll'] = 'منہدم موضوعات';
$string['four'] = 'چار';
$string['hidefromothers'] = 'سیكشن كو چھپاؤ';
$string['instructions'] = '';
$string['led'] = '';
$string['left'] = '';
$string['maincoursepage'] = 'اہم كورس كا صفحہ';
$string['markedthissection'] = 'یہ سیکشن موجودہ سیکشن میں روشن ہوئے ہیں';
$string['markthissection'] = 'موجودہ سیکشن کے طور پر اس حصے کو روشن كریں';
$string['nametopcoll'] = 'منہدم موضوعات';
$string['numbersections'] = 'سیكنش كی تعداد';
$string['off'] = '';
$string['on'] = '';
$string['one'] = 'ایك';
$string['page-course-view-topcoll'] = 'اکٹھا موضوع فارمیٹ میں کسی کورس کا اہم صفحہ ';
$string['page-course-view-topcoll-x'] = 'اکٹھا موضوع فارمیٹ میں كوئی بھی كورس صفحہ';
$string['pluginname'] = 'منہدم موضوعات';
$string['point'] = '';
$string['power'] = '';
$string['radio'] = '';
$string['resetallcolour'] = 'تمام اکٹھا موضوع کورس کے لئے رنگوں کو ری سیٹ كریں';
$string['resetallcolour_help'] = '\ "/ course / format / topcoll / tcconfig.php " میں رنگوں کو ڈیفالٹ رنگوں میں تمام کورس کے لئے ری سیٹ کرتا ہے تاکہ یہ کسی کورس کے لئے اسی طرح کی ہیں پہلی بار جب یہ اکٹھا موضوع فارمیٹ میں كریں۔';
$string['resetalldisplayinstructions'] = '';
$string['resetalldisplayinstructions_help'] = '';
$string['resetallgrp'] = '';
$string['resetalllayout'] = 'تمام اكٹھا موضوعات كورسیس كے لیے لے آؤٹ دوبارہ سیٹ كریں';
$string['resetalllayout_help'] = '"/course/format/topcoll/tcconfig.php" میں خاکہ کو ڈیفالٹ رنگوں میں تمام کورس کے لئے ری سیٹ کرتا ہے تاکہ یہ کسی کورس کے لئے اسی طرح کی ہیں پہلی بار جب یہ اکٹھا موضوع فارمیٹ میں كریں';
$string['resetalltogglealignment'] = '';
$string['resetalltogglealignment_help'] = '';
$string['resetalltoggleiconset'] = '';
$string['resetalltoggleiconset_help'] = '';
$string['resetcolour'] = 'رنگ كو دوبارہ سیٹ كریں';
$string['resetcolour_help'] = ' "/course/format/topcoll/tcconfig.php" میں رنگوں کو ڈیفالٹ رنگوں میں ری سیٹ کرتا ہے تاکہ یہ کسی کورس کے لئے اسی طرح کی ہیں پہلی بار جب یہ اکٹھا موضوع فارمیٹ میں كریں۔';
$string['resetdisplayinstructions'] = '';
$string['resetdisplayinstructions_help'] = '';
$string['resetgrp'] = '';
$string['resetlayout'] = 'لے آؤٹ دوبارہ سیٹ كریں';
$string['resetlayout_help'] = '"/course/format/topcoll/tcconfig.php" میں خاکہ کو ڈیفالٹ رنگوں میں ری سیٹ کرتا ہے تاکہ یہ کسی کورس کے لئے اسی طرح کی ہیں پہلی بار جب یہ اکٹھا موضوع فاریٹ میں كریں۔';
$string['resettogglealignment'] = '';
$string['resettogglealignment_help'] = '';
$string['resettoggleiconset'] = '';
$string['resettoggleiconset_help'] = '';
$string['right'] = '';
$string['section0name'] = 'عام';
$string['sectionname'] = 'سیكشن';
$string['setcolour'] = 'رنگ سیٹ كریں';
$string['setcolour_help'] = 'کورس کے اندر رنگوں کے فارمیٹ کے رنگوں کے ساتھ ترتیبات موجود کرتا ہے.';
$string['setlayout'] = 'لے آؤٹ سیٹ كریں';
$string['setlayout_all'] = '';
$string['setlayoutcolumnorientation'] = '';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setlayoutcolumns'] = 'كالمز سیٹ كریں';
$string['setlayoutcolumns_help'] = 'استعمال كے لیے كتنے كالمز ہے۔';
$string['setlayout_default'] = 'ڈیفالٹ';
$string['setlayoutelements'] = 'عناصر كو سیٹ كریں';
$string['setlayoutelements_help'] = 'ٹوگل / سیکشن کے لئے کتنے معلومات جو آپ دکھانا چاہتے ہیں.';
$string['setlayout_help'] = 'کورس کے اندر لے آؤٹ کے ساتھ ترتیبات کو کرنے کے لئے موجود ہوتا ہے.';
$string['setlayout_no_additions'] = '';
$string['setlayout_no_section_no'] = 'كوئی سیكشن كا نمبر نہیں ہے';
$string['setlayout_no_toggle_section_x'] = 'سیكشن x كوئی ٹوگل نہیں';
$string['setlayout_no_toggle_section_x_section_no'] = 'کوئی ٹوگل سیکشن x اور سیکشن تعداد نہیں';
$string['setlayout_no_toggle_word'] = 'ورڈ ٹوگل نہیں ہے';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'کوئی ٹوگل لفظ اور ٹوگل سیکشن x نہیں';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'کوئی ٹوگل الفاظ، ٹوگل سیکشن x اور سیکشن تعداد نہیں';
$string['setlayout_section_number'] = '';
$string['setlayoutstructure'] = 'اسٹركچر كو سیٹ كریں';
$string['setlayoutstructurecurrenttopicfirst'] = 'موجودہ پہلا موضوع';
$string['setlayoutstructureday'] = 'دن';
$string['setlayoutstructure_help'] = 'کورس کا خاکہ. آپ ان کے درمیان منتخب کر سکتے ہیں:

\'موضوع\' - كھڈ تعداد ترتیب میں وشيوار جہاں ہر سیکشن پیش کیا جاتا ہے. 

\'ہفتے\' - جہاں ہر حصے کو سپتاهوار پیش کیا جاتا ہے بڑھتے ترتیب میں کورس کی ابتدا کی تاریخ میں. 

\'حالیہ ہفتوں پہلے\' - جو کہ ہفتے کی طرح ہے لیکن موجودہ ہفتے کو سب سے اوپر پر دکھایا جاتا ہے اور پہلے کے ہفتے کو گھٹتے ترتیب میں دکھایا جاتا ہے سوائے ترمیم کے موڈ کے جہاں ساخت \'ہفتے\' کی طرح ہے. 

\'حالیہ موضوع پہلے\' - جو کہ \'موضوع\' کی طرح ہے سوائے موجودہ موضوع کے جسے سب سے اوپر پر دکھایا جاتا ہے اگر یہ سیٹ ہے.

\'دن\' - جہاں ہر سیکشن کو بطور تاریخ پیش کیا جاتا ہے بڑھتے دن کے حکم میں کورس کے شروع کی تاریخ کی ترتیب میں.';
$string['setlayoutstructurelatweekfirst'] = 'تازہ ترین ہفتے پہلے';
$string['setlayoutstructuretopic'] = 'موضوع';
$string['setlayoutstructureweek'] = 'ہفتہ';
$string['setlayout_toggle_section_x'] = '';
$string['setlayout_toggle_section_x_section_number'] = '';
$string['setlayout_toggle_word'] = '';
$string['setlayout_toggle_word_section_number'] = '';
$string['setlayout_toggle_word_section_x'] = '';
$string['settogglealignment'] = '';
$string['settogglealignment_help'] = '';
$string['settoggleallhover'] = '';
$string['settoggleallhover_help'] = '';
$string['settogglebackgroundcolour'] = 'ٹگل پس منظر';
$string['settogglebackgroundcolour_help'] = 'ٹوگل کے پس منظر كو سیٹ كریں';
$string['settogglebackgroundhovercolour'] = 'ٹوگل پس منظر ہور';
$string['settogglebackgroundhovercolour_help'] = 'ٹوگل کے پس منظر سیٹ کرتا ہے جب ماؤس اس کے اوپر چلتا ہے۔';
$string['settoggleforegroundcolour'] = 'ٹوگل فار گراؤنڈ';
$string['settoggleforegroundcolour_help'] = 'ٹوگل پر متن كا رنگ سیٹ كریں۔';
$string['settoggleiconposition'] = '';
$string['settoggleiconposition_help'] = '';
$string['settoggleiconset'] = '';
$string['settoggleiconset_help'] = '';
$string['showfromothers'] = 'سیكشن دكھاؤ';
$string['smiley'] = '';
$string['square'] = '';
$string['sunmoon'] = '';
$string['switch'] = '';
$string['three'] = 'تین';
$string['topcollall'] = 'تمام سیكشن۔';
$string['topcoll:changecolour'] = '';
$string['topcoll:changelayout'] = '';
$string['topcoll:changetogglealignment'] = '';
$string['topcoll:changetoggleiconset'] = '';
$string['topcollclosed'] = 'بند كریں';
$string['topcollopened'] = 'كھولیں';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'ٹوگل';
$string['two'] = 'دو';
