<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'كاركردگی';
$string['addcategory'] = 'كیٹاگیری شامل كریں';
$string['addcategoryerror'] = 'كیٹاگیری كو شامل نہیں كرسكے';
$string['addexceptionerror'] = 'صارفid:  گریڈ آئٹم کے لئے رعایت جوڑتے وقت خامی آئی';
$string['addfeedback'] = 'فیڈ بیك كو شامل كریں';
$string['addgradeletter'] = 'گریڈ لیٹر كو شامل كریں';
$string['addidnumbers'] = 'ID نمبرز كو شامل كریں';
$string['additem'] = 'گریڈ آئٹم كو شامل كریں';
$string['addoutcome'] = 'ایك آؤٹ كم شامل كریں';
$string['addoutcomeitem'] = 'آؤٹ كم آئٹ شامل كریں';
$string['addscale'] = 'اسكیل شامل كریں';
$string['aggregateextracreditmean'] = 'گریڈز كے معنی ( كریڈیٹس كے ساتھ زائد)';
$string['aggregatemax'] = 'اونچاگریڈ';
$string['aggregatemean'] = 'گریڈس كا مطلب';
$string['aggregatemedian'] = 'میڈین كا گریڈز';
$string['aggregatemin'] = 'نچلا  گریڈ';
$string['aggregatemode'] = 'موڈ كا گریڈز';
$string['aggregateonlygraded'] = 'صرف غیر خالی گریڈز جمع کریں';
$string['aggregateonlygraded_help'] = 'ایک خالی گریڈ وہ گریڈ ہے جو گریڈ بك سے لاپتہ ہے. یہ ایک تفویض پریزنٹیشن سے ہو سکتا ہے جو ابھی تک گریڈ نہیں کیا گیا ہے یا ایک كوئذ سے ہو سکتا ہے جو ابھی تک کوشش نہیں کیا گیا ہے، وغیرہ.

یہ ترتیب تعین کرتی ہے کہ خالی گریڈ جمع كركے شامل نہیں کئے جاتے ہیں یا کم از کم گریڈ کے طور پر شمار کئے جاتے ہیں، مثال کے طور 0 اور 100 کے درمیان میں ایک تفویض گریڈ کیے ہوئے کے لئے 0.';
$string['aggregateoutcomes'] = 'جمع میں نتائج میں شامل ہیں';
$string['aggregateoutcomes_help'] = 'قابل ہونے پر آؤٹ كم مجموعہ میں شامل کئے جاتے ہیں. یہ کل ایک غیر متوقع كیٹاگیری میں نتیجہ ہو سکتا ہے.';
$string['aggregatesonly'] = 'مجموعات صرف';
$string['aggregatesubcats'] = 'سب كیٹاگیریز سمیت جمع کریں';
$string['aggregatesubcats_help'] = 'یہ ترتیب تعین کرتی ہے کہ سب كیٹاگیریز میں گریڈ مجموعہ میں شامل کی جانی ہے کہ نہیں.';
$string['aggregatesum'] = 'گریڈز كے سم';
$string['aggregateweightedmean'] = 'گریڈس كے معنی چوڑائی كے';
$string['aggregateweightedmean2'] = 'گریڈس كے معنی سادہ چوڑائی كے';
$string['aggregation'] = 'اکٹھا کریں';
$string['aggregationcoef'] = 'جمع عددی سر';
$string['aggregationcoefextra'] = 'زائد كریڈیٹ';
$string['aggregationcoefextra_help'] = 'اگر مجموعہ گریڈز کی جمع یا عام بارت اوسط ہے اور اضافی کریڈٹ چیک باکس ٹک کیا ہوا ہے تو گریڈ اشیاء کا زیادہ سے زیادہ گریڈ درجہ کے زیادہ سے زیادہ گریڈ میں نہیں شامل کی جاتی ہے، جو تمام گریڈ آئٹمز میں زیادہ سے زیادہ گریڈ ہونے کے بغیر كیٹاگیری میں زیادہ سے زیادہ گریڈ (یا اگر سائٹ منتظم کی طرف سے قابل ہونے پر زیادہ سے زیادہ گریڈ پر) کو حاصل کرنے کے امکان کے طور پر نتیجہ ہوتا ہے .

اگرمجمودہ گریڈز کا اوسط (اضافی کریڈٹ کے ساتھ) ہے اور اضافی کریڈٹ صفر سے زیادہ مان پر قائم ہے تو مزید کریڈٹ ضارب ہے، جس کے ذریعے اوسط کے حساب کے بعد کل میں شامل کرنے سے پہلے گریڈ گت ہوتا ہے.';
$string['aggregationcoefextra_link'] = 'گریڈ / مجموعہ';
$string['aggregationcoefextrasum'] = 'زائد كریڈیٹ';
$string['aggregationcoefextrasum_help'] = 'اگر اضافی کریڈٹ چیک باکس ٹک ہے تو گریڈ اشیاء کا زیادہ سے زیادہ گریڈ درجہ کے زیادہ سے زیادہ گریڈ میں نہیں شامل کی جاتی ہے، جو تمام گریڈ آئٹمز میں زیادہ سے زیادہ گریڈ رکھنے کے بغیر كیٹاگیری میں زیادہ سے زیادہ گریڈ (یا اگر سائٹ ایڈمن کی طرف سے قابل ہونے پر گریڈ پر زیادہ سے زیادہ) حاصل کرنے کے امکان کے طور پر نتیجہ ہوتا ہے.';
$string['aggregationcoefextrasum_link'] = 'گریڈ / مجموعہ';
$string['aggregationcoefextraweight'] = 'زائد كریڈیٹ چوڑائی';
$string['aggregationcoefextraweight_help'] = 'اگر اضافی کریڈٹ بوجھ صفر سے زیادہ ویلو کے لئے مقرر ہے تو مجموعہ کے دوران گریڈ اضافی كریڈیٹ کے طور پر کام کرتا ہے. تعداد ایک ضارب ہے جس کے ذریعے کے كمپیوٹیشن کے لئے اسے کل میں شامل کرنے سے پہلے گریڈ کا کئی گنا اضافہ کیا جانا ہے.';
$string['aggregationcoefextraweight_link'] = 'گریڈ / مجموعہ';
$string['aggregationcoefweight'] = 'آئٹم چوڑائی';
$string['aggregationcoefweight_help'] = 'اسی طرح كیٹاگیری میں دیگر گریڈ آئٹمز کے مقابلے میں اشیاء بوجھ اشیاء کی اہمیت کو متاثر کرنے کے لئے كیٹاگیری مجموعہ میں استعمال ہوا ہے.';
$string['aggregationcoefweight_link'] = 'گریڈ / مجموعہ';
$string['aggregation_help'] = 'مجموعہ تعین کرتا ہے کہ کس طرح كیٹاگیری میں گریڈ اقوام ہیں، جیسے کہ 

* گریڈز کا اوسط - تمام گریڈز كی جمع گریڈزکی کل تعداد سے تقسیم 
* گریڈز کی میڈین - جب سائز کی ترتیب میں گریڈ منظم کئے جاتے ہیں تو مشرق گریڈ 
* کم از کم گریڈ 
* سب سے زیادہ گریڈ 
* گریڈز کا موڈ - وہ گریڈ جو سب سے زیادہ بار آتا ہے 
* گریڈز کا جمع - نظر انداز کئے جا رہے اسکیل گریڈ کے ساتھ تمام گریڈ ویلیو کا یوگا';
$string['aggregation_link'] = 'گریڈ / مجموعہ';
$string['aggregationposition'] = 'مجموعی حالت';
$string['aggregationposition_help'] = 'یہ ترتیب تعین کرتی ہے کہ كیٹاگیری اور کورس کل کالم گریڈبك رپورٹ میں پہلے یا بعد میں ظاہر کئے جاتے ہیں.';
$string['aggregationsvisible'] = 'دستیاب مجموعہ كی قسم';
$string['aggregationsvisiblehelp'] = 'دستیاب تمام مجموعہ اقسام کو منتخب کریں. کئی آئٹمز کے انتخاب کے لئے Ctrl کلید کنٹرول رکھیں.';
$string['allgrades'] = 'كیٹارگیری سے تمام گریڈز';
$string['allstudents'] = 'تمام طالب علم';
$string['allusers'] = 'تمام صارفین';
$string['autosort'] = 'آٹو ترتیب';
$string['availableidnumbers'] = 'دستیاب ID نمبرز';
$string['average'] = 'فیصد';
$string['averagesdecimalpoints'] = 'کالم اوسط میں اعشاریہ';
$string['averagesdecimalpoints_help'] = 'یہ ترتیب ہر اوسط کے لئے کارکردگی کے لئے اعشاریہ پوائنٹس کی تعداد یا استعمال زمرہ یا گریڈ کے لئے مجموعی طور اعشاریہ نقطہ ترتیبات کا تعین کرتی ہے (وراثت میں پائیں).';
$string['averagesdisplaytype'] = 'کالم اوسط کارکردگی قسم';
$string['averagesdisplaytype_help'] = 'یہ ترتیب تعین کرتی ہے کہ اوسط کو حقیقی گریڈ، فیصد یا حروف کے لئے ظاہر کیا جانا ہے یا كیٹاگیری یا گریڈ آئٹم کے لئے کارکردگی قسم استعمال کیا جانا ہے (وراثت میں پائیں).';
$string['backupwithoutgradebook'] = 'بیک اپ میں گریڈبك تشکیل شامل نہیں ہوتا';
$string['badgrade'] = 'فراہمی گریڈ غیر معتبر ہے';
$string['badlyformattedscale'] = 'براہ مہربانی ایک کوما كے ذریعہ اگل کی ہوئی ویلیو کی فہرست درج کریں (کم سے کم دو ویلیوز ضروری).';
$string['baduser'] = 'فراہمی اسم غیر معتبر ہے';
$string['bonuspoints'] = 'بونس پوائنٹ';
$string['bulkcheckboxes'] = 'بلك چیك باكس';
$string['calculatedgrade'] = 'گریڈ كیلكوٹ كریں';
$string['calculation'] = 'شمار';
$string['calculationadd'] = 'شمار كو شامل كریں';
$string['calculationedit'] = 'شمار كو مرتب كریں';
$string['calculation_help'] = 'ایک گریڈ حساب ایک فارمولے ہے جو گریڈز کے تعین کے استعمال کیا جاتا ہے. فارمولا ایک اسی طرح (=) کی علامت کے ساتھ شروع ہونا چاہئے اور عام ریاضی کے آپریٹرز کا استعمال کرنا چاہئے،جیسے کہ زیادہ سے زیادہ، کم از کم اور یوگا. مطلوبہ ہونے پر ڈبل مربع خانوں میں ID اعداد کو ٹائپ کرنے کے کی طرف سے دوسرے گریڈ آئٹمز کو شامل کیا جا سکتا ہے.';
$string['calculation_link'] = 'گریڈ / شمار';
$string['calculationsaved'] = 'شمار كو محفوظ كریں';
$string['calculationview'] = 'شمار كو دكھاؤ';
$string['cannotaccessgroup'] = 'معاف كیجیے، منتخب كیے گروپ كے گریڈ كی رسائی نہیں كرسكتے۔';
$string['categories'] = 'كیاگیریز';
$string['categoriesanditems'] = 'كیٹاگیریز اور آئٹمز';
$string['categoriesedit'] = 'كیٹاگیریز اور آئٹمزكو مرتب كریں';
$string['category'] = 'كیٹاگیری';
$string['categoryedit'] = 'كیٹاگیری كو مرتب كریں';
$string['categoryname'] = 'كیٹاگیری نام ';
$string['categorytotal'] = 'كُل كیٹاگیری';
$string['categorytotalfull'] = '{$a->category} كُل ';
$string['categorytotalname'] = 'كیٹاگیری كُل نام';
$string['changedefaults'] = 'ڈیفالٹس كو تبدیل كریں';
$string['changereportdefaults'] = 'رپورٹ ڈیفالٹس كو تبدیل كریں';
$string['chooseaction'] = 'ایك ایكشن كا انتخاب كریں   ...';
$string['choosecategory'] = 'كیٹاگیری كو منتخب كریں';
$string['combo'] = 'ٹیبس اور ڈراپ ڈاؤن مینو';
$string['compact'] = 'کامپیکٹ';
$string['componentcontrolsvisibility'] = 'یہ چھپا گریڈ اشیاء سرگرمی ترتیبات کی طرف سے کنٹرول کیا جاتا ہے.';
$string['contract'] = 'کنٹریکٹ کے كیٹاگیری';
$string['controls'] = 'كنٹرولز';
$string['courseavg'] = 'كورس اوسط';
$string['coursegradecategory'] = 'كورس گریڈ كیٹاگیری';
$string['coursegradedisplaytype'] = 'كورس گریڈ ٹائپ كو ظاہر كریں';
$string['coursegradedisplayupdated'] = 'کورس گریڈ کارکردگی قسم اپ ڈیٹ کیا گیا ہے.';
$string['coursegradesettings'] = 'كورس گریڈ سیٹنگس';
$string['coursename'] = 'كورس نام';
$string['coursescales'] = 'كورس اسكیل';
$string['coursesettings'] = 'كورس سیٹینگس';
$string['coursesettingsexplanation'] = 'كورس کی ترتیب کا تعین کرتا ہے کہ کس طرح كورس میں تمام شرکاء کے لئے گریڈ بك ظاہر ہوتا ہے.';
$string['coursetotal'] = 'كُل كورس ';
$string['createcategory'] = 'كیٹاگیری كی تخلیق';
$string['createcategoryerror'] = 'نئی كیٹاگیری نہیں بنا سکتے';
$string['creatinggradebooksettings'] = 'گریڈ بك پر تخلیق کی ترتیبات';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'موجودہ والدین جمع';
$string['curveto'] = 'کرنے کے وکر';
$string['decimalpoints'] = 'مجموعی طور پر اعشاریہ پوائنٹس';
$string['decimalpoints_help'] = 'یہ ترتیب ہر گریڈ کے لئے ظاہر ہونے والے اعشاریہ پوائنٹس کی تعداد کا تعین کرتی ہے. اس کا گریڈ حساب پر کوئی اثر نہیں ہیں جو 5 اعشاریہ مقامات کی درستگی کے ساتھ بنا ہوا ہے.';
$string['default'] = 'ڈیفالٹ';
$string['defaultprev'] = 'ڈیفالٹ ({$a})';
$string['deletecategory'] = 'كیٹاگیری خارج كریں';
$string['disablegradehistory'] = 'گریڈ ہسٹری كو غیر فعال كریں';
$string['disablegradehistory_help'] = 'گریڈ كے متعلق ٹیبل میں تبدیلی کی تاریخ سے باخبر رہنے کو غیر فعال کریں. اس سے سرور کی رفتار اور ڈاٹا بیس میں تحفظ خلائی بڑھ سکتی ہے.';
$string['displaylettergrade'] = 'خط گریڈ ظاہر کریں';
$string['displaypercent'] = 'ڈسپلے فیصد';
$string['displaypoints'] = 'ڈسپلے پوائنٹس';
$string['displayweighted'] = 'ویٹینگ گریڈ ظاہر كریں';
$string['dropdown'] = 'ڈراپ ڈاؤن مینو';
$string['droplow'] = 'سب سے کم ڈراپ';
$string['droplowestvalue'] = 'ڈراپ کم گریڈ ویلیو كو سیٹ كریں';
$string['droplow_help'] = 'یہ ترتیب مجموعہ سے باہر نکالنے کے لئے سب سے کم گریڈ کی تعین تعداد کو قابل بناتی ہے.';
$string['dropped'] = 'ڈراپڈ';
$string['dropxlowest'] = 'ڈراپ X سب سے کم';
$string['dropxlowestwarning'] = 'نوٹ: اگر آپ گریڈنگ کے کم از کم ڈراپ x استعمال کرتے ہیں تو سمجھا جاتا ہے کہ كیٹاگیری کے تمام آئٹمز کو یکساں نقطہ ویلیو ہے. اگر نقطہ ویلیو میں فرق ہوتا ہے تو نتیجہ غیر متوقع ہوگا';
$string['duplicatescale'] = 'ڈوپلیکیٹ پیمانے';
$string['edit'] = 'مرتب كریں';
$string['editcalculation'] = 'ترمیم کے حساب کتاب';
$string['editcalculationverbose'] = ' {$a->category} {$a->itemmodule} {$a->itemname} کے لئے حساب ترمیم';
$string['editfeedback'] = 'فیڈ بیك كی ترمیم كریں';
$string['editgrade'] = 'گریڈ كی ترمیم كریں';
$string['editgradeletters'] = 'گریڈ لیٹرز كی ترمیم كریں';
$string['editoutcome'] = 'آؤٹ كمس كی ترمیم كریں';
$string['editoutcomes'] = 'آؤٹ كمس كی ترمیم كریں';
$string['editscale'] = 'اسكیل كی ترمیم كریں';
$string['edittree'] = 'كیٹاگیریز اور آئٹمز';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} كی ترمیم كریں';
$string['enableajax'] = 'AJAX قابل كریں';
$string['enableajax_help'] = 'معمول کے آپریشن کو آسان بناتے اور تیزی لاتے ہوئے گریڈر رپورٹ میں AJAX فعالیت کی ایک پرت کو شامل کریں. صارف کی سطح پر جاوا اسکرپٹ كو فعال ہونے پر منحصر ہے.';
$string['enableoutcomes'] = 'آؤٹ كمس كو فعال كریں';
$string['enableoutcomes_help'] = 'آؤٹ كم کی حمایت (بھی مہارت، اہداف، معیار یا معیار کے طور پر جانا جاتا ہے) کا مطلب ہے کہ ہم ایک یا زیادہ اسکیل کا استعمال کرتے ہوئے اشیاء کو گریڈ دے سکتے ہیں جو آؤٹ كم تفصیل سے سے بندھے ہوتے ہیں.آؤٹ كم کو قابل بنانے سے پوری سائٹ میں اس قسم کے خاص گریڈنگ کا امکان بڑھتی ہے.';
$string['encoding'] = 'ان كوڈینگ';
$string['errorcalculationbroken'] = '';
$string['errorcalculationnoequal'] = 'فارمولا یکساں نشان سے شروع ہونا چاہئے (=1+2)';
$string['errorcalculationunknown'] = 'غیر معتبر فارمولا';
$string['errorgradevaluenonnumeric'] = 'مندرجہ ذیل یا اعلی گریڈ کے لئے غیر عددی حاصل كریں';
$string['errornocalculationallowed'] = 'اس آئٹم کے لئے حساب کی اجازت نہیں ہے';
$string['errornocategorisedid'] = 'ایک غیر كیٹاگیریز id نہیں پایا جا سکا!';
$string['errornocourse'] = 'کورس کی معلومات نہیں پائی جا سکی';
$string['errorreprintheadersnonnumeric'] = 'ريپرٹ- ہیڈر کے لئے غیر عددی حاصل';
$string['errorsavegrade'] = 'گریڈ محفوظ نہیں کیا جا سکا، معاف كریں.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'گریڈ كیٹاگیری ID {$a->id} کی "مجموعی صرف غیر خالی گریڈ " ترتیب کے اپ ڈیٹ میں خامی';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'گریڈ كیٹاگیری ID {$a->id} کے "جمع میں نتائج میں شامل ہیں " ترتیب کے اپ ڈیٹ میں خامی';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'گریڈ كیٹاگیری ID {$a->id} کے  "مجموعی سمیت سب كیٹاگیریز " ترتیب کے اپ ڈیٹ میں خامی';
$string['errorupdatinggradecategoryaggregation'] = 'گریڈ كیٹاگیری ID {$a->id} کے مجموعہ قسم کے اپ ڈیٹ میں خامی';
$string['errorupdatinggradeitemaggregationcoef'] = 'گریڈ اشیاء  ID {$a->id} کے مجموعہ حساب (وزن یا اضافی کریڈٹ) کے اپ ڈیٹ میں خامی';
$string['excluded'] = 'خارج کر دیا گیا';
$string['excluded_help'] = 'ٹک کئے جانے پر گریڈ کسی مجموعہ كرنے میں شامل نہیں ہوگا.';
$string['expand'] = 'كیٹاگیری وسیع كریں';
$string['export'] = 'برآمد';
$string['exportalloutcomes'] = 'تمام آؤٹ كمس كو برآمد كریں';
$string['exportfeedback'] = 'برآمد میں فیڈ بیك شامل ہے';
$string['exportonlyactive'] = 'فعال نامزدگی کی ضرورت ہے';
$string['exportonlyactive_help'] = 'برآمد میں صرف ان طالب علموں کو شامل کریں جن کا اندراج معطل نہیں کیا گیا ہے';
$string['exportplugins'] = 'پلگ انس بر آمد كریں';
$string['exportsettings'] = 'سیٹینگس كو برآمد كریں';
$string['exportto'] = 'كو برآمد كریں';
$string['extracreditvalue'] = '{$a} کے لئے اضافی کریڈٹ ویلیو';
$string['extracreditwarning'] = 'نوٹ: اضافی کریڈٹ کے زمرے کے لئے تمام آئٹمز کی ترتیبات انہیں گریڈ حساب سے مؤثر طریقے سے نکالے گا. چونکہ وہاں مجموعی طور کوئی پوائنٹ نہیں ہے';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackadd'] = 'فیڈ بیك شامل كریں';
$string['feedbackedit'] = 'فیڈ بیك كی ترمیم كریں';
$string['feedbackforgradeitems'] = '';
$string['feedback_help'] = 'یہ باکس شامل جانے والے گریڈ کے بارے میں كسی بھی تبصرے کو قابل بناتا ہے.';
$string['feedbacks'] = '';
$string['feedbacksaved'] = 'فیڈ بیك محفوظ كریں';
$string['feedbackview'] = 'فیڈ بیك دكھاؤ';
$string['finalgrade'] = 'فائنل گریڈ';
$string['finalgrade_help'] = 'اگر جگہ لے لے کیا ہوا چیک باکس ٹک ہے تو ایک گریڈ شامل کیا جائے گا یا تبدیل کیا جائے گا.';
$string['fixedstudents'] = 'اسٹیٹك طالب علم کالم';
$string['fixedstudents_help'] = 'اسے اسٹیٹك بنانے کی طرف سے طالب علم کالم کی نظر کو کھوئے بغیر افقی طور پر سکرال کرنے کے لئے گریڈز کو اجازت دیتا ہے.';
$string['forceoff'] = 'فورس : بند كریں';
$string['forceon'] = 'فورس : شروع كریں';
$string['forelementtypes'] = 'منتخب شدہ {$a} کے لئے';
$string['forstudents'] = 'طالب علم كے لیے';
$string['full'] = 'مكمل';
$string['fullmode'] = 'مكمل دكھاؤ';
$string['fullview'] = 'مكمل دكھاؤ';
$string['generalsettings'] = 'عام ترتیبات';
$string['grade'] = 'گریڈ';
$string['gradeadministration'] = 'گریڈ ایڈمنسٹریشن';
$string['gradeanalysis'] = 'گریڈ تجزیہ';
$string['gradebook'] = 'گریڈ بك';
$string['gradebookhiddenerror'] = 'گریڈبك وقت طالب علموں سے سب کچھ چھپانے پر سیٹ ہے.';
$string['gradebookhistories'] = 'گریڈ کی تاریخ';
$string['gradeboundary'] = 'لیٹر گریڈ بانڈری';
$string['gradeboundary_help'] = 'یہ ترتیب کم فیصد کا تعین کرتی ہے جس پر گریڈ گریڈ حروف کو تفویض ہوں گے.';
$string['gradecategories'] = 'گریڈ كیٹاگیریز';
$string['gradecategory'] = 'گریڈ كیٹاگیری';
$string['gradecategoryonmodform'] = 'گریڈ كیٹاگیری';
$string['gradecategoryonmodform_help'] = 'یہ ترتیب کم فیصد کا تعین کرتی ہے جس پر گریڈزحروف کو تفویض ہوں گے.';
$string['gradecategorysettings'] = 'گریڈ كیٹاگیری ترتیبات';
$string['gradedisplay'] = 'گریڈ ظاہر كریں';
$string['gradedisplaytype'] = 'گریڈ ٹائپ ظاہر كریں';
$string['gradedisplaytype_help'] = 'یہ ترتیب تعین کرتی ہے کہ کس طرح گریڈ گریڈز اور صارف رپورٹوں میں ظاہر کئے جاتے ہیں. 

* اصلی - اصلی گریڈ 
* فیصد 
* حروف - حروف یا الفاظ گریڈز کے ایک رینج کو پھر سے پیش کرنے کے لئے استعمال ہوتے ہیں';
$string['gradedon'] = 'گریڈ كیا : {$a}';
$string['gradeexport'] = 'گریڈ برآمد كریں';
$string['gradeexportcustomprofilefields'] = 'گریڈ برآمد کسٹم پروفائل شعبوں';
$string['gradeexportcustomprofilefields_desc'] = 'کوما کے ذریعہ جدا کرتے ہوئے گریڈ برآمد میں ان كسٹم پروفائل فيلڈز کو شامل کریں.';
$string['gradeexportdecimalpoints'] = 'گریڈ برآمد اعشاریہ نقطہ';
$string['gradeexportdecimalpoints_desc'] = 'برآمد کے لئے ظاہر ہونے کے لئے اعشاریہ پوائنٹس کی تعداد. یہ برآمد کے دوران جگہ اورائڈن ہو سکتا ہے.';
$string['gradeexportdisplaytype'] = 'گریڈ برآمد کارکردگی قسم';
$string['gradeexportdisplaytype_desc'] = 'گریڈ برآمد کے دوران اصل گریڈ کے طور پر، فیصد کے طور پر (کم از کم اور زیادہ سے زیادہ گریڈ کے تناظر میں) یا حروف (A، B، C وغیرہ) کے طور پر دکھائے جا سکتے ہیں. برآمد کے دوران یہ اوورائیڈن ہو سکتا ہے.';
$string['gradeexportuserprofilefields'] = 'گریڈ برآمد صارف پروفائل فیلڈ';
$string['gradeexportuserprofilefields_desc'] = 'کوما كے ذریعہ طرف سے الگ کرتے ہوئے ان اسم پروفائل فيلڈز کو گریڈ برآمد میں شامل کریں.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'گریڈ مدد';
$string['gradehistorylifetime'] = 'گریڈ ہسٹری لائف ٹائم';
$string['gradehistorylifetime_help'] = 'یہ اس وقت کی لمبائی کی وضاحت کرتا ہے جسے آپ گریڈ متعلق ٹیبل میں بدلاو کی تاریخ رکھنا چاہتے ہیں. یہ سفارش کی جاتی ہے کہ جتنے وقت تک ممکن ہو سکے، اسے رکھیں.اگر آپ کی کارکردگی مسائل آتی ہیں یا محدود ڈاٹا بیس خلائی ہے تو مندرجہ ذیل مان کو قائم کرنے کی کوشش کریں.';
$string['gradeimport'] = 'گریڈ درآمد';
$string['gradeitem'] = 'گریڈ آئٹم';
$string['gradeitemaddusers'] = 'گریڈنگ سے ہٹا دیں';
$string['gradeitemadvanced'] = 'اعلی درجے کی گریڈ اشیاء كے اختیارات';
$string['gradeitemadvanced_help'] = 'گریڈ اشیاء ترمیم کرتے وقت ان تمام عناصر کو منتخب کریں جنہیں اعلی درجے کے طور پر ظاہر کیا جانا چاہئے.';
$string['gradeitemislocked'] = 'یہ سرگرمی گریڈبك میں لاک ہے. اس سرگرمی میں گریڈز میں بنائے گئے تبدیلی گریڈبك میں تب تک کاپی نہیں ہوں گے جب تک یہ ان لاک نہیں ہوتا.';
$string['gradeitemlocked'] = 'گریڈینگ لاك كی گئی ';
$string['gradeitemmembersselected'] = 'گریڈینگ سے نكالا گیا ';
$string['gradeitemnonmembers'] = 'گریڈینگ میں شامل كیا گیا ';
$string['gradeitemremovemembers'] = 'گریڈینگ میں شامل كریں';
$string['gradeitems'] = 'گرید آئٹمز';
$string['gradeitemsettings'] = 'گریڈ آئٹم سیٹینگس';
$string['gradeitemsinc'] = 'شامل کئے جانے والے گریڈ آئٹم';
$string['gradeletter'] = 'گریڈ لیٹر';
$string['gradeletter_help'] = 'گریڈ حروف حروف، A، B، C، ...، یا الفاظ ہیں، مثال کے طور ممتاز، میرٹ، پاس، ...، جو گریزڈ کے ایک رینج کی نمائندگی کرنے کے لئے استعمال ہوتے ہیں.';
$string['gradeletternote'] = 'ایک گریڈ حروف کو ہٹانے کے لئے صرف <br /> اس حروف کے لئے تین متن علاقے خالی کریں اور پیش کلک کریں.';
$string['gradeletters'] = 'گریڈ لیٹرز';
$string['gradelocked'] = 'گریڈ لاك كیا گیا ہے ';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'زیادہ سے زیادہ گریڈ';
$string['grademax_help'] = 'یہ ترتیب ویلیو گریڈ قسم کا استعمال کرتے وقت زیادہ سے زیادہ گریڈ کا تعین کرتی ہے. ایک سرگرمی پر مبنی گریڈ آئٹم کے لئے زیادہ سے زیادہ گریڈ سرگرمی ترتیبات کے صفحے پر سیٹ ہے.';
$string['grademin'] = 'كم سے كم گریڈ';
$string['grademin_help'] = 'ویلیو گریڈ قسم استعمال کرتے وقت یہ ترتیب کم گریڈ کا تعین کرتی ہے.';
$string['gradeoutcomeitem'] = 'گریڈ آؤٹ كم آئٹم';
$string['gradeoutcomes'] = 'آؤٹ كمس';
$string['gradeoutcomescourses'] = 'كورس آؤٹ كمس';
$string['gradepass'] = 'پاس ہونے کے لئے گریڈ';
$string['gradepass_help'] = 'یہ ترتیب پاس ہونے کے لئے کم از کم ضروری گریڈ کا تعین کرتی ہے. مان سرگرمی اور کورس کمال اور گریڈبك میں استعمال ہوا ہے، جہاں پاس گریڈ سبز میں اور فیل گریڈ سرخ میں نمایاں کیے گئے ہیں.';
$string['gradepreferences'] = 'گریڈ ترجیحات';
$string['gradepreferenceshelp'] = 'گریڈ ترجیحات كی مدد';
$string['gradepublishing'] = 'اشاعت کرنے میں غیر فعال';
$string['gradepublishing_help'] = 'برآمد اور درآمد کو شائع کرنے کے قابل ہوں: درآمد گریڈ ایک موڈول سائٹ پر بغیر لاگ کئے ایک URL کو رسائی کرنے کے کی طرف سے رسائی کے کئے جا سکتے ہیں.گریڈ ایسے URL کو رسائی کرنے کے کی طرف سے درآمد کئے جا سکتے ہیں (اس کا مطلب ہے کہ ایک موڈل سائٹ دیگر ویب سائٹ کی طرف سے شائع گریڈزدرآمد کر سکتی ہے). ڈیفالٹ پر صرف منتظم اس سہولت کا استعمال کر سکتے ہیں، براہ مہربانی دیگر کردار میں ضروری صلاحیتوں کو شامل کرنے سے پہلے صارفین کو تعلیم کریں (بك مارك شیرینگ كرنے اور ایكسیلیٹرز، IP پابندیوں وغیرہ کا ڈاؤن لوڈ کرنے کا خطر) ۔ ';
$string['gradereport'] = 'گریڈ رپورٹ';
$string['graderreport'] = 'گریڈر رپورٹ';
$string['grades'] = 'گریڈز';
$string['gradesforuser'] = '{$a->user} كے لیے گریڈز';
$string['gradesonly'] = 'صرف گریڈز';
$string['gradessettings'] = 'گریڈ ترتیبات';
$string['gradetype'] = 'گریڈ ٹائپ';
$string['gradetype_help'] = '4 گریڈ ہیں: 

* کوئی نہیں - کوئی گریڈنگ ممکن نہیں 
* مان - زیادہ سے زیادہ اور کم سے کم کے ساتھ ایک عددی قدر 
* اسکیل - فہرست میں ایک آئٹم 
* متن - صرف محفل 

صرف مان اور اسکیل گریڈ قسم جمع کئے جا سکتے ہیں. ایک سرگرمی پر مبنی گریڈ آئٹم کے لئے گریڈ قسم سرگرمی ترتیبات کے صفحے پر سیٹ ہے.';
$string['gradeview'] = 'گریڈ دكھاؤ';
$string['gradeweighthelp'] = 'گریڈ وزن كی مدد';
$string['groupavg'] = 'گروپ اوسط';
$string['hidden'] = 'چھپا ہوا';
$string['hiddenasdate'] = 'خفیہ گریڈز کے لئے پیش تاریخوں دکھائیں';
$string['hiddenasdate_help'] = 'اگر صارف خفیہ گریڈز کو دیکھ نہیں سکتا ہے تو \'-\' کے بدلے میں پریزنٹیشن کی تاریخ کھولیں.';
$string['hidden_help'] = 'ٹک كیے جانے پر گریڈ طالب علموں سے چھپ جاتے ہیں. مطلوبہ ہونے پر گریڈز کو ريلج کرنے کے لئے گریڈنگ کے مکمل ہونے کے بعد ایک تاریخ تک خفیہ سیٹ ہو سکتا ہے.';
$string['hiddenuntil'] = 'جب تک چھپایا';
$string['hiddenuntildate'] = 'جب تک چھپایا : {$a}';
$string['hideadvanced'] = 'اعلی درجے کی خصوصیات کو چھپائیں';
$string['hideaverages'] = 'چھپائیں اوسط';
$string['hidecalculations'] = 'چھپائیں شمار و حساب';
$string['hidecategory'] = 'چھپا ہوا';
$string['hideeyecons'] = 'دکھائیں / چھپائیں علامت چھپائے';
$string['hidefeedback'] = 'فیڈ بیك چھپائیں';
$string['hideforcedsettings'] = 'فورس سیٹینگس كو چھپائے';
$string['hideforcedsettings_help'] = 'گریڈنگ UI میں فورسڈ ترتیبات نہ کھولیں.';
$string['hidegroups'] = 'گروپس كو چھپائیں';
$string['hidelocks'] = 'لاكس كو چھپائیں';
$string['hidenooutcomes'] = 'آؤٹ كمس دكھاؤ';
$string['hidequickfeedback'] = 'فوری فیڈ بیك چھپاؤ';
$string['hideranges'] = 'چھپائیں حدود';
$string['hidetotalifhiddenitems'] = 'اگر کل میں خفیہ اشیاء ہیں تو انہیں چھپائے';
$string['hidetotalifhiddenitems_help'] = 'یہ ترتیب کی وضاحت کرتی ہے کہ وہ کل جن چھپے گریڈ اشیاء شامل ہیں، طالب علموں کو دکھائی جائے یا ایک ہائفن (-) سے تبدیل کی جائے. اگر دکھائی گئی تو کل یا تو چھپے آئٹمز کو چھوڑ کر یا شامل کرکے حساب کی جا سکتی ہے.

یہ ترتیب کی وضاحت کرتی ہے کہ وہ کل جن چھپے گریڈ اشیاء شامل ہیں، طالب علموں کو دکھائی جائے یا ایک ہائفن (-) سے تبدیل کی جائے. اگر دکھائی گئی تو کل یا تو چھپے آئٹمز کو چھوڑ کر یا شامل کرکے حساب کی جا سکتی ہے. 

';
$string['hidetotalshowexhiddenitems'] = 'کل کو چھوڑ خفیہ ہوئی اشیاء دكھائیں';
$string['hidetotalshowinchiddenitems'] = 'کل شامل خفیہ اشیاء دکھائیں';
$string['hideverbose'] = 'چھپا {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'اعلیٰ گریڈ صعودی طرف ترتیب دیں';
$string['highgradedescending'] = 'اعلیٰ گریڈ نزولی طرف ترتیب دیں';
$string['highgradeletter'] = 'ہائی';
$string['identifier'] = 'کی طرف سے صارف کی شناخت';
$string['idnumbers'] = 'ID  نمبرز';
$string['ignore'] = '';
$string['import'] = 'درآمد';
$string['importcsv'] = 'CSV درآمد';
$string['importcustom'] = 'كسٹم آؤٹ كمس کے طور پر درآمد کریں (صرف یہ کورس)';
$string['importerror'] = 'ایک خامی واقع ہوئی، اس اسکرپٹ کو صحیح پیراميٹرز میں نہیں کال کیا گیا تھا.';
$string['importfailed'] = 'درآمد نام رہا';
$string['importfeedback'] = 'فیڈ بیك درآمد كریں';
$string['importfile'] = 'فائل درآمد كریں';
$string['importfilemissing'] = 'کوئی فائل حاصل نہیں، فارم میں واپس جائیں اور ایک درست فائل کو اپ لوڈ کرنا یقینی بنائیں.';
$string['importfrom'] = 'درآمد سے';
$string['importoutcomenofile'] = 'اپ لوڈ کی ہوئی فائل خالی یا آلودہ ہے. براہ مہربانی تصدیق کریں کہ یہ ایک درست فائل ہے نہ. لائن {$a}; پر ایک مسئلہ پائی گئی تھی؛ یہ ان کے ڈاٹا کی لائنز کی طرف سے ٹرگر کی گئی تھی جن میں پہلا لائن (ہیڈر لائن) کے طور پرکئی کالم نہیں ہے یا اگر درآمد فائل میں ضرورت ہیڈر لاپتہ ہیں. درست ہیڈر والے ایک فائل کی مثال کے لئے برآمد فائل دیکھیں.';
$string['importoutcomes'] = 'درآمد آؤٹ كمس';
$string['importoutcomes_help'] = 'برآمد آؤٹ كمس csv فائل کے لئے فارمیٹ کے ساتھ csv فائل کے ذریعے آؤٹ كمس درآمد کئے جا سکتے ہیں.';
$string['importoutcomes_link'] = 'گریڈ / آؤٹ كمس';
$string['importoutcomesuccess'] = 'ID #{$a->id} کے ساتھ درآمد آؤٹ كم "{$a->name}"';
$string['importplugins'] = 'پلگ انس درآمد كریں';
$string['importpreview'] = 'درآمد کے پیش نظارہ';
$string['importsettings'] = 'درآمد ترتیبات';
$string['importskippednomanagescale'] = 'ہمیں نئے پیمانے شامل کرنے کی اجازت نہیں ہے، اس لئے آؤٹ كم "{$a}" چھوڑ دیا گیا تھا، جیسا کہ اسے ایک نئے پیمانے بنانا ضروری تھا';
$string['importskippedoutcome'] = 'مختصر نام "{$a}" کے ساتھ ایک آؤٹ كم پہلے ہی تناظر میں موجود ہے، درآمد فائل میں ایک چھوڑ دیا گیا تھا.';
$string['importstandard'] = 'معیاری آؤٹ كمس کے طور پر درآمد کریں';
$string['importsuccess'] = 'گریڈ درآمد کامیاب';
$string['importxml'] = 'XML درآمد كریں';
$string['includescalesinaggregation'] = 'مجموعہ میں اسکیل شامل کریں';
$string['includescalesinaggregation_help'] = 'تمام کورس میں تمام گریڈ بكس کے تمام جمع گریڈز میں تعداد کے طور پر کون سے پیمانے کو شامل کیا جانا ہے، اسے آپ تبدیل کر سکتے ہیں. آگاہ : اس ترتیب کو تبدیل کرنے سے تمام جمع گریڈز کو پھر سے حساب کرنے کے لئے مجبور ہوں گے.';
$string['incorrectcourseid'] = 'كورس ID غلط تھا';
$string['incorrectcustomscale'] = '(غلط كسٹم اسکیل، براہ مہربانی تبدیل کریں.)';
$string['incorrectminmax'] = 'کم از کم زیادہ سے زیادہ سے کم ہونا چاہئے';
$string['inherit'] = 'وراثت میں پائے';
$string['intersectioninfo'] = 'طالب علم / گریڈ معلومات';
$string['item'] = 'آئٹم ';
$string['iteminfo'] = 'آئمز معلومات';
$string['iteminfo_help'] = 'یہ ترتیب اشیاء کے بارے میں معلومات درج کرتے وقت خلائی دیتی ہے. معلومات کے علاوہ اور کہیں ظاہر نہیں کی جاتی ہے.';
$string['itemname'] = 'آئٹم نام';
$string['itemnamehelp'] = 'اس آئٹم کا نام ماڈیول کی طرف سے آگے آئے گا.';
$string['items'] = 'آئٹمز';
$string['itemsedit'] = 'گریڈ آئٹم كی ترمیم كریں';
$string['keephigh'] = 'سب سے زیادہ رکھیں';
$string['keephigh_help'] = 'سیٹ ہونے پر اختیارات X سب سے زیادہ گریڈ کو صرف رکھے گا، اس کے اختیارات کے لئے X منتخب ویلیو ہو رہی ہے.';
$string['keymanager'] = 'كلید مینیجر';
$string['lessthanmin'] = '{$a->username} کے لئے {$a->itemname} کے لئے درج گریڈ زیادہ سے زیادہ جائز سے کم ہے';
$string['letter'] = 'حروف';
$string['lettergrade'] = 'حروف گریڈ';
$string['lettergradenonnumber'] = 'مندرجہ ذیل اور / یا اعلی گریڈ غیرعددی تھے';
$string['letterpercentage'] = 'حروف ( فیصد)';
$string['letterreal'] = 'حروف (اصل)';
$string['letters'] = 'حروف';
$string['linkedactivity'] = 'لنک کی ہوئی سرگرمی';
$string['linkedactivity_help'] = 'یہ ترتیب ایک سرگرمی کی وضاحت کرتی ہے کہ کس سے یہ آؤٹ كم اشیاء لنک کیا جائے. یہ معیار پر طالب علم کی کارکردگی کی پیمائش کے لئے استعمال کیا جا سکتا ہے جو سرگرمی گریڈ کی طرف سے رسائی کے نہیں.';
$string['linktoactivity'] = '{$a->name} سرگرمی سے لنک کریں';
$string['lock'] = 'لاك';
$string['locked'] = 'لاك كیا گیا ';
$string['locked_help'] = 'ٹک کئے جانے پر گریڈ متعلقہ سرگرمی کی طرف سے خود کار طریقے سے اپ ڈیٹ نہیں کئے جا سکتے ہیں.';
$string['locktime'] = 'كے بعد لاك كریں';
$string['locktimedate'] = 'كے بعد لاك كریں: {$a}';
$string['lockverbose'] = 'دیكھو {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'سب سے كم';
$string['lowgradeletter'] = 'كم';
$string['manualitem'] = 'مینول آئٹم';
$string['mapfrom'] = 'میپ سے';
$string['mappings'] = 'گریڈ آئٹم میپینگ';
$string['mapto'] = 'میپ كو';
$string['max'] = 'عظیم';
$string['maxgrade'] = 'زیادہ سے زیادہ گریڈ';
$string['meanall'] = 'تمام گریڈز';
$string['meangraded'] = 'غیر خالی گریڈ';
$string['meanselection'] = 'کالم اوسط كے لیے گریڈز كو منتخب كریں';
$string['meanselection_help'] = 'یہ ترتیب تعین کرتی ہے کہ ہر كیٹاگیری یا گریڈ آئٹم کے لئے اوسط کا حساب کرتے وقت بغیر گریڈ والی سیلز کو شامل کرنا چاہئے کہ نہیں.';
$string['median'] = 'میڈین';
$string['min'] = 'سب سے کم ';
$string['missingscale'] = 'اسکیل منتخب ہونا چاہئے';
$string['mode'] = 'موڈ';
$string['morethanmax'] = '{$a->username} کے لئے {$a->itemname} کے لئے درج گریڈ زیادہ سے زیادہ جائز سے زیادہ ہے';
$string['moveselectedto'] = 'منتخب شدہ آئٹمز کو مندرجہ ذیل میں ہٹائیں';
$string['movingelement'] = 'لے جایا جا رہا  {$a}';
$string['multfactor'] = 'ملٹیپلیكٹر';
$string['multfactor_help'] = 'ملٹيپليكیٹر ایک ضارب ہے جس کے ذریعے اس گریڈ آئٹم کے تمام گریڈ زیادہ سے زیادہ گریڈ کے زیادہ سے زیادہ قیمت کے ساتھ جمع ہوں گے. مثلا، اگر ملٹيپليكیٹر 2 ہے اور زیادہ سے زیادہ گریڈ 100 ہے تو 50 سے کم والے تمام گریڈ 2 سے جمع ہوں گے اور 50 اور اس سے اوپر کے تمام گریڈ 100 میں تبدیل جائیں گے.';
$string['multfactorvalue'] = ' {$a} كے لیے ملٹیپلیكٹر ویلیو';
$string['mypreferences'] = 'میرے ترجیحات';
$string['myreportpreferences'] = 'میرے رپورٹ كی ترجیحات';
$string['navmethod'] = 'نیویگیشن طریقہ';
$string['neverdeletehistory'] = 'ہسٹری كو كبھی خارج نہ كریں';
$string['newcategory'] = 'نئی كیٹاگیری';
$string['newitem'] = 'نیا گریڈ آئٹم';
$string['newoutcomeitem'] = 'نیا آؤٹ كم آئٹم';
$string['no'] = 'نہیں';
$string['nocategories'] = 'گریڈ كیٹاگیری اس کورس کے لئے جوڑی نہ جا سکی یا پائی نہ جا سکیں';
$string['nocategoryname'] = 'كیٹاگیری نام نہیں دیا گیا تھا۔';
$string['nocategoryview'] = 'کی طرف سے کوئی كیٹاگیری دیکھی نہیں گئی';
$string['nocourses'] = 'ابھی تک کوئی کورس نہیں ہے';
$string['noforce'] = 'فورس نہ کریں';
$string['nogradeletters'] = 'کوئی گریڈ حروف سیٹ نہیں ہے';
$string['nogradesreturned'] = 'کوئی گریڈز واپس نہیں';
$string['noidnumber'] = 'ID نمبر نہیں ہے';
$string['nolettergrade'] = 'کے لئے کوئی حروف گریڈ نہیں';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'کے لئے غیر عددی ویلیو کو حاصل كریں';
$string['nonunlockableverbose'] = 'جب تک {$a->itemname} ان لاک نہیں ہوتا، یہ گریڈ ان لاک نہیں کیا جا سکتا.';
$string['nonweightedpct'] = 'غیر ویٹیٹڈ %';
$string['nooutcome'] = 'كوئی آؤٹ كم نہیں';
$string['nooutcomes'] = 'آؤٹ كم اشیاء کورس اشیاء سے لنک ہونے چاہئے لیکن اس کورس کے لئے کوئی آؤٹ كم نہیں ہیں. کیا آپ کو ایک شامل چاہیں گے؟';
$string['nopublish'] = 'شائع نہ کریں';
$string['norolesdefined'] = 'ایڈمنسٹریشن> گریڈ> گریڈ سیٹینگس> گریڈ رولزمیں کوئی کردارسیٹ نہیں ہے';
$string['noscales'] = 'آؤٹ كم ایک کورس یا گلوبل پیمانے سے لنک ہونا چاہئے لیکن کوئی نہیں ہے. کیا آپ کو ایک شامل پسند کریں گے؟';
$string['noselectedcategories'] = 'کوئی كیٹاگیریزمنتخب نہیں تھی.';
$string['noselecteditems'] = 'کوئی اشیاء منتخب نہیں تھے.';
$string['notteachererror'] = 'اس سہولت کا استعمال کرنے کے لئے آپ کا استاد ہونا ضروری ہے.';
$string['nousersloaded'] = 'کوئی صارف لوڈ نہیں کیا گیا';
$string['numberofgrades'] = 'گریڈز کی تعداد';
$string['onascaleof'] = '{$a->grademax} کے لئے{$a->grademin} کے اسکیل';
$string['operations'] = 'آپریشنس';
$string['options'] = 'آپشنس';
$string['others'] = '';
$string['outcome'] = 'پرنٹ آؤٹ ';
$string['outcomeassigntocourse'] = 'اس کورس میں دیگرآؤٹ كم تفویض کریں';
$string['outcomecategory'] = 'كیٹاگیری میں آؤٹ كمس تخلیق كریں';
$string['outcomecategorynew'] = 'نئی كیٹاگیری';
$string['outcomeconfirmdelete'] = 'کیا آپ واقعی آؤٹ كم "{$a}" کو خارج کرنا چاہتے ہیں؟';
$string['outcomecreate'] = 'نئے آؤٹ كم كو شامل كریں';
$string['outcomedelete'] = 'آؤٹ كم كو خارج كریں';
$string['outcomefullname'] = 'مكمل نام ';
$string['outcome_help'] = 'یہ ترتیب آؤٹ كم کا تعین کرتا ہے جو اس گریڈ اشیاء کا گریڈبك میں نمائندگی کرے گا.';
$string['outcomeitem'] = 'آؤٹ كم آئٹم';
$string['outcomeitemsedit'] = 'آؤٹ كم آئٹم كی ترمیم كریں';
$string['outcomereport'] = 'آؤٹ كم رپورٹ';
$string['outcomes'] = 'آؤٹ كمز';
$string['outcomescourse'] = 'كورس میں آؤٹ كمز كا استعمال كیا';
$string['outcomescoursecustom'] = 'كسٹم استعمال (کچھ ہٹاؤ نہیں)';
$string['outcomescoursenotused'] = 'معیاری استعمال نہیں';
$string['outcomescourseused'] = 'معیاری استعمال (كچھ ہٹاؤ نہیں)';
$string['outcomescustom'] = 'كسٹم آؤٹ كمز';
$string['outcomeshortname'] = 'مختصر نام';
$string['outcomesstandard'] = 'میعاری آؤٹ كمز';
$string['outcomesstandardavailable'] = 'میعاری آؤٹ كمز دستیاب ہے';
$string['outcomestandard'] = 'میعاری آؤٹ كم';
$string['outcomestandard_help'] = 'تمام کورسز کے لئے ایک معیاری آؤٹ كم سائٹ سے وار دستیاب ہے.';
$string['overallaverage'] = 'مجموعی اوسط';
$string['overridden'] = 'اووررائیڈ كیا ہوا';
$string['overridden_help'] = 'ٹک ہونے پر گریڈ متعلق سرگرمیوں میں اب بدلے نہیں جا سکتے ہیں. 

جب گریڈ رپورٹ میں ایک گریڈ ترمیم کیا جاتا ہے تو جگہ لے لے کیا ہوا چیک باکس خودبخود ٹک کر دیا جاتا ہے. تاہم، یہ ہو سکتا ہے کہ متعلق سرگرمی کے ذریعے گریڈ کو تبدیل کرنے کے لئے ان- ٹک کی اجازت دی جا سکتی ہے.';
$string['overriddennotice'] = 'اس سرگرمی سے آپ کا آخری گریڈ مینولی طور پر ایڈجسٹ کیا گیا تھا.';
$string['overridesitedefaultgradedisplaytype'] = 'سائٹ ڈیفالٹ اووررائیڈ كریں';
$string['overridesitedefaultgradedisplaytype_help'] = 'ٹک ہونے پر کورس کے لئے گریڈ حروف اور حدود سائٹ ڈیفالٹ کے استعمال کے بدلے سیٹ ہو سکتی ہیں.';
$string['parentcategory'] = 'پرینٹ كیٹاگیری';
$string['pctoftotalgrade'] = '% كی كل گریڈ';
$string['percent'] = 'فیصد';
$string['percentage'] = 'فیصد';
$string['percentageletter'] = 'فیصد (حروف)';
$string['percentagereal'] = 'فیصد (اصل)';
$string['percentascending'] = 'فیصد صعودی طرف ترتیب دیں';
$string['percentdescending'] = 'فیصد نزولی طرف ترتیب دیں';
$string['percentshort'] = '%';
$string['plusfactor'] = 'آفسیٹ';
$string['plusfactor_help'] = 'آفسیٹ ایک تعداد ہے جو ملٹيپلكیٹر کے لاگو ہونے کے بعد اس گریڈ آئٹم کے لئے ہر گریڈ میں شامل کر دیا گیا ہے.';
$string['plusfactorvalue'] = ' {$a} کے لئے آف سیٹ ویلیو';
$string['points'] = 'پوائنٹس';
$string['pointsascending'] = 'نقطہ صعودی طرف ترتیب دیں';
$string['pointsdescending'] = 'نقطہ نزولی طرف ترتیب دیں';
$string['positionfirst'] = 'پہلا';
$string['positionlast'] = 'آخری ';
$string['preferences'] = 'ترجیحات';
$string['prefgeneral'] = 'عام';
$string['prefletters'] = 'گریڈ حروف اور حدود';
$string['prefrows'] = 'مخصوص سطریں';
$string['prefshow'] = 'ٹوگل دکھائیں / چھپائیں';
$string['previewrows'] = 'پیش نظارہ قطاریں';
$string['profilereport'] = 'صارف پروفائل رپورٹ';
$string['profilereport_help'] = 'صارف پروفائل کے صفحے پر گریڈ رپورٹ استعمال كی گئی۔';
$string['publishing'] = 'شائع كرنا';
$string['quickfeedback'] = 'فوری فیڈ بیك';
$string['quickgrading'] = 'فوری گریڈینگ';
$string['quickgrading_help'] = 'قابل ہونے پر جب ترمیم چالو ہوتا ہے تو اسی وقت کئی گرےڈو میں ترمیم کرنے کی اجازت دیتے ہوئے ہر گریڈ کے لئے ایک متن ان پٹ باکس نظر آتا ہے. اپ ڈیٹ بٹن پر کلک کرنے پر تبدیلی محفوظ جاتے ہیں اور نمایاں کئے جاتے ہیں. 

یاد رکھیں کہ جب ایک گریڈر رپورٹ میں ایک گریڈ ترمیم کیا جاتا ہے تو ایک کی جگہ لے لے کیا ہوا پرچم مقرر ہوتا ہے، اس کا مطلب ہے کہ متعلقہ سرگرمی میں گریڈ اب تبدیل نہیں کیا جا سکتا ہے.';
$string['range'] = 'رینج';
$string['rangedecimals'] = 'رینج اعشاریہ پوائنٹس';
$string['rangedecimals_help'] = 'رینج کے لئے ظاہر ہونے کے لئے اعشاریہ پوائنٹس کی تعداد.';
$string['rangesdecimalpoints'] = 'رینج میں دکھائے گئے اعشاریہ';
$string['rangesdecimalpoints_help'] = 'یہ ترتیب ہر رینج کے لئے ظاہر ہونے والی اعشاریہ پوائنٹس کی تعداد کا تعین کرتی ہے یا زمرہ یا گریڈ کے لئے مجموعی طوراعشاریہ نقطہ ترتیبات استعمال کی جانی ہے (وراثت میں حاصل).';
$string['rangesdisplaytype'] = 'رینج کارکردگی كی قسم';
$string['rangesdisplaytype_help'] = 'یہ ترتیب تعین کرتی ہے کہ رینج کو ایک حقیقی گریڈ کے طور پر، فیصد یا حروف کے طور پر ظاہر کیا جانا ہے یا زمرہ یا گریڈ آئٹم کے لئے کارکردگی قسم کو استعمال کیا جانا ہے (وراثت میں حاصل).';
$string['rank'] = 'رینك';
$string['rawpct'] = 'خام %';
$string['real'] = 'اصل';
$string['realletter'] = 'اصل ( حروف)';
$string['realpercentage'] = 'اصل ( فیصد)';
$string['recovergradesdefault'] = 'گریڈ ڈیفالٹ ركور کریں';
$string['recovergradesdefault_help'] = 'ایک کورس میں صارف کو پھر سے نامزد کرتے وقت ڈیفالٹ سے پرانے گریڈ کو ركور کرتا ہے.';
$string['regradeanyway'] = 'کسی بھی طرح پھر سے گریڈ دیں';
$string['removeallcoursegrades'] = 'تمام گریڈز كو خارج كریں';
$string['removeallcourseitems'] = 'تمام آئٹمز اور كیٹاگیریز كو خارج كریں';
$string['report'] = 'رپورٹ';
$string['reportdefault'] = 'ڈیفالٹ ({$a}) رپورٹ';
$string['reportplugins'] = 'رپورٹ پلگ انس';
$string['reportsettings'] = 'رپورٹ ترتیبات';
$string['reprintheaders'] = 'ہیڈر دوبارہ پرنٹ کریں';
$string['respectingcurrentdata'] = 'موجودہ ترتیب کو بغیر نظر ثانی کئے چھوڑیں';
$string['rowpreviewnum'] = 'پیش نظارہ قطاریں';
$string['savechanges'] = 'تبدیلیاں محفوظ كریں';
$string['savepreferences'] = 'ترجیحات محفوظ كریں';
$string['scaleconfirmdelete'] = 'كیا آپ واقعی اسكیل  "{$a}" كو خارج كرنا چاہتے ہیں';
$string['scaledpct'] = 'اسكیل %';
$string['seeallcoursegrades'] = 'تمام كورس گریڈز كو دیكھو';
$string['select'] = '{$a} منتخب كریں ';
$string['selectalloroneuser'] = 'تمام یا ایك صارف كو منتخب كریں';
$string['selectauser'] = 'صارف كو منتخب كریں';
$string['selectdestination'] = '{$ a} کا منزل منتخب کریں';
$string['separator'] = 'جدا كار';
$string['sepcolon'] = '';
$string['sepcomma'] = 'كوما';
$string['sepsemicolon'] = '';
$string['septab'] = 'ٹیب';
$string['setcategories'] = 'كیٹاگیریز كو سیٹ كریں';
$string['setcategorieserror'] = 'كیٹاگیریز کو بوجھ دینے کے پہلے آپ کو آپ کے کورس کے لئے انہیں سیٹ کریں.';
$string['setgradeletters'] = 'گریڈ حروف كو سیٹ كریں';
$string['setpreferences'] = 'ترجیحات كو سیٹ كریں';
$string['setting'] = 'ترتیب';
$string['settings'] = 'ترتیبات';
$string['setweights'] = 'وزن كو سیٹ كریں';
$string['showactivityicons'] = 'سرگرمی کی علامت دکھائیں';
$string['showactivityicons_help'] = 'قابل ہونے پر سرگرمی کی علامت سرگرمی ناموں کے آگے دکھائے جاتے ہیں.';
$string['showallhidden'] = 'خفیہ دکھائیں';
$string['showallstudents'] = 'تمام طالب علم كو دكھاؤ';
$string['showanalysisicon'] = 'گریڈ تجزیہ آئیكن كو دكھاؤ';
$string['showanalysisicon_desc'] = 'ڈیفالٹ سے گریڈ تجزیہ علامت کو دکھانے کے لئے. اگر سرگرمی ماڈیول اس کی حمایت کرتا ہے تو گریڈ تجزیہ علامت گریڈ کے تفصیلی وضاحت کے ساتھ ایک صفحے سے اور یہ کس طرح پایا گیا تھا، سے لنک کئے جاتے ہیں.';
$string['showanalysisicon_help'] = 'اگر سرگرمی ماڈیول اس کی حمایت کرتا ہے تو گریڈ تجزیہ علامت گریڈ کے تفصیلی وضاحت اور یہ کس طرح حاصل کیا گیا تھا کے ساتھ ایک صفحے کو لنک کرتا ہے.';
$string['showaverage'] = 'اوسط دكھاؤ';
$string['showaverage_help'] = 'اوسط کالم دکھائیں؟ اگر اوسط ایک گرےڈو کی چھوٹی سی تعداد سے شمار کیا جاتا ہے تو طالب علم دوسرے طالب علموں کے گریڈ کا اندازہ لگانے کے قابل ہو سکتے ہیں. کارکردگی وجوہات اوسط اگر کسی خفیہ اشیاء پر انحصار ہے تو اندازا ہوتا ہے.';
$string['showaverages'] = 'کالم اوسط دکھائیں';
$string['showaverages_help'] = 'قابل ہونے پر گریڈر رپورٹ میں ہر زمرے اور گریڈ آئٹم کے لئے اوسط کو ظاہر کرتے ہوئے ایک اضافی قطار ہوگی.';
$string['showcalculations'] = 'حساب دكھائیں';
$string['showcalculations_help'] = 'قابل ہونے پر جب ترمیم شروع ہوتا ہے تو ایک کیلکولیٹر علامت حساب اشیاء اور ایک منظر اشارے پر ٹول ٹپ کے ساتھ ہر گریڈ کی اشیاء اور كیٹاگیری کے لئے دکھایا جاتا ہے جس پر ایک کالم حساب ہے.';
$string['showeyecons'] = 'دکھائیں / چھپائے علامت دکھائیں';
$string['showeyecons_help'] = 'قابل ہونے پر جب ترمیم شروع ہوتا ہے تو دکھائیں / چھپائے علامت طالب علم کو اس کی نمائش کو کے کنٹرول کے لئے ہر گریڈ کے لئے دکھایا جاتا ہے.';
$string['showfeedback'] = 'فیڈ بیك دكھاؤ';
$string['showfeedback_help'] = 'فیڈ بیك كالم دكھاؤ؟';
$string['showgrade'] = 'گریڈز دكھاؤ';
$string['showgrade_help'] = 'گریڈ كالم دكھاؤ؟';
$string['showgroups'] = 'گروپس دكھاؤ';
$string['showhiddenitems'] = 'چھپے آئٹمز كو دكھاؤ';
$string['showhiddenitems_help'] = 'کیا چھپے گریڈ اشیاء مکمل طور پر پوشیدہ ہیں یا چھپے گریڈ آئٹم کے نام طالب علموں کو منظر ہیں. 

* چھپا دکھائیں - چھپے گریڈ اشیاء نام ظاہر کئے گئے ہیں پر طالب علم گریڈ چھپے ہوتے ہیں 
* صرف چھپی یونٹ - \ "جب تک چھپائے " تاریخوں سیٹ کے ساتھ گریڈ اشیاء سیٹ تاریخوں تک مکمل طور پر پوشیدہ ہیں، جس کے بعد مکمل اشیاء دکھایا جاتا ہے 
* دکھائیں نہیں - چھپے گریڈ اشیاء مکمل طور پر پوشیدہ ہیں';
$string['showhiddenuntilonly'] = 'صرف تب تک خفیہ';
$string['showlettergrade'] = 'حروف گریڈ دکھائیں';
$string['showlettergrade_help'] = 'حروف گریڈ کالم دکھائیں؟';
$string['showlocks'] = 'لاک دکھائیں';
$string['showlocks_help'] = 'قابل ہونے پر جب ترمیم چالو ہوتا ہے تو ایک لاک / انلاک علامت متعلقہ سرگرمی کی طرف سے گریڈ خودکار اپ ڈیٹ ہو سکتے ہیں یا نہیں کو کنٹرول کرنے کے لئے ہر گریڈ کے لئے دکھایا جاتا ہے.';
$string['shownohidden'] = 'نہ دکھائیں';
$string['shownooutcomes'] = 'آؤٹ كمس دكھاؤ';
$string['shownumberofgrades'] = 'اوسط میں گریڈز کی تعداد دکھائیں';
$string['shownumberofgrades_help'] = 'قابل ہونے پر اوسط کے حساب کے وقت استعمال گریڈز کی تعداد ہر اوسط کے بعد بریکٹ میں ظاہر ہوتی ہے.';
$string['showonlyactiveenrol'] = '';
$string['showonlyactiveenrol_help'] = '';
$string['showpercentage'] = 'فیصد دكھاؤ';
$string['showpercentage_help'] = 'ہر گریڈ آئٹم کے لئے فیصد دکھائیں؟';
$string['showquickfeedback'] = 'فوری فیڈ بیك دكھاؤ';
$string['showquickfeedback_help'] = 'قابل ہونے پر جب ترمیم شروع ہے، ڈاٹ لگی حد کے ساتھ ایک محفل متن ان پٹ باکس اسی وقت کئی سارے گرےڈو میں ترمیم کرنے کی اجازت دیتے ہوئے ہر گریڈ کے لئے لگ رہا ہے. جب اپ ڈیٹ بٹن پر کلک کیا جاتا ہے تو تبدیلی محفوظ اور نمایاں کئے جاتے ہیں. 

یاد رکھیں کہ جب گریڈر رپورٹ میں محفل ترمیم کیا جاتا ہے تو ایک کی جگہ لے لے کیا ہوا پرچم مقرر ہوتا ہے، اس کا مطلب ہے کہ متعلقہ سرگرمی میں محفل اب بدلے نہیں جا سکتے ہیں.';
$string['showrange'] = 'رینجز دكھاؤ';
$string['showrange_help'] = 'رینج كالم دكھاؤ؟';
$string['showranges'] = 'رینج دكھاؤ';
$string['showranges_help'] = 'قابل ہونے پر گریڈر رپورٹ میں ہر كیٹاگیری اور گریڈ آئٹم کے لئے رینج کو ظاہر کرتی اضافی لائن شامل ہے.';
$string['showrank'] = 'رینك دكھاؤ';
$string['showrank_help'] = 'ہر گریڈ آئٹم کے لئے باقی کلاس کے سلسلے میں طالب علم کی حیثیت دکھائیں؟';
$string['showuserimage'] = 'صارف پروفائل امیجز دكھاؤ';
$string['showuserimage_help'] = 'گریڈر رپورٹ میں نام کے آگے صارف کی پروفائل تصویر دکھائیں.';
$string['showverbose'] = ' {$a->category} {$a->itemmodule} {$a->itemname} دكھاؤ';
$string['showweight'] = 'ویٹنگ دکھائیں';
$string['showweight_help'] = 'گریڈ ویڈ کالم دکھائیں؟';
$string['simpleview'] = 'عام منظر';
$string['sitewide'] = 'سائٹ وار';
$string['sort'] = 'ترتیب دیں';
$string['sortasc'] = 'صعودی ترتیب میں ترتیب دیں';
$string['sortbyfirstname'] = 'پہلا نام کی بنیاد پر ترتیب دیں';
$string['sortbylastname'] = 'آخری نام کی بنیاد پر ترتیب دیں';
$string['sortdesc'] = 'نزولی ترتیب میں ترتیب دیں';
$string['standarddeviation'] = 'معیاری انحراف';
$string['stats'] = 'اعداد و شمار';
$string['statslink'] = 'اعداد و شمار';
$string['student'] = 'طالب علم ';
$string['studentsperpage'] = 'ہر صفحہ  پر طالب علم ';
$string['studentsperpage_help'] = 'یہ ترتیب گریڈر رپورٹ میں فی صفحہ ظاہر طلبا کی تعداد کا تعین کرتی ہے.';
$string['studentsperpagereduced'] = '{$a->originalstudentsperpage} سے {$a->studentsperpage} میں فی صفحہ کو زیادہ سے زیادہ طالب علم کم کریں. {$a->maxinputvars} سے PHP ترتیبات max_input_vars میں اضافہ پر غور کریں.';
$string['subcategory'] = 'عام كیٹاگیری';
$string['submissions'] = 'سپردگی';
$string['submittedon'] = 'پیش كریں: {$a}';
$string['switchtofullview'] = 'مکمل منظر میں سوئچ کریں';
$string['switchtosimpleview'] = 'عام منظر میں سوئچ کریں';
$string['tabs'] = 'ٹیبس';
$string['topcategory'] = 'سپر كیٹاگیری';
$string['total'] = 'كُل جمع';
$string['totalweight100'] = 'کل وزن 100 کے برابر ہے';
$string['totalweightnot100'] = 'کل وزن 100 کے برابر نہیں ہے';
$string['turnfeedbackoff'] = 'فیڈ بیك كو بند كریں';
$string['turnfeedbackon'] = 'فیڈ بیك كو شروع كریں';
$string['typenone'] = 'كچھ نہیں';
$string['typescale'] = 'اسكیل';
$string['typescale_help'] = 'یہ ترتیب اسکیل گریڈ قسم کے استعمال کے وقت استعمال اسکیل کا تعین کرتی ہے. ایک سرگرمی پر مبنی گریڈ آئٹم کے لئے اسکیل سرگرمی ترتیبات کے صفحے پر سیٹ ہے.';
$string['typetext'] = 'متن';
$string['typevalue'] = 'ویلیو';
$string['uncategorised'] = 'غیر كیٹاگیریزڈ';
$string['unchangedgrade'] = 'گریڈ كی کوئی تبدیلی نہیں';
$string['unenrolledusersinimport'] = 'اس درآمد میں ان صارفین کے لئے مندرجہ ذیل گریڈ شامل ہیں جو اس وقت اس کورس میں اندراج نہیں ہیں:{$a}';
$string['unlimitedgrades'] = 'لامحدود گریڈ';
$string['unlimitedgrades_help'] = 'ڈیفالٹ طور پر گریڈ آئٹم کے زیادہ سے زیادہ اور کم سے کم کی قیمت سے گریڈ محدود ہیں. اس ترتیب کو شروع کرنے کے لئے اس حد کو نکالتا ہے اور گریڈز کو 100% سے اوپر گرےڈبك میں براہ راست داخل کرنے کی اجازت دیتا ہے.یہ سفارش کی جاتی ہے کہ یہ ترتیب ایک آف-اٹھا لینا وقت کے قابل ہوتی ہے، جیسے کہ تمام گریڈ دوبارہ حساب ہوں گے جو ایک اعلی سرور لوڈ کے کے طور پر نتیجہ ہو سکتا ہے.';
$string['unlock'] = 'ان لاك كریں';
$string['unlockverbose'] = ' {$a->category} {$a->itemmodule} {$a->itemname}ان لاك كریں';
$string['unused'] = 'بغیر استعمال كے';
$string['updatedgradesonly'] = 'صرف نیا یا اپ ڈیٹ كیے گریڈ كوبرآمد کریں';
$string['uploadgrades'] = 'اپ لوڈ گریڈز';
$string['useadvanced'] = 'اعلی درجے کی خصوصیات استعمال کریں';
$string['usedcourses'] = 'استعمال كیے كورسیس';
$string['usedgradeitem'] = 'استعمال گریڈ اشیاء';
$string['usenooutcome'] = 'کوئی آؤٹ كم استعمال نہ کریں';
$string['usenoscale'] = 'کوئی اسکیل استعمال نہ کریں';
$string['usepercent'] = 'صارف فیصد';
$string['user'] = 'صارف';
$string['userenrolmentsuspended'] = 'صارف نامزدگی معطل';
$string['usergrade'] = 'آئٹم {$a->gradeidnumber} پر  {$a->fullname} ({$a->useridnumber}) صارف';
$string['userid'] = '';
$string['userpreferences'] = 'صارف ترجیحات';
$string['useweighted'] = 'ویٹیڈ استعمال کریں';
$string['verbosescales'] = 'وربوذ اسکیل';
$string['viewbygroup'] = 'گروپ';
$string['viewgrades'] = 'گریڈز دكھاؤ';
$string['warningexcludedsum'] = 'آگاہ : گریڈ کو نکالنا کچھ مجموعہ کے ساتھ ہم آہنگ نہیں ہے.';
$string['weight'] = 'وزن';
$string['weightcourse'] = 'کورس کے لئے ویٹیڈڈ گریڈ استعمال کریں';
$string['weightedascending'] = 'ویٹیڈڈ فیصد صعودی طرف ترتیب دیں';
$string['weighteddescending'] = 'ویٹیڈڈ فیصد نزولی طرف ترتیب دیں';
$string['weightedpct'] = 'ویٹیڈڈ %';
$string['weightedpctcontribution'] = 'ویٹیڈڈ % شراکت';
$string['weightorextracredit'] = 'ویٹ یا اضافی کریڈیٹ';
$string['weights'] = 'وزن';
$string['weightsedit'] = 'ویٹس اور اضافی کریڈیٹ ترمیم';
$string['weightuc'] = 'وزن';
$string['writinggradebookinfo'] = 'گریڈبك ترتیبات لكھیں';
$string['xml'] = 'XML';
$string['yes'] = 'ہاں';
$string['yourgrade'] = 'آپ كا گریڈ';
