<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'معیار میں شامل کریں';
$string['alwaysshowdefinition'] = 'صارفین کو اس ماڈیول میں استعمال عنوان کا جائزہ کرنے کی اجازت دیں (ورنہ عنوان گریڈنگ کے بعد منظر ہو گا)';
$string['backtoediting'] = 'مرتب كے طرف واپس آئیں';
$string['confirmdeletecriterion'] = 'كیا آپ واقعی اس معیار كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletelevel'] = 'كیا آپ واقعی اس سطح كو خارج كرنا چاہتے ہیں؟';
$string['criterionaddlevel'] = 'سطح شامل كریں';
$string['criteriondelete'] = 'معیار كو خارج كریں';
$string['criterionempty'] = 'معیار كی ترمیم كے لیے كلك كریں';
$string['criterionmovedown'] = 'نیچے ہٹائیں';
$string['criterionmoveup'] = 'اوپر ہٹائیں';
$string['definerubric'] = 'عنوان كی وضاحت كریں';
$string['description'] = 'وضاحت';
$string['enableremarks'] = 'ہر معیار کے لئے متن رمارك شامل کرنے کے لئے گریڈر کو اجازت دیں';
$string['err_mintwolevels'] = 'ہر معیار میں کم سے کم دو لیول ہونا چاہئے';
$string['err_nocriteria'] = 'ربرك میں کم سے کم ایک معیار شامل ہونا چاہئے';
$string['err_nodefinition'] = 'لیول تعریف خالی نہیں ہو سکتی';
$string['err_nodescription'] = 'معیار تفصیلات خالی نہیں ہو سکتا';
$string['err_scoreformat'] = 'ہر لیول کے لئے پوائنٹس کی تعداد ایک درست غیر منفی تعداد ہونی چاہئے';
$string['err_totalscore'] = 'صفر سے زیادہ ربرك كی طرف گریڈ کئے جانے پر ممکنہ پوائنٹس کی زیادہ سے زیادہ تعداد';
$string['gradingof'] = '{$a} گریڈینگ';
$string['leveldelete'] = 'سطح خارج كریں';
$string['levelempty'] = 'سطح كی ترمیم كے لیے كلك كریں';
$string['name'] = 'نام';
$string['needregrademessage'] = 'اس طالب علم کے گریڈ کے بعد ربرك تعریف بدل گئی تھی. جب تک آپ ربرك کو جاچتے نہیں اور گریڈ کو اپ ڈیٹ نہیں کرتے، طالب علم اس ربرك کو نہیں دیکھ سکتے.';
$string['pluginname'] = 'عنوان';
$string['previewrubric'] = 'پیش نظارہ ربرك';
$string['regrademessage1'] = 'ربرك کے لئے آپ کو اہم بدلاو کو محفوظ کرنے والے ہیں جو گریڈنگ کے لئے پہلے ہی استعمال کیا ہوئے ہیں. اگر موجودہ گریڈ کا جائزہ لینے کی ضرورت ہو تو براہ مہربانی بتائیں. اگر آپ اسے سیٹ کرتے ہیں تب ربرك طالب علموں سے چھپا رہے گا جب تک ان آئٹم كو  پھر سے گریڈ نہیں کیا جاتا۔';
$string['regrademessage5'] = 'ربرك کے لئے آپ اہم تبدیلی کو محفوظ کرنے والے ہیں جو گریڈنگ کے لئے پہلے ہی استعمال کیا ہوئے ہیں. گریڈبك ویلیو بغیر تبدیل كیے رہے گا لیکن ربرك طالب علموں سے چھپا رہے گا جب تک ان آئٹمزكو پھر سے گریڈ نہیں کیا جائیگا.';
$string['regradeoption0'] = 'ری گریڈ کے لئے مارك نہ کریں';
$string['regradeoption1'] = 'ری گریڈ كے لیے مارك كریں';
$string['restoredfromdraft'] = 'نوٹ کریں : اس شخص کو گریڈ کرنے کی آخری کوشش صحیح طرح سے محفوظ نہیں کیا گیا تھا اس لئے ڈرافٹ گریڈ دوبارہ اسٹور کئے گئے ہیں. اگر آپ ان تبدیلی کو منسوخ کرنا چاہتے ہیں تو نیچے \'منسوخ كریں\' بٹن کا استعمال کریں.';
$string['rubric'] = 'عنوان';
$string['rubricmapping'] = 'گریڈ میپینگ قوانین کے لئے اسکور';
$string['rubricmappingexplained'] = 'اس ربرك کے کم از کم ممکنہ سکور <b>{$a->minscore} points</b> ہے اور یہ اس ماڈیول میں دستیاب کم از کم گریڈ میں تبدیل کر دی جائے گی (جب تک اسکیل استعمال نہیں ہے، یہ صفر ہے). 
     زیادہ سے زیادہ اسکور <b>{$a->maxscore} points</b> زیادہ سے زیادہ گریڈ میں تبدیل کر دیئے جائیں گے. <br />
     ثانوی اسکور بالترتیب تبدیل كی جائیں گا اور قریب ترین دستیاب گریڈ کے قریب ہوں گے. <br />
     اگر ایک گریڈ کے تبدیل كرنے میں ایک اسکیل استعمال ہوتی ہے تو اسکور اسکیل عناصر میں تبدیل ہوگا جیسا کہ وہ بتدریج عدد صحیح تھے.';
$string['rubricnotcompleted'] = 'ہر معیار کے لئے براہ مہربانی کچھ انتخاب کریں';
$string['rubricoptions'] = 'عنوان آپشنس';
$string['rubricstatus'] = 'حالیہ عنوان حالت';
$string['save'] = 'محفوظ كریں';
$string['saverubric'] = 'ربرك محفوظ کریں اور یہ تیار کریں';
$string['saverubricdraft'] = 'ڈرافٹ جیسے محفوظ كریں';
$string['scorepostfix'] = '{$a} پوائنٹس';
$string['showdescriptionstudent'] = 'ان گریڈ کئے جانے والوں کے لئے ربرك تفصیلات ظاہر کریں';
$string['showdescriptionteacher'] = 'تشخیص کے دوران ربرك تفصیلات ظاہر کریں';
$string['showremarksstudent'] = 'گریڈ ہونے والے کے لئے رمارك دکھائیں';
$string['showscorestudent'] = 'گریڈ ہونے والے ہر ایک کے لئے نقطہ ظاہر کریں';
$string['showscoreteacher'] = 'تشخیص کے دوران ہر لیول کے لئے نقطہ ظاہر کریں';
$string['sortlevelsasc'] = 'سطح کے لئے ترتیب میں آرڈر كریں: ';
$string['sortlevelsasc0'] = 'پوائنٹس کی تعداد کی طرف سے نزولی';
$string['sortlevelsasc1'] = 'پوائنٹس کی تعداد کی طرف سے صعودی';
