<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'اسكرین شاٹ كو شامل كریں';
$string['advertise'] = 'لوگوں كو منسلك كرنے كے لیے اس كورس كا ایڈورٹائز كریں';
$string['advertised'] = 'ایڈورٹائز';
$string['advertiseon'] = '{$a} پر اس كورس كا ایڈورٹائز كریں';
$string['advertiseonhub'] = 'ہب پر اس كورس كا ایڈورٹائز كریں';
$string['advertiseonmoodleorg'] = 'moodle.org پر اس كورس كا ایڈورٹائز كریں';
$string['advertisepublication_help'] = 'ایک کمیونٹی مرکز سرور پر آپ کے کورس کا اشتہار لوگوں کو اس کورس کو پانے اور نامزدگی کے لئے یہاں آنے کی اجازت دیتا ہے.';
$string['all'] = 'تمام ';
$string['allowglobalsearch'] = 'اس ہب كو پبلش كریں اور تمام كورسیس كو گلوبل سرچ كی اجازت دیں';
$string['allowpublicsearch'] = 'اس ہب كے پبلش پر لوگ اس سے منسلك ہوسكتے ہیں';
$string['audience'] = 'سامعین';
$string['audienceadmins'] = 'موڈیول ایڈمنسٹریٹر';
$string['audienceeducators'] = 'تعلیم یافتہ';
$string['audience_help'] = 'کورس کے لئے مطلوبہ سامعین کو منتخب کریں.';
$string['audiencestudents'] = 'طالب علم';
$string['badgesnumber'] = '';
$string['badurlformat'] = 'برا URL فارمیٹ';
$string['cannotsearchcommunity'] = 'معاف كریں، اس صفحہ كو دیكھنے كی آپ كے پاس اجازت نہیں ہے';
$string['community'] = 'كمیونٹی ';
$string['communityremoved'] = 'اس کورس لنک کو آپ کی فہرست سے نکال دیا گیا ہے';
$string['confirmregistration'] = 'رجسٹریشن تصدیق';
$string['contactable'] = 'عوام سے رابطہ كریں';
$string['contactable_help'] = 'ہاں سیٹ كریں، ہب آپ كا ای میل ایڈریس كو ظاہر كریں گا۔';
$string['contactemail'] = 'رابطہ كے ای میل';
$string['contactname'] = 'رابطہ كا نام';
$string['contactphone'] = 'فون';
$string['contactphone_help'] = 'فون نمبر صرف حب منتظم کو ظاہر ہوں گے اور عوامی طور پر نہیں دکھائے جائیں گے.';
$string['continue'] = 'جاری ركھے';
$string['contributornames'] = 'دیگر شراكین';
$string['contributornames_help'] = 'آپ اس کورس میں شراکت دینے والوں کے علاوہ کسی کے بھی نام کی فہرست کرنے کے لئے اس فیلڈ کا استعمال کر سکتے ہیں.';
$string['coursemap'] = 'كورس نقشہ';
$string['coursename'] = 'نام';
$string['courseprivate'] = 'ذاتی';
$string['coursepublic'] = 'عوام';
$string['coursepublished'] = 'یہ کورس کامیابی سے \'{$a}\' پر شائع ہو گیا ہے.';
$string['courseshortname'] = 'شارٹ نام';
$string['courseshortname_help'] = 'آپ كے كورس كے لیے شارٹ نام كو داخل كریں۔ اسے منفرد جیسے كی ضرورت نہیں';
$string['coursesnumber'] = 'كورسیس ({$a}) كی تعداد';
$string['courseunpublished'] = 'کورس {$a->courseshortname} {$a->hubname} پر اب شائع نہیں ہے.';
$string['courseurl'] = 'كورس URL';
$string['courseurl_help'] = 'یہ آپ کے کورس کا URL ہے. یہ URL تلاش کے نتائج میں ایک لنک کے طور پر ظاہر کیا جاتا ہے.';
$string['creatorname'] = 'تخلیق كار';
$string['creatorname_help'] = 'تخلیق كار كورس تخلیق كار ہے';
$string['creatornotes'] = 'تخلیق كار نوٹس';
$string['creatornotes_help'] = 'کورس کو کیسے استعمال کرنا ہے، اس کے لئے تخلیق كار نوٹ اساتذہ کے لئے ایک گائیڈ ہے.';
$string['deletescreenshots'] = 'ان اسكرین شاٹس كو خارج كریں';
$string['deletescreenshots_help'] = 'حال میں اپ لوڈ کیے ہوئے تمام اسكرین شاٹ کو خارج كریں۔';
$string['demourl'] = 'ڈیمو  URL';
$string['demourl_help'] = 'آپ کے کورس کا ڈیمو URL درج کریں. ڈیفالٹ سے یہ آپ كورس کا URL ہے. ڈیمو URL تلاش کے نتائج میں ایک لنک کے طور پر ظاہر ہوتا ہے.';
$string['description'] = 'وضاحت';
$string['description_help'] = 'یہ تفصیل متن حب پر کورس کی فہرست میں نظر آئے گا.';
$string['detectednotexistingpublication'] = '{$a->hubname} ایک کورس کو درج کرتا ہے جو اب موجود نہیں ہے. اس حب انتظامیہ کو چوکس کریں جس کی اشاعت تعداد{$a->id} نکالی جانی چاہئے.';
$string['downloadable'] = 'قابل ڈاؤن لوڈ';
$string['educationallevel'] = 'تعلیمی سطح';
$string['educationallevel_help'] = 'اس سب سے زیادہ مناسب تعلیمی سطح کو منتخب کریں جس میں کورس فٹ ہوتا ہے.';
$string['edulevelassociation'] = 'ایسوسی ایشن';
$string['edulevelcorporate'] = 'كارپوریٹ';
$string['edulevelgovernment'] = 'سركار';
$string['edulevelother'] = 'دیگر';
$string['edulevelprimary'] = 'ابتدائی ';
$string['edulevelsecondary'] = 'سیكنڈری';
$string['eduleveltertiary'] = 'تیسرے درجے کے';
$string['emailalert'] = 'ای میل نوٹفیكیشنس';
$string['emailalert_help'] = 'اس کے قابل ہونے پر حب منتظم سیکورٹی مسائل اور دیگر اہم خبروں کے بارے میں آپ کو ای میل بھیجیں گے.';
$string['enrollable'] = 'قابل نامزدگی ';
$string['errorbadimageheightwidth'] = 'تصویر کو زیادہ سے زیادہ سائز {$a->width} X {$a->height} ہونا چاہئے';
$string['errorcourseinfo'] = 'حب ({$a}) سے کورس میٹا ڈاٹا کو دوبارہ حاصل کرنے میں ایک غلطی آئی. براہ مہربانی اس صفحے کو بعد میں پھر سے لوڈ کرنے کی طرف سے حب سے کورس میٹا ڈاٹا  کو دوبارہ حاصل کرنے کی کوشش کریں. دوسری صورت مندرجہ ذیل ڈیفالٹ میٹا ڈاٹا کے ساتھ آپ کی رجسٹریشن کے عمل کو جاری رکھنے کا فیصلہ کر سکتے ہیں.';
$string['errorcoursepublish'] = 'کورس اشاعت ({$a}) کے دوران ایک خامی آئی. براہ مہربانی بعد میں دوبارہ کوشش کریں.';
$string['errorcoursewronglypublished'] = 'حب کی طرف سے ایک اشاعت خامی واپس آئی ہے. براہ مہربانی بعد میں دوبارہ کوشش کریں.';
$string['errorcron'] = '"{$a->hubname} "({$a->errormessage}) میں رجسٹریشن اپ ڈیٹ کے دوران ایک خامی واقع ہوئی';
$string['errorcronnoxmlrpc'] = 'رجسٹریشن کے اپ ڈیٹ کی ترتیب میں XML-RPC قابل ہونا چاہئے.';
$string['errorhublisting'] = 'Moodle.org سے حب لسٹنگ کو دوبارہ حاصل کرنے كے دوران خامی آئی، براہ مہربانی بعد میں دوبارہ کوشش کریں. ({$a})';
$string['errorlangnotrecognized'] = 'دیا گیا زبان کوڈ موڈول طرف نامعلوم ہے. براہ مہربانی {$a} سے رابطہ کریں';
$string['errorregistration'] = 'رجسٹریشن کے دوران ایک خامی آئی. براہ مہربانی دوبارہ بعد میں کوشش کریں. ({$a})';
$string['errorunpublishcourses'] = 'ایک غیر متوقع خامی کی وجہ حب سے کورس خارج نہیں كیا جا سکا. بعد میں پھر سے کوشش کریں (سفارشات) یا حب منتظم سے رابطہ کریں.';
$string['existingscreenshotnumber'] = '{$a} موجودہ اسكرین شاٹ. ایک بار حب منتظم آپ کے کورس کو قابل کر دیتا ہے تو آپ اس صفحے پر ان اسكرين شاٹ کو دیکھنے کے قابل ہو سکتے ہیں.';
$string['existingscreenshots'] = 'موجودہ اسكرین شاٹس';
$string['forceunregister'] = 'ہاں، رجسٹریشن ڈاٹا';
$string['forceunregisterconfirmation'] = 'آپ کی ویب سائٹ {$a} تک نہیں پہنچ سکتی. یہ حب عارضی طور پر ڈاؤن ہو سکتا ہے. جب تک آپ مقامی طور پر رجسٹریشن کو نکالنے کے لئے جاری رکھنے کے لئے یقینی نہ ہوں، براہ مہربانی منسوخ کریں اور بعد میں پھر سے کوشش کریں.';
$string['geolocation'] = 'جغرافیائی محل وقوع';
$string['geolocation_help'] = 'مستقبل میں ہم مقام کی بنیاد تلاش فراہم کرنے والے ہیں. اگر آپ اپنے کورس کے لئے ایک جگہ کی وضاحت کرنا چاہتے ہیں تو ایک طول بلد / طول بلد مان یہاں استعمال (جیسے: -31.947884،115.871285). اسے حاصل کرنے کا ایک طریقہ ہے گوگل نقشہ کا استعمال كریں.';
$string['hub'] = 'ہب';
$string['imageurl'] = 'امیج URL';
$string['imageurl_help'] = 'یہ تصویر حب پر ظاہر کی جائے گی. اس تصویر کو ہر وقت حب پر دستیاب ہونا چاہئے. تصویر کو زیادہ سے زیادہ سائز {$a->width} X {$a->height} ہونا چاہئے';
$string['information'] = 'معلومات';
$string['issuedbadgesnumber'] = '';
$string['language'] = 'زبان';
$string['language_help'] = 'اس كورس كے اہم زبان';
$string['lasttimechecked'] = 'آخری بار جانچ كیا ';
$string['licence'] = 'لائسنس';
$string['licence_help'] = 'اس لائسنس کو منتخب کریں جسے آپ اپنے کورس کے تحت بانٹنا چاہتے ہوں.';
$string['licence_link'] = 'لائسنس';
$string['logourl'] = 'URL لوگو';
$string['modulenumberaverage'] = 'کورس ماڈیول ({$a}) کی اوسط تعداد';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'آپ كومضمون منتخب كرنا ضروری ہے';
$string['name'] = 'نام';
$string['name_help'] = 'یہ نام کورس کی فہرست میں نظر آرہا ہے.';
$string['neverchecked'] = 'كبھی جانچ نہیں كیا';
$string['next'] = 'اگلا';
$string['no'] = 'نہیں';
$string['nocheckstatusfromunreghub'] = 'یہ سائٹ حب پر رجسٹرڈ نہیں ہے اس لئے حالات کی جانچ نہیں کی جا سکتی.';
$string['nohubselected'] = 'كوئی ہب منتخب نہیں كیا';
$string['none'] = 'كچھ نہیں';
$string['nosearch'] = 'ہب یا كورسیس كو پبلش نہیں كریں';
$string['notregisteredonhub'] = 'ایک کورس کو شائع کر سکنے کے پہلے آپ کے منتظم کو کم سے کم ایک مرکز کے ساتھ اس سائٹ پر رجسٹر کرنے کی ضرورت ہے.';
$string['notregisteredonmoodleorg'] = 'آپ کے منتظم کو اس سائٹ کو moodle.org. میں رجسٹر کرنے کی ضرورت ہے.';
$string['operation'] = 'كارروائی';
$string['orenterprivatehub'] = 'متبادل طور پر ایک ذاتی حب URL درج کریں:';
$string['participantnumberaverage'] = 'شراکت داروں کی اوسط تعداد ({$a})';
$string['postaladdress'] = 'پوسٹل ایڈریس';
$string['postaladdress_help'] = 'اس سائٹ کا ڈاک- پتہ یا اس سائٹ کی طرف سے پیش اندراج.';
$string['postsnumber'] = 'پوسٹس ({$a}) كی تعداد';
$string['previousregistrationdeleted'] = 'گزشتہ رجسٹریشن کو {$a} سےخارج كردیا گیا ہے. آپ رجسٹریشن کے عمل کو پھر سے شروع کر سکتے ہیں. شکریہ.';
$string['prioritise'] = 'ترجیح';
$string['privacy'] = 'پرائیویسی';
$string['privacy_help'] = 'حب پر رجسٹرڈ سائٹس کی ایک فہرست دکھائی جانے کی مانگ ہو سکتی ہے. اگر ایسا ہوتا ہے تو آپ اپنی مرضی کے مطابق فہرست میں منتخب کر سکتے ہیں.';
$string['private'] = 'ذاتی';
$string['privatehuburl'] = 'ذاتی ہب URL';
$string['publicationinfo'] = 'كورس پبلیكیشن معلومات';
$string['publichub'] = 'پبلك ہب';
$string['publishcourse'] = 'پبلش  {$a}';
$string['publishcourseon'] = '{$a} پر پبلش';
$string['publishedon'] = 'پر پبلش كیا ';
$string['publisheremail'] = 'پبلیشر ای میل';
$string['publisheremail_help'] = 'شائع کورس کے حالات میں کسی بھی قسم کی تبدیلی کے لئے پبلیشر ای میل ایڈریس حب منتظم کو پبلیشر کو محتاط کرنے کی اجازت دیتا ہے.';
$string['publishername'] = 'پبلیشر ';
$string['publishername_help'] = 'ناشر وہ شخص یا ادارہ ہے جو کورس کا سرکاری ناشر ہوتا ہے. آپ اسے کسی کی طرف سے شائع کرتے ہیں تو عام طور پر وہ آپ ہی ہوں گے.';
$string['publishon'] = 'پر پبلیش ';
$string['publishonspecifichub'] = 'دوسرے ہب پر پبلش';
$string['questionsnumber'] = 'سوالات ({$a}) كی تعداد';
$string['readvertiseon'] = '{$a} پر اشتہار معلومات کو اپ ڈیٹ کریں';
$string['registeredcourses'] = 'رجسٹرڈ كورسیس';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'وہ حب جن آپ رجسٹرڈ ہیں';
$string['registeredsites'] = 'رجسٹرڈ سائٹس';
$string['registermoochtips'] = 'Moodle.org اوپن کمیونٹی ہب (MOOCH) میں رجسٹرڈ ہونے کے لئے آپ کی ویب سائٹ Moodle.org میں رجسٹر ہونی چاہئے.';
$string['registersite'] = '{$a} كے ساتھ رجسٹر';
$string['registerwith'] = 'ہب كے ساتھ رجسٹر';
$string['registrationconfirmed'] = 'سائٹ رجسٹریشن كی تصدیق كی ';
$string['registrationconfirmedon'] = 'اب آپ حب {$a} میں رجسٹرڈ ہیں. کورس ويوستاپن مینو میں "Publish" لنک کو استعمال کرتے ہوئے اب آپ یہ حب میں كورسیس کو شائع کرنے کے قابل ہیں.';
$string['registrationinfo'] = 'رجسٹریشن معلومات';
$string['registrationupdated'] = 'رجسٹریشن اپ ڈیٹ کر دیا گیا ہے.';
$string['registrationupdatedfailed'] = 'رجسٹریشن اپ ڈیٹ ناكام رہا۔';
$string['removefromhub'] = 'ہب سے نكالے';
$string['renewregistration'] = 'رجسٹریشن دوبارہ نیا كریں';
$string['resourcesnumber'] = 'ماخذات ({$a}) كی تعداد';
$string['restartregistration'] = 'رجسٹریشن كو دوبارہ شروع كریں';
$string['roleassignmentsnumber'] = 'کردار اسائنمینٹ ({$a}) کی تعداد';
$string['screenshots'] = 'اسكرین شاٹس';
$string['screenshots_help'] = 'کورس کو کوئی اسكرین شاٹ تلاش کے نتائج میں ظاہر ہوگا.';
$string['search'] = 'تلاش كریں';
$string['selecthub'] = 'ہب كو منتخب كریں';
$string['selecthubforadvertise'] = 'ایڈورٹائزینگ كے لیے ہب منتخب كریں';
$string['selecthubforsharing'] = 'اپ لوڈینگ كے لیے ہب منتخب كریں';
$string['selecthubinfo'] = 'کمیونٹی ہب ایک سرور ہے جو كورسیس کی فہرست کرتا ہے. آپ صرف اس ہب پر اپنے کورسز کو شائع کر سکتے ہیں جو اس موڈول سائٹ کے ساتھ رجسٹرڈ ہے. اگر آپ کا مطلوبہ حب نیچے درج نہیں ہے تو براہ مہربانی اپنے سائٹ کے منتظم سے رابطہ کریں.';
$string['sendfollowinginfo'] = 'مزید معلومات';
$string['sendfollowinginfo_help'] = 'صرف مجموعی اعداد و شمار میں شراکت کے لئے مندرجہ ذیل معلومات بھیجی جائے گی. یہ درج کسی بھی ویب سائٹ پر عوامی نہیں کی جائے گی.';
$string['sendingcourse'] = 'كورس كو بھیج رہا ';
$string['sendingsize'] = 'براہ مہربانی انتظار کریں، کورس کی فائل اپ لوڈ کی جا رہی ({$a->total}Mb)...';
$string['sent'] = '...ختم كیا ';
$string['settings'] = 'سیٹینگس';
$string['settingsupdated'] = 'ترتیبات کو اپ ڈیٹ کر دی گئی ہے.';
$string['share'] = 'لوگوں کو ڈاؤن لوڈ کرنے کے لئے اس کورس کو اشتراک کریں';
$string['shared'] = 'شیئر كیا';
$string['shareon'] = 'اس كورس كو {$a} اپ لوڈ كریں';
$string['shareonhub'] = 'اس كورس كے ہب كو اپ لوڈ كریں';
$string['sharepublication_help'] = 'ایک کمیونٹی مرکز سرور پر اس كورس کی اپ لوڈگ لوگوں کو اسے ڈاؤن لوڈ کرنے کے قابل بنائے گا اور اسے ان موڈل سائٹس پر انسٹال کرے گا.';
$string['siteadmin'] = 'ایڈمنسٹریٹر';
$string['siteadmin_help'] = 'سائٹ ایڈمنسٹریٹر كا مكمل نام ۔';
$string['sitecountry'] = 'ملك';
$string['sitecountry_help'] = 'وہ ملک جس میں آپ کا ادارہ واقع ہے.';
$string['sitecreated'] = 'سائٹ كی تخلیق كی ';
$string['sitedesc'] = 'وضاحت';
$string['sitedesc_help'] = 'آپ کی ویب سائٹ کا یہ تفصیل درج سائٹ میں دکھایا جائے گا. براہ مہربانی صرف سادہ ٹیکسٹ استعمال کریں.';
$string['siteemail'] = 'ای میل ایڈریس';
$string['siteemail_help'] = 'آپ کو ایک ای میل ایڈریس دینے کی ضرورت ہے تاکہ حب منتظم ضروری ہونے پر آپ سے رابطہ کر سکے. یہ کسی اور مقصد کے لئے استعمال نہیں کیا جائے گا. یہ انسشت ہے کہ ایک حالت سے متعلق ایک ای میل ایڈریس درج کریں (مثال: sitemanager@example.com) نہ کہ براہ راست ایک شخص کو.';
$string['sitegeolocation'] = 'جغرافیائی محل وقوع';
$string['sitegeolocation_help'] = 'مقام کی وضاحت کرنا چاہتے ہیں تو یہاں ایک طول بلد / طول بلد قدر استعمال کریں (مثال: -31.947884،115.871285). اسے حاصل کرنے کا ایک طریقہ گوگل نقشہ کا استعمال بھی ہے.';
$string['sitelang'] = 'زبان';
$string['sitelang_help'] = 'فہرست ویب سائٹ پر آپ کی ویب سائٹ کی زبان ظاہر کی جائے گی.';
$string['sitename'] = 'نام';
$string['sitename_help'] = 'اگر حب اجازت دیتا ہے تو سائٹ کا نام درج سائٹ میں دکھایا جائے گا.';
$string['sitephone'] = 'فون';
$string['sitephone_help'] = 'حب منتظم کی طرف سے صرف آپ کا فون نمبر دیکھا جا سکے گا.';
$string['siteprivacy'] = 'پرائیویسی';
$string['siteprivacylinked'] = 'لنك كے ساتھ سائٹ نام كو پبلش كریں';
$string['siteprivacynotpublished'] = 'براہ مہربانی اس سائٹ كو پبلش نہیں كریں';
$string['siteprivacypublished'] = 'صرف سائٹ نام كو پبلش كریں';
$string['siteregconfcomment'] = 'آپ کی ویب سائٹ کو {$a} پر آخری بات کی تصدیق کی ضرورت ہے ({$a} پر اسپیم کو نظر انداز کرنے کے حکم میں)';
$string['siteregistrationcontact'] = 'رابطہ سے';
$string['siteregistrationcontact_help'] = 'اگر آپ اس کی اجازت دیتے ہیں تو حب پر دوسرے لوگ رابطہ فارم کی طرف سے آپ سے رابطہ کرنے کے قابل ہو سکتے ہیں. وہ کبھی بھی آپ کا ای میل ایڈریس دیکھنے کے قابل نہیں ہوں گے.';
$string['siteregistrationemail'] = 'ای میل نوٹفیكیشن';
$string['siteregistrationemail_help'] = 'اگر آپ اسے غیر فعال کرتے ہیں تو حب منتظم آپ کو سکیورٹی مسائل جیسے اہم خبروں کی معلومات آپ کو ای میل کر سکتا ہے.';
$string['siteregistrationupdated'] = 'سائٹ رجسٹریشن كو اپ ڈیٹ كریں';
$string['siterelease'] = 'موڈول ریلیز';
$string['siterelease_help'] = 'اس سائٹ كے موڈول ریلیز كی تعداد۔';
$string['siteupdatedcron'] = 'سائٹ رجسٹریشن "{$a}" پر اپ ڈیٹ كریں';
$string['siteupdatesend'] = 'حب پر رجسٹریشن اپ ڈیٹ ختم.';
$string['siteupdatesstart'] = 'حبس پر رجسٹریشن اپ ڈیٹ شروع ...';
$string['siteurl'] = 'URL سائٹ';
$string['siteurl_help'] = 'URL اس سائٹ کا پتہ ہے. اگر پرائیویسی ترتیبات لوگوں کو ویب سائٹ ایڈریس دیکھنے کی اجازت دیتی ہے تبھی یہ URL استعمال ہوگا.';
$string['siteversion'] = 'موڈول ورژن';
$string['siteversion_help'] = 'اس سائٹ كے موڈول ورژن';
$string['specifichubregistrationdetail'] = 'آپ اپنی ویب سائٹ کو دیگر کمیونٹی حبس کے ساتھ رجسٹر کر سکتے ہیں.';
$string['statistics'] = 'شماریات كی پرائیویسی';
$string['status'] = 'ہب كی فہرست كریں';
$string['statuspublished'] = 'فہرست كی';
$string['statusunpublished'] = 'فہرست نہیں كی';
$string['subject'] = 'مضمون';
$string['subject_help'] = 'ان بنیادی مضمون علاقے کو منتخب کریں جو كورس میں شامل ہو.';
$string['tags'] = 'ٹیگس';
$string['tags_help'] = 'ٹیگ آپ کے کورس کے اگلی اقسام میں مدد کرتا ہے اور اسے حاصل کرنے میں مدد کرتا ہے. براہ مہربانی سادہ، معنی خیز الفاظ کا استعمال کریں اور انہیں کوما کیذریعہ جدا کریں. مثال: ریاضی، الجبرا، جومیٹری';
$string['trustme'] = 'بھروسہ';
$string['type'] = 'ایڈورٹائزڈ / مشترکہ';
$string['unknownstatus'] = 'نامعلوم';
$string['unlistedurl'] = 'غیر مندرج مرکز  URL';
$string['unprioritise'] = 'غیر ترجیح';
$string['unpublish'] = 'غیرپبلش شدہ';
$string['unpublishalladvertisedcourses'] = 'ان تمام کورس کو نکالا گیا جو اس وقت ایک مرکز پر تشہیر کر رہے ہیں';
$string['unpublishalluploadedcourses'] = 'ان تمام کورس کو نکالا گیا جو ایک مرکز پر اپ لوڈ کئے گئے تھے';
$string['unpublishconfirmation'] = 'کیا آپ واقعی حب "{$a->hubname}" سے کورس "{$a->courseshortname}" کو نکالنا چاہتے ہیں';
$string['unpublishcourse'] = 'غیر پبلش شدہ';
$string['unregister'] = 'غیر رجسٹرشدہ';
$string['unregisterconfirmation'] = 'آپ حب {$a} سے اس سائٹ کو غیر رجسٹرڈ کرنے والے ہیں. ایک بار اس سے ڈسكاؤنٹ ہو جانے پر یہاں پر چھوڑے کسی بھی کورس کو آپ کے انتظام کرنے کے قابل نہیں ہوں گے. کیا آپ واقعی غیر رجسٹرڈ ہونا چاہتے ہیں؟';
$string['unregisterfrom'] = '{$a} سے رجسٹرنہیں كیا';
$string['unregistrationerror'] = 'حب سے ویب سائٹ کی طرف سے غیر رجسٹرڈ ہونے کی کوشش میں ایک خامی واقع ہوئی : {$a}';
$string['untrustme'] = 'بھروسہ نہیں كیا';
$string['update'] = 'اپ دیٹ';
$string['updatesite'] = '{$a} پر رجسٹریشن اپ ڈیٹ کریں';
$string['updatestatus'] = 'جانچ كیا ابھی۔';
$string['uploaded'] = 'اپ لوڈ كیا';
$string['url'] = 'URL ہب';
$string['urlalreadyregistered'] = 'ایسا لگتا ہے کہ آپ کی ویب سائٹ اس مرکز پر پہلے سے ہی رجسٹرڈ ہے، اس کا مطلب ہے کہ کچھ گڑبڑ ہے. براہ مہربانی اپنے رجسٹریشن کو پھر سے قائم کرنے کے لئے حب منتظم سے رابطہ کریں تا کہ آپ پھر سے کوشش کر سکیں.';
$string['usersnumber'] = 'صارفین ({$a}) كی تعداد';
$string['warning'] = 'WARNING';
$string['wrongtoken'] = 'کچھ نامعلوم وجوہات (نیٹ ورک؟) سے رجسٹریشن ناکام. براہ مہربانی دوبارہ کوشش کریں.';
$string['wrongurlformat'] = 'برا URL فارمیٹ';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC توسیع اس سرور پر قابل نہیں ہے. آپ کورس کو تلاش اور ڈاؤن لوڈ نہیں کر سکتے.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC توسیع اس سرور پر قابل نہیں ہے. آپ کورس کو شائع نہیں کر سکتے یا شائع کورسز کا انتظام نہیں کر سکتے.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC توسیع سرور پر قابل نہیں ہے. جب تک یہ قابل نہیں ہو جاتا، آپ اپنے رجسٹریشن کو بغیر رجسٹریشن یا اپ ڈیٹ کرنے کے قابل نہیں ہوں گے.';
