<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC فارمیٹ! منصوبہ  چیك كی جا رہی ...';
$string['cc2moodle_invalid_schema'] = 'منصوبہ بندی درست نہیں ہے.';
$string['cc2moodle_manifest_dont_load'] = 'XML مینی فیسٹ لوڈ نہیں کر سکتے.';
$string['cc2moodle_req_auth'] = 'ERROR:  عام كارٹریج پیکج کو اتھارٹی کی ضرورت ہے.';
$string['cc2moodle_valid_schema'] = 'منصوبہ بندی درست!';
$string['cc_import_req_dom'] = 'ERROR:عام كارٹریج درآمد کو DOM توسیع کی ضرورت ہے.';
$string['cc_import_req_libxml'] = 'ERROR: عام كارٹریج درآمد کو LIBXML توسیع کی ضرورت ہے.';
$string['cc_import_req_libxmlminversion'] = 'ERROR:عام كارٹریج درآمد کو LIBXML ورژن 2.6.30 یا نئے کی ضرورت ہے.';
$string['cc_import_req_php5'] = 'ERROR:  عام كارٹریج درآمد کو PHP 5 یا اس سے اعلی کی ضرورت ہے.';
$string['cc_import_req_xsl'] = 'ERROR: عام كارٹریج درآمد کو XSL کی ضرورت ہے.';
$string['checkingforimscc'] = 'IMS-CC كے لیے جانچے ...';
$string['enable_cc_import'] = 'CC درآمد قابل كریں';
$string['enable_cc_import_description'] = 'معیاری دوبارہ اسٹوریج فعلیت کے استعمال سے یہ ترتیب عام كارٹریج (IMS-CC) پیکیج کے درآمد کو با اختیار ہے. نوٹ اگر PHP5، DOM، XSL اور LIBXML (2.6.30 یا نیا) کی ضرورت ہو تو توسیع سرور میں انسٹال کرنے ہوں گے.';
