<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'پیکیج آرکائیو ';
$string['areacontent'] = 'مواد';
$string['contentheader'] = 'مواد';
$string['deploymenterror'] = 'مواد پیکیج خامی!';
$string['imscp:addinstance'] = 'نئے IMS مواد پیكیج شامل كریں';
$string['imscp:view'] = 'IMS مواد دكھائیں';
$string['keepold'] = 'آرکائیو  پیکیج ';
$string['keepoldexplain'] = 'کتنے پیکج ذخیرہ ہونے چاہئے؟';
$string['modulename'] = 'IMS مواد پیكیج';
$string['modulename_help'] = 'ایک IMS مواد پیکج فائلوں کا ایک مجموعہ ہے جو ایک درست معیار کے مطابق پیکیج کیا گیا ہے تاکہ وہ مختلف سسٹم میں پھر سے استعمال ہو سکیں. IMS مواد پیکج ماڈیول ایسے مواد پیکج کو ج़پ فائل کے طور پر اپ لوڈ ہونے اور ایک وسائل کے طور پر نصاب میں شامل کرنے کے قابل بناتا ہے.

صفحات کے درمیان نیویگیشن کے ساتھ مواد عام طور پر کئی صفحات میں دکھائی جاتی ہے. ایک نیوی گیشن مینو یا بٹن وغیرہ کے ساتھ پاپ اپ ونڈو میں مواد کی کارکردگی کے لئے بہت سے اختیارات ہیں. 

ایک IMS مواد پیکج ملٹی میڈیا مواد اور حرکت پذیری کی پریزنٹیشن کے لئے استعمال ہو سکتا ہے.';
$string['modulename_link'] = 'موڈ /imscp/منظر';
$string['modulenameplural'] = 'IMS مواد پیكیجز';
$string['navigation'] = 'نیویگیشن';
$string['packagefile'] = 'پیكیج فائل';
$string['page-mod-imscp-x'] = 'کوئی IMS مواد پیکج ماڈیول صفحہ';
$string['pluginadministration'] = 'IMSCP  ایڈمنسٹریشن';
$string['pluginname'] = 'IMS مواد پیكیج';
$string['toc'] = 'TOC';
