<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'عمل';
$string['activity'] = 'كارروائی';
$string['activitydone'] = 'كارروائی مكمل ہوئی';
$string['activitysolved'] = 'كارروائی كامیابی سے مكمل ہوگئی';
$string['attempts'] = 'كوششیں';
$string['availabledate'] = 'سے دستیاب ہے';
$string['avaluation'] = 'تشخیص کے معیار';
$string['avaluation_score'] = 'اس گلوبل اسکور حاصل کریں';
$string['avaluation_solved'] = 'مختلف سرگرمیوں کی اس تعداد کو حل کریں';
$string['closebeforeopen'] = 'jclic کو اپ ڈیٹ نہیں کر سکے. دستیاب تاریخ کے پہلے ایک قابل ادائیگی کی تاریخ کی وضاحت کریں۔';
$string['deleteallsessions'] = 'تمام سیشنس كو خارج كریں';
$string['description'] = 'وضاحت';
$string['duedate'] = 'مقررہ تاریخ';
$string['exiturl'] = ' URL باہر نکلیں';
$string['exiturl_help'] = 'یہ وہ URL ہے جو اس کے بعد نظر آتا ہے جب طالب علم آخری JClic سرگرمی کو پورا کر لیتے ہیں.

اس نئ سمت کو پھر سے کام دکھانے کا تسلسل ٹیب میں آخری سرگرمی سے متعلق کرنا ضروری ہے اور ایرو سیکشن میں سرگرمی "Exit JClic"  کو آگے کرنا ضروری ہے.';
$string['expired'] = 'معاف كریں، یہ سرگرمی {$a} کو بند ہو گئی اور اب دستیاب نہیں ہے';
$string['filetype'] = 'ٹائپ';
$string['filetypeexternal'] = 'بیرونی URL';
$string['filetype_help'] = 'یہ ترتیب طے کرتی ہے کہ JClic سرگرمی کورس میں کیسے شامل کی جاتی ہے. یہاں 2 اختیارات ہیں: 

* اپ لوڈ کیا ہوا JClic - فائل پكر سے انتخاب ہوئے ایک درست ".jclic.zip" پیکج کو قابل بناتا ہے. 
* بیرونی URL - مخصوص ہونے کو URL کو قابل بناتا ہے. نوٹ: URL http (s) یا www سے شروع ہونا چاہئے اور اس میں ایک درست  "jclic.zip" فائل ہونی چاہئے.';
$string['filetypelocal'] = 'JClic اپ لوڈ كیا ';
$string['header_jclic'] = 'JClic سیٹینگس';
$string['header_score'] = 'تشخیص ترتیبات';
$string['height'] = 'اونچائی';
$string['hideall'] = 'صرف خلاصہ دكھاؤ';
$string['invalidjclicfile'] = 'مخصوص JClic غیر معتبر ہے. اس میں ".jclic.zip" توسیع ہونا چاہئے.';
$string['invalidurl'] = 'مخصوص URL ناموزوں. یہ http (s) سے شروع ہونا چاہئے اور اس میں ایک درست ".jclic.zip" فائل ہونا چاہئے.';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'JClic شامل كریں';
$string['jclicfile'] = 'JClic فائل';
$string['jclicfile_help'] = '.jclic.zip فائل JClic فائلیں ركھتی ہے۔';
$string['jclic:grade'] = 'JClic گریڈ';
$string['jclicjarbase'] = 'جار بیس';
$string['jclicjarbase_help'] = 'وہ ویب پتہ جہاں تمام JClic جار فائلوں کو رکھنا ہے';
$string['jclic:submit'] = 'JClic پیش كریں';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'یہ ترتیب فائل پكر کے ذریعے ایک فائل منتخب کرنے کی توقع JClic پیکج کی وضاحت کرنے کے لئے ایک URL کو قابل بناتی ہے.';
$string['jclic:view'] = 'JClic دكھاؤ';
$string['lang'] = 'زبان';
$string['lap'] = 'لیپ';
$string['lap_help'] = 'کلائنٹ- سرور لین دین کے درمیان وقت (سیکنڈ میں)';
$string['lastaccess'] = 'آخری دورہ كیا';
$string['maxattempts'] = 'كوششوں كے زیادہ سے زیادہ تعداد';
$string['maxgrade'] = 'حاصل کیا جانے والا اسکور / سرگرمیاں ';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank"> JClic </a> کیٹالان تعلیم کی وزارت کا ایک منصوبہ ہے.
    اس میں اوپن سورس سافٹ ویئر ایپلی کیشنز کو ایس سیٹ ہے جو کئی قسم کے ملٹی میڈیا تعلیمی سرگرمیوں کی تعمیر کی اجازت دیتا ہے: پہیلی، متعلقہ کھیل، متن سرگرمیاں، کلاس پہیلی، لفظ - تلاش کھیل اور بھی زیادہ.
     اس کے علاوہ، <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank"> ClicZone </a> ایک رپجٹري فراہم کرتا ہے جہاں ہزاروں سرگرمیاں ظاہر کی جاتی ہیں. 
    یہ ان اساتذہ اور دیگر پیشہ ور افراد کی طرف سے بنائی گئی ہے جو اپنے کام کو دوسروں کے ساتھ اشتراک کرنا چاہتے ہیں.

یہ ماڈیول اساتذہ کو کسی بھی سرگرمی میں JClick کو شامل کریں اور اور طلباء کے نتائج (ہر سرگرمی پر خرچ وقت، کوششوں کی تعداد، اسکور ...) کو ٹریک کرنے کی اجازت دیتا ہے.';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'آپ نے اس سرگرمی کی زیادہ سے زیادہ بار کوشش کر لی ہے';
$string['msg_nosessions'] = 'اس JClic سرگرمی میں ابھی کوئی سیشن نہیں ہے';
$string['notopenyet'] = 'معاف كریں، {$a}  تک سرگرمی دستیاب نہیں ہے';
$string['pluginadministration'] = 'JClic ایڈمنسٹریشن';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'پیش نظارہ JClic سرگرمی';
$string['return_results'] = 'نتائج پر واپس آئیں';
$string['score'] = 'اسكور';
$string['sessions'] = 'سیشنس';
$string['showall'] = 'تمام سیشنس كی تفصیلات كو دكھاؤ';
$string['show_my_results'] = 'میرے نتائج دكھاؤ';
$string['size'] = 'سائز';
$string['skin'] = 'اسكین';
$string['solved'] = 'صحیح';
$string['solveddone'] = 'سرگرمیاں حل / کیا ';
$string['starttime'] = 'شروعاتی تاریخ';
$string['time'] = 'وقت';
$string['totals'] = 'كل جمع';
$string['totaltime'] = 'كُل وقت';
$string['unlimited'] = 'لا محدود';
$string['url'] = 'URL';
$string['urledit'] = 'JClic سرگرمی فائل';
$string['urledit_help'] = '"jclic.zip" فائل جہاں آپ کو JClic سرگرمی پیکج ملے گا.';
$string['width'] = 'چوڑائی';
