<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'اگر آپ ایک وقت میں کئی فائلوں کو اپ لوڈ کرنا چاہتے ہوں تو امیجیز کے ساتھ ایک زپ فائل اس کے اندر پیش کریں اور زپ مجموعہ کے اندر تمام درست امیجیز گیلری میں شامل كردی جائیں گی.';
$string['addcomment'] = 'تبصرے كو شامل كریں';
$string['addimage'] = 'امیجیز كو شامل كریں';
$string['addimage_help'] = 'موجودہ گیلری کو شامل کرنے کے لئے آپ کے مقامی مشین پر ایک امیج کے لئے براؤز

ملٹی امیجیز والی ایک زپ مجموعہ کو بھی آپ انتخاب کر سکتے ہیں، جو اپ ہونے کے بعدامیجیز کی ڈائریکٹری میں نکالی جائے گی.';
$string['allowcomments'] = 'تبصرے كو شامل كریں';
$string['allowrss'] = 'RSS فیڈز كی اجازت دیں';
$string['allpluginsdisabled'] = 'معاف كریں، موجودہ تمام ترمیم پلگ ان غیر فعال ہیں.';
$string['autoresize'] = 'خود کار طریقے سے سائز تبدیل کریں';
$string['autoresize_help'] = 'گیلری، نگارخانہ تصاویر کا سائز کیسے تبدیل کرنا ہے، کو آپ کنٹرول کر سکتے ہیں. ایک گیلری، نگارخانہ کی تشکیل کرتے وقت مندرجہ ذیل طریقے دستیاب ہیں: 

* اسکرین: وہ تصاویر جو صارف سکرین سے بڑی ہیں، اسکرین کے اندر فٹ ہونے کے لئے کم کی جائیں گی. 
* اپ لوڈ: جب تصاویر \'Add image\' اختیارات کے ذریعے اپ لوڈ کی جائیں گی تو وہ مخصوص طول و عرض کے لیے ان کے سائز تبدیل کریں گے. 

تصویر ایڈیٹر میں شامل ایک تصویر سائز مبدل پلگ ان بھی ہے، جہاں آپ کو دستی طور پر تصاویر کے سائز کو تبدیل کر سکتے ہیں.';
$string['backtogallery'] = 'واپس گیلری ';
$string['captionfull'] = 'مکمل عنوان متن كو ڈسپلے كریں؟';
$string['captionpos'] = 'سرخی کا مقام';
$string['commentadded'] = 'آپ کا تبصرہ گیلری میں پوسٹ کر دی گئی ہے';
$string['commentcount'] = '{$a} كمینٹس';
$string['commentdelete'] = 'تبصرہ منسوخی کی تصدیق كریں؟';
$string['configdisabledplugins'] = 'پلگ انس كو ناقابل كیا گیا';
$string['configdisabledpluginsdesc'] = 'آپ جس تصویر میں ترمیم پلگ ان کو غیر فعال کرنا چاہتے ہیں، اس کا انتخاب کریں.';
$string['configenablerssfeeds'] = 'RSS فیڈز قابل ہے';
$string['configenablerssfeedsdesc'] = 'گیلیریز سے جنریٹ ہونے کے لئے RSS فیڈ کی اجازت دیں.';
$string['configimagelifetime'] = 'امیج لائف ٹائم';
$string['configimagelifetimedesc'] = 'براؤزر کیشے میں بچی تصاویر کے لئے وقت کی لمبائی (سیکنڈ میں).';
$string['configoverwritefiles'] = 'اوور رائٹ فائلس';
$string['configoverwritefilesdesc'] = 'جب نئی تصاویر یکساں فائل نام کے ساتھ اپ لوڈ کی جاتی ہیں تو تصاویر کو اووررائٹ كریں۔';
$string['configstrictfilenames'] = 'سخت فائل نام  کا استعمال کریں';
$string['configstrictfilenamesdesc'] = 'موڈول نام دینے رولس کے مطابق فائل ناموں کوصاف کرنے کے لئے تصویر ایڈیٹر پر زور دیں.';
$string['currentsize'] = 'موجودہ سائز';
$string['dimensions'] = 'طول';
$string['dirdown'] = 'نیچے';
$string['dirleft'] = 'بائیں';
$string['dirright'] = 'دائیں';
$string['dirup'] = 'اوپر';
$string['displayinggallery'] = 'گیلری كو دكھاؤ : {$a}';
$string['edit_caption'] = 'كیپشن';
$string['edit_choose'] = 'انتخاب كریں ...';
$string['edit_crop'] = 'كروپ';
$string['edit_delete'] = 'خارج كریں';
$string['edit_flip'] = 'فلپ';
$string['editimage'] = 'امیج كی ترمیم كریں';
$string['edit_resize'] = 'دوبارہ سائز كریں';
$string['edit_resizescale'] = 'اسكیل';
$string['edit_rotate'] = 'گھمائیں';
$string['edit_tag'] = 'ٹیگ';
$string['edit_thumbnail'] = 'تھمب نیل';
$string['errornofile'] = 'درخواست فائل نہیں ملی تھی : {$a}';
$string['errornoimages'] = 'اس گیلری میں کوئی امیجر نہیں ملی';
$string['errornosearchresults'] = 'آپ کی تلاش کے سوال سے کوئی تصویر نہیں ملی';
$string['erroruploadimage'] = 'آپ کی طرف سے اپ لوڈ کی جانے والی فائل ایک تصویر کی فائل ہونی چاہئے';
$string['extendedinfo'] = 'توسیع کی تصویر کی معلومات دکھائیں';
$string['imageadd'] = 'امیجز شامل كریں';
$string['imagecount'] = 'تصویری شمار';
$string['imagecounta'] = '{$a} امیجیز';
$string['imagedirectory'] = 'امیج ڈائریكٹری';
$string['imagedirectory_help'] = 'گیلری، نگارخانہ میں آپ جن تصاویر کو دکھانا چاہتے ہیں، ان تصاویر والی ڈائرکٹری کا انتخاب. \'امیج شامل كریں\' گیلری اختیارات کا استعمال کرتے وقت اپ لوڈ کی ہوئی تصاویر اس ڈائریکٹری میں رکھ دی جائیں گی.';
$string['imagedownload'] = 'امیج ڈاؤن لوڈ كریں';
$string['imageresized'] = 'امیج كی سائز تبدیل كریں: {$a}';
$string['images'] = 'امیجیز';
$string['imagesperpage'] = 'فی صفحہ امیج';
$string['imagesperrow'] = 'صف فی امیج';
$string['imageuploaded'] = 'امیج اپ لوڈ: {$a}';
$string['invalidlightboxgalleryid'] = 'ناموزوں لائٹ باکس گیلری ID';
$string['lightboxgallery'] = 'لائٹ باکس گیلری';
$string['lightboxgallery:addcomment'] = 'لائٹ باكس گیلری میں تبصرہ شامل کریں';
$string['lightboxgallery:addimage'] = 'لائٹ باكس گیلری میں امیج كو شامل کریں';
$string['lightboxgallery:addinstance'] = 'نئے لائٹ باكس گیلری كو شامل كریں';
$string['lightboxgallery:edit'] = 'لائٹ باكس گیلری كی ترمیم كریں';
$string['lightboxgallery:submit'] = 'لائٹ باكس گیلری كو پیش كریں';
$string['lightboxgallery:viewcomments'] = 'لائٹ باكس گیلری كمینٹس دكھاؤ';
$string['makepublic'] = 'عوامی بنائیں';
$string['metadata'] = 'میٹا ڈاٹا';
$string['modulename'] = 'لائٹ باكس گیلری';
$string['modulenameadd'] = 'لائٹ باكس گیلری';
$string['modulename_help'] = 'لائٹ باكس گیلری وسائل ماڈیول شرکاء تصاویر کی ایک گیلری، گیلری کو دیکھنے کے قابل بناتا ہے.

یہ وسائل آپ کو آپ کے موڈل کورس میں \'Lightbox\' قابل تصویر گےلريو کو بنانے کی اجازت دیتا ہے.

ایک کورس استاد کے طور پر آپ گیلریوں كی تخلیق، ترمیم کرنے اور خارج کرنے کے قابل ہیں. تب Smallthumbnails جنریٹ کیا جائے گا جو گیلری کے تھمب نیل منظر کے لئے استعمال کیا جاتا ہے. 
کسی بھی تھمب نیل پر کلک کر کے اس تصویر کو فاکس میں لایا جا سکتا ہے اور آپ کے خالی وقت میں، نگارخانہ کے ذریعے اسکرال کرنے کی اجازت دیتا ہے. لائٹ باكس اسکرپٹ کو استعمال تصاویر کے ذریعے لوڈینگ اور اسكرولینگ کرتے وقت اچھا ترجمہ اثرات پیدا کرتا ہے. 

قابل ہونے پر صارف آپ کے گیلری میں تبصرہ دینے کے قابل ہوتے ہیں.';
$string['modulenameplural'] = 'لائٹ باكس گیلریز';
$string['modulenameshort'] = 'گیلری';
$string['newgallerycomments'] = 'نئی گیلری كمینٹس';
$string['norssfeedavailable'] = 'فیڈ دستیاب نہیں ہے';
$string['pluginadministration'] = 'لائٹ باكس گیلری ایڈمنسٹریشن';
$string['pluginname'] = 'لائٹ باكس گیلری';
$string['position_bottom'] = 'نیچے';
$string['position_top'] = 'اوپر';
$string['resizeto'] = 'كا سائز تبدیل کریں';
$string['rsssubscribe'] = 'گیلیری RSS فیڈ';
$string['saveimage'] = 'محفوظ {$a} كریں';
$string['screen'] = 'اسكرین';
$string['selectflipmode'] = 'فلپ موڈ كو منتخب كریں';
$string['selectrotation'] = 'گردش زاویہ كو منتخب كریں';
$string['selectthumbpos'] = 'تھمب نیل آفسیٹ ( مركز سے)';
$string['setasindex'] = 'فہرست امیج جیسے سیٹ كریں';
$string['showall'] = 'تمام دكھاؤ';
$string['tagscurrent'] = 'موجودہ ٹیگز';
$string['tagsdisabled'] = 'ایڈیٹر ٹیگنگ غیر فعال ہے';
$string['tagsimport'] = 'ٹیگز كو درآمد ';
$string['tagsimportconfirm'] = 'کیا آپ اس گیلری میں ہر تصویر سے ٹیگ درآمد کرنا چاہتے ہیں؟';
$string['tagsimportfinish'] = ' {$a->images}  تصاویر پر {$a->tags}  ٹیگ درآمد ختم';
$string['tagsiptc'] = ' IPTC  ٹیگز';
$string['tagspopular'] = 'مقبول ٹیگز';
$string['tagsrelated'] = 'متعلقہ ٹیگس';
$string['thumbnailoffset'] = 'آفسیٹ';
$string['zipextracted'] = 'نکالا زپ فائل: {$a}';
$string['zipnonewfiles'] = 'کوئی نیا تصاویر نہیں ملا - یقین ہے کہ تصاویر جمع کرنے کے روٹ ​​ڈائریکٹری میں ہیں';
