<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_codechecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'كوڈ كو جانچے';
$string['clihelp'] = 'موڈول کوڈینگ ہدایات کے لیے کچھ PHP کوڈ جانچ.
مثال: 
   php run.php local/codechecker';
$string['error_find'] = 'فولڈر كی تلاش ناكام رہے';
$string['exclude'] = '';
$string['filesfound'] = 'فائلس تلاش كریں : {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['info'] = '<p>{$a->link} کے کچھ پہلوؤں کے تئیں کوڈ جانچ. </p>
<p> موڈول کوڈ روٹ سے متعلق ایک پاتھ درج کریں، مثال کے طور پر: {$a->path}.</p>
<p> اس میں کی تمام فائلوں کو جانچنے کے لئے یا تو آپ کو ایک مخصوص PHP فائل یا ایک فولڈر درج کر سکتے ہیں.</p>';
$string['invalidpath'] = 'غیر معتبر پاتھ';
$string['moodlecodingguidelines'] = 'موڈول كوڈینگ گائیڈ لائنس';
$string['numerrorswarnings'] = '{$a->numErrors} خامیاں اور {$a->numWarnings} آگاہیاں)';
$string['other_crlf'] = 'صرف LF (صرف پہلے واقعہ کی رپورٹینگ) کے بدلے ونڈو (CRLF) لائن اختتام';
$string['other_eol'] = 'لائن کے آخر میں وائٹ اسپیس';
$string['other_extralfs'] = 'فائل کے آخر میں اضافی خالی لائن ہے (بالکل ایک استعمال کرتے ہیں)';
$string['other_missinglf'] = 'فائل کے آخر میں LF لاپتہ (بالکل ایک استعمال کرتے ہیں)';
$string['other_ratherlong'] = 'اب سفارش کی 132 حروف سے زیادہ لائن';
$string['other_tab'] = 'ٹیب کردار کی اجازت نہیں';
$string['other_toolong'] = 'زیادہ سے زیادہ 180 حروف سے زیادہ طویل لائن';
$string['path'] = 'پاتھ كو جانچے';
$string['pluginname'] = 'كوڈ كو جانچنے والا';
$string['recheckfile'] = 'اس فائل كو دوبارہ جانچے';
$string['success'] = 'اچھا کیا!';
$string['summary'] = 'كُل : {$a}';
$string['wholefile'] = 'فائل';
