<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'فلیور تعیناتی';
$string['actiondeployment_preview'] = 'فلیور تعیناتی - مواد پريوجلازیشن';
$string['actiondeployment_upload'] = 'فلیور تعیناتی - فلیوركو اپ لوڈ کریں';
$string['actiongeneratedefaults_execute'] = 'ڈیفالٹ سسٹم سیٹینگس جنریٹر';
$string['actiongeneratedefaults_form'] = 'ڈیفالٹ سسٹم سیٹینگس جنریٹر۔ ترتیبات منتخب كریں';
$string['actionnotsupported'] = 'کارروائی حمایت نہیں كر رہی ہے';
$string['actionpackaging_execute'] = 'فلیور پیکجنگ';
$string['actionpackaging_form'] = 'فلیور پیکجنگ';
$string['clifinished'] = 'عملدرآمد کامیابی مکمل، local/defaults.php میں اپ ڈیٹ كے تبدیلی ';
$string['clinooverwrite'] = 'بغیر مسائل کے عملدرآمد ختم، local/defaults.php  میں ترتیبات کومحفوظ كرنے  کے لئے -- اووررائٹ - ڈیفالٹس کے ساتھ عملدرآمد كریں';
$string['copyandpastedefaults'] = 'local/defaults.php  فائل میں مندرجہ ذیل PHP کوڈ کاپی اور پیسٹ كریں';
$string['defaultoverwritesoptions'] = 'آپشنس';
$string['defaultsfileoverwritten'] = 'local / defaults.php کامیابی سے تخلیق كیا / تصدیق كی گئ';
$string['defaultsoverwrite'] = 'مقامی اوور رائٹ /defaults.php';
$string['deploy'] = 'فلیور تعینات ';
$string['deployflavour'] = 'تعینات كریں';
$string['deploymentcontinue'] = 'نوٹیفکیشن کے صفحے کے لئے جاری كریں';
$string['deploymentpreviewheader'] = 'مرحلہ 2 - مواد پريوزلازیشن';
$string['deploymentresult'] = 'تعیین نتیجہ';
$string['deploymentuploadheader'] = 'مرحلہ 1 - فیلور اپ لوڈ کریں';
$string['errorcantunzip'] = 'فیلور ان زپ نہیں کیا جا سکتا';
$string['errorcopying'] = 'مواد کاپی کرتے وقت خامی';
$string['errordefaultfilenotwritable'] = 'local/defaults.php لكھنے كے قابل نہیں، مندرجہ ذیل PHP کوڈ کاپی اور پیسٹ كریں';
$string['errordeployflavour'] = 'فلیور فائل كو پانے میں مسئلہ';
$string['errordeploying'] = 'فلیور کو تعینات کرنے میں خامی';
$string['errordeployingpermissions'] = 'عارضی فولڈر كی اجازتوں کی جانچ کریں';
$string['errorpackaging'] = 'فلیور کے پیکیجنگ میں خامی';
$string['errorunknownsettingspage'] = 'نامعلوم ترتیبات صفحہ';
$string['flavourauthor'] = 'مصنف';
$string['flavourdata'] = 'فلیور ڈاٹا';
$string['flavourdescription'] = 'وضاحت';
$string['flavourname'] = 'نام ';
$string['flavoursourcemoodlerelease'] = 'ماخذ کورسز ریلیز';
$string['flavoursourcemoodleversion'] = 'ماخذ کورسز ورژن';
$string['flavoursourceurl'] = 'ماخذ سائٹ';
$string['flavourtimecreated'] = 'وقت كی تخلیق كی گئی';
$string['generatedefaults'] = 'ڈیفالٹ سسٹم سیٹنگس اپ ڈیٹ كریں';
$string['generatedefaultsinfo'] = 'اس موجودہ ترتیبات کو منتخب کریں جو نظام ڈیفالٹ اقدار کو اووررائٹ کرے گی';
$string['ingredient'] = 'مواد';
$string['ingredienttype'] = 'مواد ٹائپ';
$string['ingredienttypenotavailable'] = 'مواد ٹائپ دستیاب نہیں ہے';
$string['nothingselected'] = 'آپ كو كچھ منتخب كرنا ہوگا ';
$string['overwrite'] = 'اوور ۔ رائٹ';
$string['overwriteno'] = 'میرے سسٹم پر پہلے ہی پلگ ان ہیں، انہیں اوور- رائٹ نہ کریں';
$string['overwriteyes'] = 'فلیور پر نئے ورژن كے ساتھ صرف اوور رائٹ پلگ ان';
$string['package'] = 'فلیور كا پیكیج';
$string['packageflavour'] = 'پیكیج';
$string['pluginname'] = 'فلیور';
$string['problem'] = 'مسئلہ!';
$string['reselect'] = 'كچھ منتخب نہیں كیا !';
$string['restrictioncustomlangalreadycreated'] = 'كسٹم اسٹرینگ كو پہلے ہی تخلیق كی گئی ہے';
$string['restrictioncustomlangnotinstalled'] = 'سسٹم پر "{$a}"زبان پیك كو انسٹال كیا گیا ';
$string['restrictionlangalreadyinstalled'] = 'زبان "{$a}" پہلے سے انسٹال كیے گئے';
$string['restrictionlangfilepermissions'] = 'نئی زبان پیكس كو انسٹال كرنے كے لیے غلط اجازتیں';
$string['restrictionlangnotvalid'] = 'زبان پیك "{$a}" معتبر نہیں ہے';
$string['restrictionpluginalreadyinstalled'] = 'پلگ ان "{$a}" كو پہلے سے انسٹال كیا گیا ہے';
$string['restrictionplugincantremove'] = '"{$a}" حالیہ ورژن اپ گریڈ نہیں كیا جا سكتا ، فولڈر كی جازتیں جانچیں ';
$string['restrictionplugincopyerror'] = 'كاپی كرتے وقت خامی';
$string['restrictionpluginflavournotnewer'] = 'اسنٹال كیے ہوئے ورژن سے فلیور ورژن نیا نہیں ہے';
$string['restrictionpluginnotfound'] = 'پلگ ان "{$a}" نہیں ملا ';
$string['restrictionpluginnoversiondiskupgrade'] = 'پلگ ان "{$a}" پہلے سے موجود ہے اور اپ گریڈ نہیں کی جا سکتی، فلیور میں کوئی ورژن نہیں ہے';
$string['restrictionpluginnowritable'] = '"{$a}" پر انسٹال یا اپ گریڈ کے لئے غلط اجازتیں';
$string['restrictionpluginsystemold'] = 'پلگ ان کو ایک اعلی موڈول ورژن کی ضرورت ہے';
$string['restrictionsettingnosettingpage'] = 'ترتیبات کے صفحے  "{$a}" موجود نہیں ہے';
$string['restrictionsettingsproblemsarray'] = 'اس ترتیب کو تعینات کرنے میں مسائل:  "{$a}"';
$string['restrictionsettingwarningoverwrite'] = 'سسٹم کی ترتیب اووررائٹ ہوگی';
$string['selectfile'] = 'فائل كو منتخب كریں';
$string['selectingredients'] = 'مواد كو منتخب كریں';
$string['selectingredientstodeploy'] = 'تعینات کرنے کے لئے مواد کو منتخب کریں';
$string['selectsettings'] = 'ترتیبات كو منتخب كریں';
$string['warning'] = 'آگاہی !';
