<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Bcc كو شامل كریں';
$string['addcc'] = 'Cc كو شامل كریں';
$string['addrecipients'] = 'وصول کنندگان كو شامل کریں';
$string['addto'] = 'شامل کریں';
$string['all'] = 'تمام';
$string['applychanges'] = 'لاگو كریں';
$string['assigntonewlabel'] = 'ایک نیا لیبل تفویض كریں ...';
$string['attachments'] = 'منسلك كریں';
$string['attachnumber'] = '{$a} منسلك كریں';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'منسوخ كریں';
$string['cannotcompose'] = '';
$string['cc'] = 'Cc';
$string['compose'] = 'تحریر';
$string['continue'] = 'جاری كریں';
$string['courses'] = 'كورسیس';
$string['delete'] = 'خارج كریں';
$string['discard'] = 'ضائع کر دیا جائے';
$string['draft'] = 'درافٹ';
$string['drafts'] = 'ڈرافٹس';
$string['editlabel'] = 'لیبل كی ترمیم كریں';
$string['emptyrecipients'] = 'کوئی وصول کنندگان نہیں ہے۔';
$string['erroremptycourse'] = 'براہ مہربانی كورس كو واضح كریں۔';
$string['erroremptylabelname'] = 'براہ مہربانی لیبل نام كو واضح كریں۔';
$string['erroremptyrecipients'] = 'براہ مہربانی كم سے كم ایك وصول كنندگان كو واضح كریں۔';
$string['erroremptysubject'] = 'براہ مہربانی مضمون كو واضح كریں۔';
$string['errorinvalidcolor'] = 'غیر معتبر رنگ';
$string['errorrepeatedlabelname'] = 'لیبل نام پہلے سے موجود ہے';
$string['filterbydate'] = 'تاریخ';
$string['forward'] = 'فارورڈ';
$string['from'] = 'سے';
$string['inbox'] = 'ان باكس';
$string['invalidlabel'] = 'غیر معتبر لیبل';
$string['invalidmessage'] = 'غیر معتبر پیغام';
$string['labelcolor'] = 'رنگ';
$string['labeldeleteconfirm'] = 'آپ \'{$a} مکمل طور پر لیبل کو خارج کرنے کے بارے میں ہیں';
$string['labelname'] = 'نام';
$string['labels'] = 'لیبلس';
$string['markasread'] = 'پڑھے جیسے مارك كریں';
$string['markasstarred'] = 'اداکاری جیسے مارك كریں';
$string['markasunread'] = 'بغیر پڑھے جیسے مارك كریں';
$string['markasunstarred'] = 'بغیر اداکاری جیسے مارك كریں';
$string['maxattachments'] = 'زیادہ سے زیادہ منسلك كی تعداد';
$string['maxattachmentsize'] = 'زیادہ سے زیادہ منسلك سائز';
$string['message'] = 'پیغام';
$string['messageprovider:mail'] = 'ای میل نوٹیفکیشن موصول';
$string['moreactions'] = 'مزید';
$string['mymail'] = 'میرا میل';
$string['newlabel'] = 'نیا لیبل';
$string['nocolor'] = 'كوئی رنگ نہیں';
$string['nolabels'] = 'كوئی لیبلس دستیاب نہیں۔';
$string['nomessages'] = 'كوئی پیغامات نہیں ہے۔';
$string['nomessageserror'] = 'کم از کم ایک پیغام کو منتخب کرنے کی ضرورت ہیں';
$string['nomessagestoview'] = 'دیكھنے كے لیے پیغامات نہیں ہے۔';
$string['none'] = 'كچھ نہیں';
$string['norecipient'] = '( كوئی حاصل كنندہ نہیں )';
$string['noselectedmessages'] = 'كوئی پیغامات منتخب نہیں ہے';
$string['nosubject'] = '( كوئی مضمون نہیں)';
$string['notificationbody'] = '- سے: {$a->user}

- مضمون: {$a->subject}';
$string['notificationbodyhtml'] = '<p>سے: {$a->user}</p>
<p>مضمون : <a href="{$a->url}">{$a->subject}</a></p>';
$string['notificationsubject'] = '{$a} میں نئے میل پیغام';
$string['notingroup'] = 'آپ كسی گروپ كے حصہ نہیں ہو';
$string['pagingmultiple'] = '{$a->first}-{$a->last} كو {$a->total}';
$string['pagingsingle'] = '{$a->index} كو {$a->total}';
$string['perpage'] = '{$a} پیغامات ظاہر كریں';
$string['pluginname'] = 'میل';
$string['read'] = 'پڑھے';
$string['references'] = 'ماخذات';
$string['removelabel'] = 'لیبل نكالیں';
$string['reply'] = 'جواب';
$string['replyall'] = 'تمام كو جواب دیں';
$string['restore'] = 'دوبارہ اسٹور كریں';
$string['save'] = 'محفوظ كریں';
$string['search'] = 'تلاش كریں';
$string['searchbyunread'] = 'صرف بغیر پڑھے';
$string['send'] = 'بھیجے';
$string['sendmessage'] = '';
$string['sentmail'] = 'بھیجا';
$string['setlabels'] = 'لیبلس';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'كو';
$string['showlabelmessages'] = '"{$a}" لیبل پیغامات دكھاؤ';
$string['showrecentmessages'] = 'حالیہ پیغامات دكھاؤ';
$string['smallmessage'] = '{$a->user}  کو ایک ای میل بھیجا ہے';
$string['starred'] = 'اداکاری';
$string['starredmail'] = 'اداکاری';
$string['subject'] = 'مضمون';
$string['to'] = 'كو ';
$string['toomanyrecipients'] = 'تلاش كے بہت سے نتائج ہے';
$string['trash'] = 'ٹریش';
$string['undo'] = 'ان ڈو';
$string['undodelete'] = '{$a}  پیغامات ٹریش میں ڈال دیا گیا ہے';
$string['undorestore'] = '{$a} پیغامات بحال کردیا گیا ہے';
$string['unread'] = 'بغیر پڑھے';
$string['unstarred'] = 'بغیر اسٹاریڈ';
