<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_sandbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'کورس شروع کی تاریخ کو ایڈجسٹ کریں';
$string['adjustcoursestartdate_desc'] = 'کورس شروع کی تاریخ کو کورس بیك اپ فائل میں محفوظ شدہ کی تاریخ میں ترتیب کے بدلے اسے آج کے لئے مقرركریں';
$string['coursebackupsdirectory'] = 'کورس بیک اپ کے لئے یہ پاتھ';
$string['coursebackupsdirectory_desc'] = 'ڈائریکٹری کے لئے متن کی وضاحت کریں جہاں کورس بیک اپ فائلوں کو کورس دوبارہ ذخیرہ کے لئے استعمال کیا جانا ہے. اس ڈائریکٹری میں کورس بیک اپ فائلوں کو مناسب کورس مختصر نام کے ساتھ نامزد ہونا چاہئے اور اس میں .mbz فائل نام توسیع ہونا چاہئے.';
$string['coursebackupsheading'] = 'كورس بیك اپس';
$string['cronrunday'] = 'عملدرآمد دن';
$string['cronrunday_desc'] = 'ان دنوں میں سینڈباکس کورس كو بحال کریں';
$string['cronruntime'] = 'عملدرآمد وقت';
$string['cronruntime_desc'] = 'دن کے اس وقت میں سینڈباکس کورس بحال کریں';
$string['cronruntimeheading'] = 'عملدرآمد وقت';
$string['emailsubjecterror'] = 'ERROR: سینڈباکس';
$string['emailsubjectnotice'] = 'NOTICE: سینڈباکس';
$string['emailsubjectwarning'] = 'WARNING: سینڈباکس';
$string['errordirectorynotexist'] = 'ERROR:  سینڈباکس ڈائرکٹری "{$a}" موجود نہیں ہے یا تک رسائی نہیں کی جا سکی، باہر نکلا جا رہا ...';
$string['errordirectorynotreadable'] = 'ERROR: سینڈباکس ڈائرکٹری "{$a}" پڑھنے کے لئے کھولی نہیں جا سکی، باہر نکلا جا رہا ...';
$string['errorlastcronerror'] = 'ERROR: ڈاٹا بیس سے آخری سینڈباکس عملدرآمد ٹائم اسٹیپ پایا نہیں جا سکا، باہر نکلا جا رہا ...';
$string['exitingnoneed'] = 'اب تک کے سینڈباکس کورس کو دوبارہ ذخیرہ کرنے کی ضرورت نہیں، اگلے كرن رنز ٹائیم کا انتظار کریں، باہر نکلا جا رہا ...';
$string['noticedaysnotconfigured'] = 'NOTICE:  سینڈباکس عملدرآمد دن مرتب نہیں کئے گئے ہیں اس لئے کرنے کے لئے کچھ بھی نہیں ہے، باہر نکلا جا رہا ...';
$string['noticedirectorynotconfigured'] = 'NOTICE: سینڈباکس ڈائرکٹری تشکیل نہیں کی گئی ہے، اس لئے کرنے کے لئے کچھ بھی نہیں ہے، باہر نکلا جا رہا ...';
$string['noticerestorecount'] = 'NOTICE: سینڈباکس میں {$a} کورس دوبارہ ذخیرہ کئے گئے ہیں';
$string['notifyheading'] = 'نوٹیفیکیشن';
$string['notifylevel'] = 'ای میل کی حد';
$string['notifylevel_desc'] = 'ای میل نوٹفكیشنس صرف ان واقعات کے لئے بھیجی جائیں گی، جس کی معلومات آپ چاہتے ہیں. کیا آپ کو اس کے لئے مطلع ہونا چاہتے ہیں؟';
$string['notifyonerrors'] = 'کے لئے ای میل کی ناکامی';
$string['notifyonerrors_desc'] = 'اگر سینڈباکس ناکام ہوتا ہے تو ای میل نوٹفكیشن بھیجی جا سکتی ہیں. ان اطلاعات کو کیسے دیکھنا چاہئے؟';
$string['nowprocessing'] = 'NOW: پروسیسنگ کورس "{$a}"';
$string['pluginname'] = 'سینڈباکس';
$string['skippingadjuststartdatefailed'] = 'WARNING: کورس "{$a}" کا کورس شروع کی تاریخ ایڈجسٹمنٹ ناکام، فائل اسكيپ کی جا رہی ...';
$string['skippingcreatefailed'] = 'WARNING:  کورس "{$a}" کا کورس تعمیر ناکام، فائل اسكيپ کی جا رہی ...';
$string['skippingdbupdatefailed'] = 'WARNING: کورس "{$a}"  کا کورس ڈاٹا بیس کو اپ ڈیٹ ناکام، فائل اسكيپینگ کی جا رہی ہے ...';
$string['skippingdeletionfailed'] = 'WARNING: موجودہ کورس  "{$a}"کی منسوخی (جزوی طور پر یا مکمل طور پر) ناکام، فائل اسكيپ کی جا رہی ہے ...';
$string['skippingnocourse'] = 'WARNING:مختصر نام "{$a}"  والا کوئی موجود کورس نہیں ہے، فائل اسكيپ کی جا رہی ہے ...';
$string['skippingrestorefailed'] = 'WARNING:  کورس  "{$a}" کا کورس بحال ناکام، فائل سكيپ کی جا رہی ...';
$string['skippingunzipfailed'] = 'WARNING:  بیک اپ فائل "{$a}" کو ان زیپ کرنا ناکام، فائل اسكيپ کی جا رہی ہے ...';
$string['successrestored'] = 'SUCCESS: كورس كو دوبارہ اسٹور كیا گیا  "{$a}"';
