<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'قبول كریں';
$string['accept_grades'] = 'ٹول سے گریڈ كو قبول كریں';
$string['accept_grades_admin'] = 'ٹول سے گریڈ كو قبول كریں';
$string['accept_grades_admin_help'] = 'وضاحت کریں کہ اس ٹول قسم کے واقعات سے متعلق گریڈ کو ٹول فراہم كردہ جوڑ، اپ ڈیٹ، پڑھنا اور خارج کر سکتا ہے.

زیادہ ضم تجربہ کو بناتے ہوئے ٹول میں کی گئی کارروائیوں کی بنیاد پر کچھ ٹولز فراہم كردہ حمایت رپورٹنگ 
گریڈ موڈل میں واپس.
تجربہ ۔';
$string['accept_grades_help'] = 'وضاحت کریں کہ یہ بیرونی ٹولزواقعات کے ساتھ صرف متعلقہ گریڈو کو ٹول فراہم كردہ جوڑ، اپ ڈیٹ، پڑھ اور ختم کر سکتے ہیں. 

کچھ ٹولز پروواڈر حمایت رپورٹنگ گریڈ ایک سے زیادہ مربوط تجربہ کو بناتے ہوئے ٹول میں کی گئی کارروائیوں کی بنیاد
پر موڈل میں واپس. 

نوٹ کریں کہ یہ ترتیب ٹول ترتیب میں جگہ لے جا سکتا ہے.';
$string['action'] = 'عمل';
$string['active'] = 'سرگرمی';
$string['activity'] = 'سرگرمیاں';
$string['addnewapp'] = 'بیرونی اپلی كیشن قابل كریں';
$string['addserver'] = 'نئے بھروسے كے سرور كو شامل كریں';
$string['addtype'] = 'بیرونی ٹولز تشکیل شامل كریں';
$string['allow'] = 'اجازت دیں';
$string['allowinstructorcustom'] = 'كسٹم کے پیرامیٹر شامل کرنے کے لئے اساتذہ کو اجازت دیں';
$string['allowsetting'] = 'موڈل میں 8K ترتیبات کو ذخیرہ کرنے کی اجازت دیں';
$string['always'] = 'ہمیشہ';
$string['automatic'] = 'خود كارطریقہ سے، لانچ URL پر بیناد ہے';
$string['baseurl'] = 'بنیاد  URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI كاركردگیاں';
$string['basiclti_base_string'] = 'LTI OAuth بنیادی اسٹرینگ';
$string['basiclti_endpoint'] = 'LTI لانچ اینڈ پوائنٹ';
$string['basicltifieldset'] = 'كسٹم مثال فیلڈ سیٹ';
$string['basiclti_in_new_window'] = 'آپ کی سرگرمی ایک نئی ونڈو میں کھولی گئی ہے';
$string['basicltiintro'] = 'كاركردگی وضاحت';
$string['basicltiname'] = 'كاركردگی كا نام ';
$string['basiclti_parameters'] = 'LTI لانچ پیرامیٹرز';
$string['basicltisettings'] = 'بنیادی لرننگ ٹولز انٹیروپیرابلٹي ترتیبات';
$string['cannot_delete'] = 'آپ اس ٹول کی ترتیب کوخارج نہیں كرسکتے.';
$string['cannot_edit'] = 'آپ اس ٹول کی ترتیب میں ترمیم نہیں کر سکتے.';
$string['comment'] = 'تبصرے';
$string['configpassword'] = 'ڈیفالٹ ریموٹ ٹول پاس ورڈ';
$string['configpreferheight'] = 'ڈیفالٹ پسندیدہ اونچائی';
$string['configpreferwidget'] = 'ڈیفالٹ لانچ کے طور پر ویجیٹ سیٹ كریں';
$string['configpreferwidth'] = 'ڈیفالٹ پسندیدہ چوڑائی';
$string['configresourceurl'] = 'ڈیفالٹ ریسورس URL';
$string['configtoolurl'] = 'ڈیفالٹ ریموٹ ٹول URL';
$string['configtypes'] = 'LTI درخواست فعال کریں';
$string['courseid'] = 'كورس آئی ڈی نمبر';
$string['coursemisconf'] = 'كورس كی غلط تشكیل ہے';
$string['course_tool_types'] = 'كورس ٹول ٹائپس';
$string['createdon'] = 'تخلیق كی تاریخ';
$string['curllibrarymissing'] = 'LTI کے استعمال کے لئے PHP كرل لائبریری انسٹال ہونی چاہئے';
$string['custom'] = 'كسٹم پیرامیٹرز';
$string['custom_config'] = 'كسٹم کے ٹول ترتیب کا استعمال كریں۔';
$string['custom_help'] = 'كسٹم کے پیرامیٹر ٹول فراہم كردہ طرف استعمال ترتیبات ہیں. مثال کے طور پر ایک كسٹم کے پیرامیٹر پروواڈر سے ایک مخصوص وسائل کو ظاہر کرنے کے لئے 
استعمال ہو سکتا ہے.

ٹول فراہم كردہ کے کی طرف سے ہدایت ہونے تک اس کے خانے کو بغیر بدلے ہی چھوڑ دینا محفوظ ہے.';
$string['custominstr'] = 'كسٹم پیرامیٹرز';
$string['debuglaunch'] = 'ڈیبگ آپشن';
$string['debuglaunchoff'] = 'عام لانچ';
$string['debuglaunchon'] = 'ڈیبگ لانچ';
$string['default'] = 'ڈیفالٹ';
$string['default_launch_container'] = 'ڈیفالٹ لانچ کنٹینر';
$string['default_launch_container_help'] = 'کورس سے شروع کئے جانے پر شروع کنٹینر ٹول کی کارکردگی کو متاثر کرتا ہے. کچھ لانچ کنٹینر ٹول کو زیادہ اسکرین اصلی جائیداد فراہم کرتے ہیں اور دوسرے موڈول ماحول کے ساتھ 
زیادہ ضم تعزیت پیش کرتے ہیں. 

* ** ڈیفالٹ ** - ٹول ترتیب کی طرف سے مخصوص لانچ کنٹینر کا استعمال کریں. 
* ** ایمبیڈڈ ** - دیگر کئی سرگرمیوں اقسام کے اسی طرح میں ٹول موجودہ موڈول ونڈو میں ظاہر کیا گیا ہے. 
* ** بغیر بلاک کے ایمبیڈڈ ** - صفحہ کے سب سے اوپر پر صرف نیویگیشن کنٹرول کے ساتھ ٹول موجودہ موڈول ونڈو میں 
          ظاہر ہوتا ہے.
* ** نئی ونڈو ** - ٹول تمام خلائی کو بھرتے ہوئے ایک نئی ونڈو میں کھلتا ہے.
         براؤزر پر انحصار رہتے ہوئے یہ ایک نئے ٹیب یا پاپ اپ ونڈو میں کھل جائے گا.
         یہ ممکن ہے کہ براؤزر نئے ونڈو کھولنے سے روكےگے.';
$string['delegate'] = 'استاد سے نمائندہ';
$string['delete'] = 'خارج كریں';
$string['delete_confirmation'] = 'كیا آپ یقنی طور پر اس بیرونی ٹول تشكیل كو خارج كرنا چاہتے ہیں ؟';
$string['deletetype'] = 'بیرونی ٹول تشكیل خارج كریں';
$string['display_description'] = 'لانچ کے وقت سرگرمی تفصیلات ظاہر کریں';
$string['display_description_help'] = 'منتخب شدہ ہونے پر سرگرمی تفصیلات (اوپر وضاحت) ٹول فراہم کرنے والے کے مواد کے اوپر ظاہر کی جائے گی. 

ٹول کے لانچر کے لئے اضافی ہدایات دینے کے لئے تفصیلات استعمال ہو سکتا ہے لیکن یہ ضروری نہیں ہے.

جب ٹول کا لانچ کنٹینر ایک نئے ونڈو میں ہو تو تفصیلات کبھی نہیں دکھایا جائے گا.';
$string['display_name'] = 'لانچ كے وقت كاركردگی نام كو ظاہر كریں';
$string['display_name_help'] = 'منتخب شدہ ہونے پر سرگرمی نام (اوپر وضاحت) ٹول فراہم کرنے والے کے مواد کے اوپر ظاہر ہو گا.

یہ ممکن ہے کہ ٹول فراہم کرنے والے بھی عنوان دکھائے. یہ آپشن سرگرمی عنوان کے دو بار ظاہر
ہونے سے روک سکتا ہے.

ٹولز لانچ کنٹینر ایک نئی ونڈو میں ہو تو عنوان کبھی ظاہر  نہیں کیا جاتا ہے.';
$string['domain_mismatch'] = 'شروع URL کا ڈومین ٹول ترتیب سے میچ نہیں کرتا.';
$string['donot'] = 'نہ بھیجیں';
$string['donotaccept'] = 'قبول نہیں کرتے';
$string['donotallow'] = 'اجازت نہ دیں';
$string['edittype'] = 'بیرونی ٹول کی ترتیب میں ترمیم کریں';
$string['embed'] = 'ایمبیڈڈ';
$string['embed_no_blocks'] = 'بغیر بلاک کے ایمبیڈڈ';
$string['enableemailnotification'] = 'نوٹیفكیشن ای میلس بھیجے';
$string['enableemailnotification_help'] = 'قابل ہونے پر جب طالب علموں کی ٹول پریزنٹیشن گریڈ کئے ہوں گے تو وہ ای میل وصول کریں گے.';
$string['errormisconfig'] = 'غیر كانفیگریڈ ٹول. براہ مہربانی ٹول کے تشکیل کو نیت کرنے کے لئے اپنے موڈول منتظم سے کہیں';
$string['extensions'] = 'LTI  توسیع سرویس';
$string['external_tool_type'] = 'بیرونی ٹول ٹائپ';
$string['external_tool_type_help'] = 'ایک ٹول تشکیل کا بنیادی مقصد موڈول اور ٹول فراہم کرنے والے کے درمیان ایک محفوظ مواصلات چینل قائم کرنا ہے. 
یہ ترتیب ڈپھلٹ اور ٹول کی طرف سے دی ہوئی اضافی خدمات کے ترتیب کے لئے بھی ایک موقع فراہم کرتا ہے. 

* ** لانچ URL پر مبنی، خود بخود ** - یہ ترتیب تقریبا تمام کیسوں میں استعمال کی جانی چاہئے. شروع URL کی بنیاد پر موڈول سب سے زیادہ مناسب ٹول ترتیب 
        منتخب کرے گا. منتظم یا اس کورس میں دونوں طرف سے تشکیل ٹول استعمال ہوں گے.
        جب لانچ URL مخصوص ہوتا ہے تو اسے تسلیم ملتی ہے یا نہیں، اس پر موڈل رائے دے گا. اگر موڈل لانچ URL کو منظوری نہیں دیتا ہے تو 
        تو آپ کو دستی طور پر ٹول تشکیل تفصیلات کو درج کرنے کی ضرورت ہوگی. 
* ** ایک مخصوص ٹول قسم ** - ایک مخصوص آلے قسم کے انتخاب کی طرف سے، آپ کو بیرونی ٹولز فراہم کرنے والے کے ساتھ بات چیت کرنے کے لئے موڈل کو اس ٹول کے استعمال کے لئے 
        زور ڈال سکتے هےيد لانچ URL ٹول فراہم کرنے والے سے متعلق ظاہر نہیں ہوتا ہے تو ایک انتباہ ظاہر ہو گی. کچھ کیسوں میں، تب لانچ URL کو داخل کرنے کی ضرورت نہیں ہوتی 
        جب ایک خاص ٹول قسم فراہم کیا جاتا ہے (ٹول فراہم کرنے والے میں اگر ایک خاص وسائل کو لانچ نہیں کیا جا رہا). 
* ** اپنی مرضی کی ترتیب ** - صرف اس واقعات پر كسٹم کے ٹول كنفگریشن کے سیٹ اپ کے لئے اعلی درجے کے اختیارات دکھائیں اور صارفین کلید درج کریں، اور 
        خود سے خفیہ اشتراک کریں. اگر آپ کے پاس ایک صارفین چابیاں اور اشتراک خفیہ نہیں ہیں تو، ٹول فراہم کرنے والے سے آپ ان کی مانگ کر سکتے ہیں. 
        تمام ٹولو کو ایک صارفین چابیاں اور اشتراک خفیہ کی ضرورت نہیں ہوتی، جس کیس میں خانہ بلانک چھوڑے جا سکتے ہیں. 

### ٹول قسم ترمیم 

بیرونی ٹولز قسم ڈراپ ڈاؤن فہرست کے بعد 3 کی علامت دستیاب ہیں: 

* ** اضافہ ** - ایک کورس سطحی ٹول ترتیب مرتب کریں. اس کورس میں تمام بیرونی ٹولز واقعات ٹول ترتیب کا استعمال کر سکتے ہیں. 
* ** ترمیم کریں ** - ڈراپ ڈاؤن سے ایک کورس سطحی ٹول قسم منتخب کریں اور اس کے بعد اس کے علامت پر کلک کریں. ٹول كنفگریشن کی تفصیلات میں ترمیم کی جا سکتی ہے.
* ** ہٹائیں ** - منتخب شدہ كورس سطحی ٹول قسم ہٹا دیں.';
$string['external_tool_types'] = 'بیرونی ٹول ٹائپ';
$string['failedtoconnect'] = 'موڈول "{$a}" سسٹم کے ساتھ بات چیت کرنے میں غیر فعال تھا';
$string['filter_basiclti_configlink'] = 'اپنی پسند کی سائٹس اور ان پاس ورڈ کو مرتب کریں';
$string['filter_basiclti_password'] = 'پاس ورڈ لازمی ہے';
$string['filterconfig'] = 'LTI ایڈمنسٹریشن';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'غیر كانفیگریڈ کیے ہوئے واقع کے لئے ایک موجودہ ترتیب کا استعمال کریں';
$string['fixnew'] = 'نئی تشكیل';
$string['fixnewconf'] = 'غیر كانفیگر کیے ہوئے واقع کے لئے ایک نیا تشکیل مقرر کریں';
$string['fixold'] = 'موجودہ استعمال';
$string['forced_help'] = 'یہ ترتیب ایک کورس یا سائٹ سطح ٹول ترتیب میں فورس كی گئی ہے. آپ اسے اس کے انٹرفیس سے تبدیل نہیں كرسکتے.';
$string['force_ssl'] = 'فورس  SSL';
$string['force_ssl_help'] = 'اس اختیار کو منتخب کرنے کے کی طرف سے SSL استعمال کے لئے اس ٹول کے لئے تمام لاچو پر زور دیتا ہے.

اس کے علاوہ، ٹول فراہم کرنے والے سے درخواست تمام ویب سروس SSL استعمال کرے گی. 

اگر اس اختیار کو استعمال ہوتا ہے تو تصدیق کریں کہ یہ موڈول سائٹ اور ٹول فراہم کرنے والے SSL کی حمایت کرتے ہیں.';
$string['generaltool'] = '';
$string['global_tool_types'] = 'گلوبل ٹول ٹائپس';
$string['grading'] = 'گریڈ روٹنگ';
$string['icon_url'] = 'آئی كن  URL';
$string['icon_url_help'] = 'کی علامت URL نظر ثانی ہونے والی اس سرگرمی کے لئے کورس کی لسٹینگ میں نظر آنے والے کی علامت کی اجازت دیتا ہے. ڈیفالٹ LTI کی علامت کے استعمال کے بدلے 
سرگرمی کی قسم بتانے والے کی علامت کی وضاحت کرنا چاہئے.';
$string['id'] = 'آئی ڈی';
$string['invalidid'] = 'LTI ID غلط تھی';
$string['launch_in_moodle'] = 'موڈول میں لانچ ٹول';
$string['launchinpopup'] = 'لانچ كنٹینر';
$string['launch_in_popup'] = 'پاپ اپ میں لانچ ٹول';
$string['launchinpopup_help'] = 'لانچ کنٹینر جب کورس سے شروع کیا جاتا ہے تو ٹول کی کارکردگی کو متاثر کرتا ہے. کچھ لانچ کنٹینر ٹول کو زیادہ اسکرین اصلی جائیداد فراہم کرتے ہیں اور 
دیگر موڈل ماحول میں زیادہ ضم تعزیت پیش کرتے ہیں. 

* ** ڈیفالٹ ** - ٹول ترتیب کی طرف سے مخصوص لانچ کنٹینر استعمال کریں. 
* ** ایمبیڈڈ ** - ٹول دیگر سرگرمی اقسام کے اسی طرح میں موجودہ موڈل ونڈو میں ظاہر کیا جاتا ہے. 
* ** بغیر بلاک کے، ایمبیڈڈ ** - ٹول صفحے کے سب سے اوپر پر صرف نیوی گیشن کنٹرول کے ساتھ 
         موجودہ موڈول ونڈو میں ظاہر کیا جاتا ہے. 
* ** نئی ونڈو ** - ٹول تمام دستیاب خلائی کو بھرتے ہوئے ایک نئی ونڈو میں کھلتا ہے. 
         براؤزر پر انحصار ہوتے ہوئے یہ ایک نئے ٹیب یا ایک پاپ اپ ونڈو میں کھل جائے گا. 
         یہ ممکن ہے کہ براؤزر نئے ونڈو کو کھلنے سے روک دیں.';
$string['launchoptions'] = 'لانچ آپشنس';
$string['launch_url'] = 'لانچ  URL';
$string['launch_url_help'] = 'شروع URL بیرونی ٹولز کا ویب ایڈریس کو ظاہر کرتا ہے اور اس میں اضافی معلومات ہو سکتی ہے، جیسے کہ دکھانے کے لئے وسائل. 
اگر آپ کو پتہ نہ ہو کہ لانچ URL کے لئے کیا درج کرنا ہے تو مزید معلومات کے لئے براہ مہربانی ٹول فراہم کرنے والے سے بات کریں. 

اگر آپ نے ایک مخصوص ٹول قسم کو منتخب کیا ہے تو آپ کو ایک لانچ URL کو داخل کرنے کی ضرورت نہیں ہوگی. 
اگر ٹول لنک ٹول فراہم کرنے والے کے سسٹم میں فوری طور لانچ کے لئے استعمال ہوئی ہو اور ایک مخصوص وسائل میں نہیں گئی ہو تو یہ ممکنہ کیس ہوگا.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'LTI سرگرمیوں کو گریڈ كریں';
$string['lti:addinstance'] = 'ایک نئی LTI سرگرمی شامل كریں';
$string['lti_administration'] = 'LTI ایڈمنسٹریشن';
$string['lti_errormsg'] = 'ٹول مندرجہ ذیل خامی پیغام پیچھے کیا: "{$a}"';
$string['lti:grade'] = 'LTI سرگرمیاں گریڈ كریں';
$string['lti_launch_error'] = 'بیرونی ٹولز کو لانچ کرتے وقت ایک خامی واقع ہوئی :';
$string['lti_launch_error_tool_request'] = '<p>
ٹول ترتیب کو مکمل کرنے کے لئے ایک منتظم کے لئے ایک درخواست پیش کرنے کے لئے، <a href="{$a->admin_request_url}" target="_top">here</a>یہاں کلک کریں۔ 
';
$string['lti_launch_error_unsigned_help'] = '<p>
        خامی کا سبب ٹول فراہم کرنے والے کے لئے لاپتہ صارفین کی كلیدوں اور اشتراک خفیہ ہو سکتے ہیں. 
    </p>
    </p>
       اگر آپ کے پاس ایک صارفین كلید اور اشتراک خفیہ ہیں تو بیرونی ٹولز واقع میں ترمیم کرتے وقت آپ اسے درج کر سکتے ہیں (اس بات کا یقین اعلی درجے کے اختیارات منظر ہوں). <br />
         متبادل طور پر آپ <a href="{$a->course_tool_editor}">here</a>  یہاں ایک کورس سطحی ٹول فراہم کرنے والے کی ترتیب بنا سکتے ہیں </a>.
     </p>';
$string['lti:manage'] = 'LTI سرگرمیاں ترمیم';
$string['lti:requesttooladd'] = 'ترتیب کے لئے منتظم میں ایک ٹول پیش كریں';
$string['lti_tool_request_added'] = 'ٹول ترتیب درخواست کی کامیابی پریزنٹیشن. ٹول ترتیب کو مکمل کرنے کے لئے آپ کو ایک منتظم سے رابطہ کرنے کی ضرورت ہو سکتی ہے.';
$string['lti_tool_request_existing'] = 'ٹول ڈومین کے لیے ایک ٹول ترتیب پہلے ہی پیش کر دیا گیا ہے.';
$string['ltiunknownserviceapicall'] = '';
$string['lti:view'] = 'LTI سرگرمیاں دیکھیں';
$string['main_admin'] = 'عام مدد';
$string['main_admin_help'] = 'بیرونی ٹولز موڈول صارفین کو بنیادی طور پر ریموٹ طور پر میزبان کئے لرننگ وسائل کے ساتھ اٹریكٹ کی اجازت دیتے ہیں. 
ایک خصوصی لانچ پروٹوکول کے ذریعے ریموٹ ٹول لاچگ صارف کے بارے میں کچھ عام معلومات تک رسائی کرے گا. 
مثال کے طور پر، ادارے کا نام، کورس کی شناخت اور دیگر معلومات، جیسے، صارف کا نام یا ای میل پتہ.

اس صفحے پر درج ٹول قسم تین اقسام میں تقسیم ہیں: 

* ** فعال ** - یہ ٹول فراہم کرنے والے منظور شدہ ہیں اور ایک منتظم کی طرف سے تشکیل کئے گئے ہیں. اس موڈول واقعات کے کسی کورس میں وہ استعمال ہو سکتے ہیں. 
         اگر ایک کنزیومر كلید اور اشتراک خفیہ درج کئے جاتے ہیں تو ایک محفوظ مواصلات چینل فراہم کرتے ہوئے 
         ایک قابل اعتماد تعلق موڈول واقعات اور ریموٹ ٹول کے وسط قائم ہوتا ہے. 
* ** پینڈگ ** - یہ ٹول فراہم کرنے والے ایک پیکج درآمد میں آتے ہیں لیکن ایک منتظم کی طرف سے تشکیل نہیں کئے گئے ہیں. 
         استاد ابھی بھی ان فراہم کرنے والے سے ٹولز استعمال کر سکتے ہیں، اگر ان کے پاس ایک صارفین كی كلید اور اشتراک خفیہ ہیں یا اگر کسی کی ضرورت نہیں ہوتی ہے. 
* ** مسترد ** - یہ ٹول فراہم کرنے والے اس نشان ہیں جو پورے موڈول واقعات میں آپ کو نہ دکھانے کے لئے کسی منتظم کا کوئی ارادہ نہیں ہے. 
         استاد ابھی بھی ان فراہم کرنے والے سے ٹول استعمال کر سکتے ہیں، اگر ان کے پاس ایک صارفین چابیاں اور ایک مشترکہ خفیہ ہے یا اگر کسی کی ضرورت نہیں ہوتی.';
$string['miscellaneous'] = 'متفرق';
$string['misconfiguredtools'] = 'غیر كانفگریڈ کیے ہوئے ٹول واقعات كو ہٹا دیئے گئے تھے';
$string['missingparameterserror'] = 'صفحہ غیركانفگریڈ کیا ہوا ہے:"{$a}"';
$string['module_class_type'] = 'بیرونی موڈیول ٹائپ';
$string['modulename'] = 'بیرونی ٹول';
$string['modulename_help'] = 'بیرونی ٹولز سرگرمی ماڈیول طالب علموں کو سیکھنا وسائل اور دیگر ویب سائٹس کی سرگرمیوں کو جاننے کے قابل بناتا ہے. مثال کے طور پر، ایک بیرونی ٹولز ایک نئی سرگرمی قسم یا ناشر سے لرننگ مواد تک رسائی فراہم کر سکتے ہے. 

ایک بیرونی ٹولز سرگرمی کو بنانے کے لئے، LTI (لرننگ ٹولز انٹروپیرابلٹي) کی حمایت کرنے والے ایک ٹول فراہم کرنے والے کی ضرورت ہے. ایک استاد ایک بیرونی ٹولز سرگرمی بنا سکتا ہے یا سائٹ منتظم کی طرف سے تشکیل کے ٹولز استعمال کر سکتا ہے. 

بیرونی ٹولز سرگرمیاں بعض صورتوں میں URL وسائل سے مختلف ہیں: 

* بیرونی آلات حوالہ کے بارے میں ہیں، یعنی وہ اس صارف کے بارے میں معلومات تک رسائی کی ہیں جس نے ٹول کو لانچ کیا، جیسے ادارے، کورس اور نام 
* بیرونی ٹولز سرگرمی درشٹات سے متعلق گرےڈو کے پڑھنے، اپ ڈیٹ اور ہٹانے کی حمایت کرتے ہیں 
* بیرونی ٹولز ترتیب آپ کی ویب سائٹ اور ٹول فراہم کرنے والے کے درمیان محفوظ مواصلات فراہم کرتے ہوئے ایک قابل اعتماد تعلق بناتا ہے.';
$string['modulename_link'] = 'موڈ/ lti/ منظر';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'LTI واقعات';
$string['never'] = 'كبھی نہیں';
$string['new_window'] = 'نئی ونڈو';
$string['noattempts'] = 'اس ٹول واقعات پر کوئی کوشش نہیں کی گئی ہیں';
$string['no_lti_configured'] = 'کوئی فعال بیرونی ٹولز تشکیل کیے ہوئے نہیں ہیں.';
$string['no_lti_pending'] = 'کوئی پینڈیگ بیرونی ٹولز نہیں ہیں.';
$string['no_lti_rejected'] = 'کوئی مسترد بیرونی ٹولز نہیں ہیں.';
$string['noltis'] = 'کوئی lti واقعات نہیں ہیں';
$string['noservers'] = 'كوئی سرور نہیں ملا';
$string['notypes'] = 'فی الحال موڈل میں کوئی LTI ٹول سیٹ اپ نہیں ہیں. کچھ شامل کرنے کے لئے اپ انسٹال لنک پر کلک کریں.';
$string['noviewusers'] = 'اس ٹول کے استعمال کی اجازت والے کوئی صارف نہیں ملا';
$string['optionalsettings'] = 'آپشنل سیٹینگس';
$string['organization'] = 'تنظیم کی تفصیلات';
$string['organizationdescr'] = 'تنظیم کی تفصیل';
$string['organizationid'] = 'تنظیم ID';
$string['organizationid_help'] = 'اس موڈول واقعات کے لئے ایک منفرد شناخت کنندہ. عام طور پر، DNS تنظیم کا نام استعمال کیا گیا ہے. 

اگر یہ خانہ کو بلانک چھوڑا جاتا ہے تو اس موڈول سائٹ کا میزبان نام ڈیفالٹ ویلیو کے طور پر استعمال ہو گا.';
$string['organizationurl'] = 'تنظیم URL';
$string['organizationurl_help'] = 'URL اس موڈول واقعات کا  بیس ہے ۔ 

اگر یہ خانہ کو بلانک چھوڑا جاتا ہے تو اس ویب سائٹ کی ترتیب کی بنیاد پرڈیفالٹ ویلیو كا استعمال ہوگا.';
$string['pagesize'] = 'پریزنٹیشن فی صفحہ نظر آئی';
$string['password'] = 'مشترکہ راز';
$string['password_admin'] = 'مشترکہ راز';
$string['password_admin_help'] = 'مشترکہ خفیہ ٹولز کے مستند رسائی کے لئے استعمال کیا پاس کے طور پر جانا جا سکتا ہے. 
اسے ٹول فراہم کرنے والے سے صارفین کی كلیدیں کے ساتھ فراہم کرنا چاہئے. 

وہ ٹول جنہیں موڈول سے محفوظ مواصلات کی ضرورت نہیں ہوتی اور اضافی خدمات (جیسا کہ گریڈ رپورٹنگ)
نہیں دیتے، ان کے ایک مشترکہ خفیہ کی ضرورت ہو سکتی ہے.';
$string['password_help'] = 'پری كانفیگریڈ ٹول کے لئے یہاں ایک مشترکہ خفیہ کو درج کرنے کی ضرورت نہیں ہے، کیونکہ مشترکہ خفیہ 
ترتیب پروسیس کے حصہ کے طور پر فراہم کئے جائیں گے. 

اگر ایک ایسے ٹول فراہم کرنے والے کے لئے لنک بنانی ہے جو پہلے سے تشکیل نہیں ہے تو اس کے خانے کو درج کرنا چاہئے. 
اگر ٹول فراہم کرنے والے اس کورس میں ایک سے زیادہ بار استعمال کیا ہوا ہے تو ایک کورس ٹول ترتیب کو شامل اچھا خیال ہے.

مشترکہ خفیہ ٹولز کے مستند رسائی کے لئے استعمال کیا پاس کے طور پر مانے جا سکتے ہیں.
اسے ٹول فراہم کرنے والے سے صارفین کی چابیاں کے ساتھ فراہم کیا جانا چاہئے. 
ٹول جنہیں موڈول سے محفوظ مواصلات کی ضرورت نہیں ہے اور اضافی خدمات (جیسا کہ گریڈ رپورٹنگ) فراہم 
نہیں کرتے، انہیں ایک مشترکہ خفیہ کی ضرورت نہیں ہو سکتی.';
$string['pending'] = 'پینڈینگ';
$string['pluginadministration'] = 'LTI ایڈمنسٹریشن';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'پسندیدہ اونچائی';
$string['preferwidget'] = 'پسندیدہ چوڑائی لانچ';
$string['preferwidth'] = 'پسندیدہ چوڑائی';
$string['press_to_submit'] = 'اس سرگرمی کو لانچ کرنے کے لئے پریس كریں';
$string['privacy'] = 'پرائیویسی';
$string['quickgrade'] = 'تیز گریڈنگ کی اجازت دیں';
$string['quickgrade_help'] = 'قابل ہونے پر ایک سے زیادہ ٹولز ایک صفحے پر گریڈ کئے جا سکتے ہیں. گریڈز اور كمینٹس شامل کریں اور اس کے بعد اس صفحے میں تمام تبدیلیوں کو محفوظ کرنے کے لئے \ "میرے تمام فیڈ بیك كو محفوظ كریں " پر کلک کریں.';
$string['redirect'] = 'آپ کو چند سیکنڈز میں دوبارہ ہدایت کی جائے گی. اگر ایسا نہیں ہوتا تو بٹن دبائیں.';
$string['reject'] = 'مسترد کریں';
$string['rejected'] = 'مسترد';
$string['resource'] = 'وسائل';
$string['resourcekey'] = 'صارف کلید';
$string['resourcekey_admin'] = 'صارف کلید';
$string['resourcekey_admin_help'] = 'صارفین کی کلید ٹول کے مستند رسائی کے لئے استعمال کیا صارف نام کے طور پرتوثیق کی جا سکتی ہے 
یہ موڈول سائٹ سے مخصوص شناخت کے لئے ٹول فراہم کرنے والے کی طرف سے استعمال کیا جا سکتا ہے، جس سے صارف ٹول میں لانچ کرتے ہیں.

صارفین کی کلید ٹول فراہم کرنے والے کی طرف سے فراہم کی جانی چاہئے. ایک صارفین کی كلید حاصل کرنے کا طریقہ کار ٹول فراہم کرنے والے کے درمیان مختلف ہوتا ہے. 
یہ ایک خود کار عمل ہو سکتا ہے، یا اسے ٹول فراہم کرنے والے کے ساتھ ایک بات چیت کی ضرورت ہو سکتی ہے. 

وہ ٹول جنہیں موڈول سے محفوظ مواصلات کی ضرورت نہیں ہے اور اضافی خدمات (جیسا کہ گریڈ رپورٹنگ) فراہم نہیں کرتے 
انہیں ایک وسائل کلید کی ضرورت نہیں ہوتی. 
';
$string['resourcekey_help'] = 'پری تشکیل ٹولو کے لئے یہاں ایک وسائل چابیاں درج کرنے کی ضرورت نہیں ہے کیونکہ صارفین کی کلید 
ترتیب پروسیس کے حصہ کے طور پر دی گئی ہے. 

ایک ٹول فراہم کرنے والے کے لئے ایک لنک بناتے وقت یہ خانہ درج ہونا چاہئے جو پہلے سے تشکیل نہیں ہے. 
اگر ٹول فراہم کرنے والے اس کورس میں ایک سے زیادہ بار استعمال کیا ہوا ہے تو ایک کورس ٹول ترتیب شامل اچھا خیال ہے. 

صارفین کی کلید ٹول کے مستند رسائی کے لئے استعمال کیا صارف نام کے طور پر سمجھا جا سکتا ہے. 
یہ موڈول سائٹ کے مخصوص شناخت کے لئے ایک ٹول فراہم کرنے والے کی طرف سے استعمال کیا ہو سکتا ہے، جس سے صارف ٹول میں لانچ کیے ہیں. 
صارفین کی کلید ٹول فراہم کرنے والے کی طرف سے فراہم کی جانی چاہئے. ایک صارفین کی كلید حاصل کرنے کا طریقہ کار ٹول فراہم کرنے والے کے درمیان ہونی چاہئے. 
یہ ایک خود کار عمل ہو سکتا ہے، یا اسے ٹول فراہم کرنے والے کے ساتھ ایک بات چیت کی ضرورت ہو سکتی ہے. 

ٹول جنہیں موڈول سے محفوظ مواصلات کی ضرورت نہیں ہے اور اضافی خدمات (جیسا کہ گریڈ رپورٹنگ) 
نہیں دیتے، ان کو ایک وسائل کلید کی ضرورت نہیں ہو سکتی.';
$string['resourceurl'] = 'وسائل URL';
$string['return_to_course'] = 'کورس میں واپس آنے کے لئے <a href="{$a->link}" ٹارگیٹ="_top">یہاں</a> کلک کریں.';
$string['saveallfeedback'] = 'تمام میرے فیڈ بیك كو محفوظ كریں';
$string['secure_icon_url'] = 'آئی كن URL كو محفوظ كریں';
$string['secure_icon_url_help'] = 'آئی كن علامت URL کی طرح لیکن اگر SSL کے ذریعے محفوظ طریقے سے موڈول کو رسائی کرنے والے صارف تو استعمال کیا. اس فیلڈ کے لئے بنیادی مقصد 
اگر انڈرلیئنگ صفحہ SSL پر تک رسائی تھا لیکن غیر محفوظ کی تصویر کو دکھانے کی درخواست پر صارف کو انتباہ دینے سے براؤزر کو روکنا ہے.';
$string['secure_launch_url'] = 'لانچ URL محفوظ كریں';
$string['secure_launch_url_help'] = 'لانچ URL کی طرح لیکن اگر ہائی سیکورٹی کی ضرورت ہے تو شروع url کے بدلے میں استعمال كریں. 
اگر موڈول سائٹ SSL کے ذریعے تک رسائی ہوتی ہے یا اگر ٹول ترتیب SSL کے ذریعہ ہمیشہ لانچ پر سیٹ ہے تو موڈول لانچ URL کے بدلے میں 
محفوظ لانچ URL کا استعمال کرے گا. 

لانچ URL SSL کے ذریعے لانچینگ پر زور دینے کے لئے ایک https پتے پر سیٹ کیا جا سکتا ہے اور یہ فیلڈ بلینک چھوڑا جا سکتا ہے.';
$string['send'] = 'بھیجے';
$string['setupoptions'] = 'سیٹ اپ آپشنس';
$string['share_email'] = 'ٹول کے ساتھ لانچر کے ای میل کو اشتراک کریں';
$string['share_email_admin'] = 'ٹول كے ساتھ لانچر كے ای میل كو شیئر كریں';
$string['share_email_admin_help'] = 'وضاحت کریں کہ ٹول لانچ کرنے والے صارف کا ای میل ایڈریس ٹول فراہم کرنے والے کے ساتھ اشتراک کرے گا کہ نہیں.
ٹول فراہم کرنے والے کو UI میں اسی طرح نام والے صارفین میں فرق کرنے کے لئے یا ٹول میں سرگرمی کی بنیاد صارفین کو ای میل بھیجنے کے لئے لانچر 
کے ای میل پتوں کی ضرورت ہو سکتی ہے.';
$string['share_email_help'] = 'وضاحت کریں کہ ٹول لانچ کرنے والے صارف کا ای میل ایڈریس ٹول فراہم کرنے والے کے ساتھ اشتراک کیا جائے گا کہ نہیں.
ٹول فراہم کرنے والے کو اسی نام والے صارفین میں فرق کرنے کے لئے یا ٹول میں سرگرمی کی بنیاد صارفین کو ای میل بھیجنے کے لئے 
  لانچر کے ای میل پتوں کی ضرورت ہو سکتی ہے. 

نوٹ کریں کہ یہ ترتیب ٹول ترتیب میں جگہ لے لے کر سکتے ہیں.';
$string['share_name'] = 'ٹول کے ساتھ لانچر کا نام کو اشتراک کریں';
$string['share_name_admin'] = 'ٹول کے ساتھ لانچر کا نام کو اشتراک کریں';
$string['share_name_admin_help'] = 'وضاحت کریں کہ کیا ٹولز کو لانچ کرنے والے صارف کے مکمل نام ٹول فراہم کرنے والے کے ساتھ اشتراک کیا جانا چاہئے کہ نہیں. 
ٹول فراہم کرنے والے کو ٹول میں معنی خیز معلومات دکھانے کے لئے لانچر کے ناموں کی ضرورت ہو سکتی ہے.';
$string['share_name_help'] = 'وضاحت کریں کہ ٹول کو لانچ کرنے والے صارف کے مکمل نام ٹول فراہم کرنے والے کے ساتھ اشتراک کرنا چاہئے کہ نہیں. 
ٹول فراہم کرنے والے کو ٹول میں معنی خیز معلومات دکھانے کے لئے لانچر کے ناموں کی ضرورت ہو سکتی ہے. 

نوٹ کریں کہ یہ ترتیب ٹول ترتیب میں جگہ لے کر سکتے ہیں.';
$string['share_roster'] = 'ایک کورس روسٹر کو رسائی کرنے کے لئے ٹول کو اجازت دیں';
$string['share_roster_admin'] = 'ٹول کورس روسٹر تک رسائی کیا جا سکتا ہے';
$string['share_roster_admin_help'] = 'وضاحت کریں کہ جس سے یہ ٹول قسم لانچ کیا گیا ہے، اس کورس میں اندراج صارفین کی فہرست کو ٹول تک رسائی کر سکتا ہے.';
$string['share_roster_help'] = 'وضاحت کریں کہ اس کورس میں اندراج کے طالب علموں کی فہرست کو ٹول تک رسائی کر سکتا ہے. 

نوٹ کریں کہ یہ ترتیب ٹول ترتیب میں جگہ لے جا سکتے ہیں.';
$string['show_in_course'] = 'ٹول واقعات بناتے وقت ٹول قسم دکھائیں';
$string['show_in_course_help'] = 'منتخب شدہ ہونے پر جب اساتذہ كورس میں بیرونی ٹول کی تشکیل کرتے ہیں تو یہ ٹول ترتیب 
" بیرونی ٹول ٹائپ " میں نظر آئے گا. 

زیادہ تر مقدمات میں، اس اختیار کو منتخب کرنے کی ضرورت نہیں ہوتی ہے. شروع URL مےچگ ٹول بنیاد URL کی بنیاد پر 
استاد اس ٹول کی ترتیب کا استعمال کر سکتے ہیں جو پسندیدہ طریقہ ہے. 

صرف وہ کیس جس میں یہ آپشن منتخب کیا جا سکتا ہے، وہ یہ ہے کہ اگر واحد سائن كے لئے ٹول كانفگریشن ابھی انڈینٹ کیا گیا ہو. 
مثال کے طور پر، اگر ٹول فراہم کرنے والے کے تمام شروع ایک مخصوص وسائل کے بدلے صارف کو ایک لینڈینگ کے صفحے پر لے جاتے ہیں.';
$string['size'] = 'سائز پیرامیٹرز';
$string['submission'] = 'پیش كریں';
$string['submissions'] = '';
$string['submissionsfor'] = '';
$string['toggle_debug_data'] = 'ٹوگل ڈیبگ ڈاٹا';
$string['tool_config_not_found'] = 'اس URL کے لئے ٹول تشکیل نہیں ملا.';
$string['tool_settings'] = 'ٹول سیٹینگس';
$string['toolsetup'] = 'بیرونی ٹول تشكیل';
$string['toolurl'] = 'ٹول بیس  URL';
$string['toolurl_help'] = 'صحیح ٹول تشکیل کے لئے ٹول لانچ URLs کو میچ کرنے کے لئے ٹول بنیاد URL استعمال کیا گیا ہے. http (s) کے ساتھ URL کی پريپھكسگ اختیاری ہے. 

اس کے علاوہ اگر ایک لانچ URL بیرونی ٹولز درشٹات میں مخصوص نہیں ہے تو بنیاد URL لانچ URL کے طور پر استعمال ہوتا ہے. 

<table>
    <thead>
        <tr>
            <td>
                <b> بنیاد URL</b>
            </td>
            <td>
                <b>میچیس</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

اگر یکساں ڈومین کے لئے دو الگ الگ ٹول ترتیب ہیں تو زیادہ مخصوص میچ کا استعمال کیا جائے گا.';
$string['typename'] = 'ٹول نام ';
$string['typename_help'] = 'موڈول میں ٹول فراہم کرنے والے کی شناخت کے لئے ٹول نام استعمال ہوا ہے. درج نام استاد کو تب نظر آئے گا جب 
کورس میں بیرونی ٹولز شامل جائیں گے.';
$string['types'] = 'ٹائپس';
$string['update'] = 'اپ ڈیٹ';
$string['using_tool_configuration'] = 'ٹول ترتیب کا استعمال كریں :';
$string['validurl'] = 'ایک معتبر URL http (s): // کے ساتھ شروع ہونا چاہئے';
$string['viewsubmissions'] = 'پریزنٹیشن اور گریڈنگ اسکرین دیکھیں';
