<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'magtest', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   magtest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategories'] = 'كیٹاگیریز كو شامل كریں';
$string['addcategory'] = 'كیٹاگیری كو شامل كریں';
$string['addone'] = 'ایك كیٹاگیری كو شامل كریں';
$string['addquestion'] = 'سوال كو شامل كریں';
$string['addthree'] = 'تین كیٹاگیریز كو شامل كریں';
$string['allowreplay'] = 'ٹیسٹ كا جواب دینے کی اجازت دیں';
$string['allowreplay_help'] = '## ملٹيٹرےك ٹیسٹ

### ٹیسٹ ريپلے کی اجازت دیں 

یہ ترتیب ٹیسٹ کے کئی کوشش کو دکھانے کا عالمی صلاحیت کو غیر فعال یا فعال کرنے کی اجازت دیتی ہے. شرکاء ريپلے بٹن تک رسائی حاصل کرنے کے لئے اپنے پروفائل کے قابل "ایک سے زیادہ کرنے کی کوشش بنائیں" کو رکھنے کی ضرورت ہو گی.';
$string['answer'] = 'جواب';
$string['answercount'] = 'جواب كی تعداد';
$string['answerquestions'] = 'ٹیسٹ :';
$string['answers'] = 'جوابات';
$string['answertext'] = 'كیٹاگیری كے لیے جواب : {$a}';
$string['answerweights'] = 'جواب وزن';
$string['backtocourse'] = 'واپس کورس میں';
$string['categories'] = 'كیٹاگیریز';
$string['category'] = 'كیٹاگیری';
$string['categoryresult'] = 'كیٹاگیری کے لئے اختتام ٹیسٹ';
$string['categoryshortname'] = 'كیٹاگیری مختصر نام ';
$string['choosecategoryforanswer'] = 'اس جواب كے لیے كیٹاگیری كا انتخاب كریں';
$string['closed'] = 'ٹیسٹ بند كیا ۔ جواب کسی بھی زیادہ کی اجازت نہیں ہے.';
$string['closedtestadvice'] = 'یہ جانچ بند کر دیا ہے. آپ اسے دوبارہ جواب نہیں دیں سکتے ہیں.';
$string['commands'] = 'كمانڈ';
$string['confirmdeletemessage'] = 'اس سوال کو ہٹانے سے تمام متعلقہ شمال اور مشرق میں بنے تمام صارف کے اختیارات نکل جاتے ہیں. جاری رکھیں؟';
$string['default'] = 'ڈیفالٹ میگزین ٹیسٹ';
$string['delcategory'] = 'كیٹاگیری كو خارج كریں';
$string['delquestion'] = 'سوال كو خارج كریں';
$string['descresult'] = 'نتائج';
$string['description'] = 'وضاحت';
$string['doit'] = 'ٹیسٹ کارکردگی کا مظاہرہ';
$string['editquestions'] = 'سوالات كی ترمیم كریں';
$string['endtime'] = 'آخری وقت';
$string['erroraddcategory'] = '';
$string['erroranswerinsert'] = 'سوال آئی ڈی کے لئے ایک نیا جواب لکھیں کرنے میں ناکام:  {$a}';
$string['erroremptyanswers'] = 'کچھ جوابات میں مواد نہیں ہے. <br/> ٹیسٹ میں گڑبڑی ہو سکتی ہے.';
$string['errorinvalidcategory'] = '';
$string['errornotallowed'] = 'اس ٹیسٹ کو پرفارم کرنے کے لئے آپ کی اجازت نہیں ہے';
$string['errorquestionupdate'] = 'سوال {$a} کو اپ ڈیٹ کرتے وقت خامی';
$string['errorupdatecategory'] = 'Magtest زمرہ  {$a} کو اپ ڈیٹ نہیں کی جا سکی';
$string['guestcannotuse'] = 'گیسٹ اس ٹیسٹ کا استعمال نہیں کر سکتے';
$string['helper'] = 'ہنٹ پڑھیں';
$string['helpertext'] = 'مددگار متن';
$string['helpnavigationquestion'] = 'مدد';
$string['intro'] = 'تعارف';
$string['magtestaccesses'] = 'ایکسیس کیا گیا: {$a} وقت';
$string['magtest:addinstance'] = 'ایک مثال كا اضافہ';
$string['magtestattempted'] = 'کوشش کرنے کی تاریخ';
$string['magtest:doit'] = 'ٹیسٹ تیار كریں';
$string['magtest_help'] = 'Magtest جوابات کا جوابات \ "كیٹاگیری كے ذریعہ " کا مجموعہ کرتے ہوئے اس قسم کے میگزین ٹیسٹ کا اطلاق کرتا ہے. یہ ٹیسٹ آپ کو کچھ اقسام کا تعین کرنے اور سوالات کے ایک سیٹ کو تعینات کرنے کی اجازت دیتا ہے جس میں ہر زمرے کے لئے کئی تجاویز ہوں گے.

جب کوئی شریک ٹیسٹ کھیلیں کرتا ہے تو اسے ایک ممکنہ تجویز کو منتخب کرنا ہوگا اور اس کے بعد زمرے اسکور بڑھائی جائے گی. 

ٹیسٹ کے اختتام پر فاتح زمرے میں اعلی اسکور ذخیرہ ہوتا ہے. فاتح جملہ کو ہائی لائٹ کرتے ہوئے اور ایک مجموعی نتیجہ کی طرف سے آخر میں عمل کرتے ہوئے کسی نتیجے دکھایا جا سکتا ہے. 

فاتح زمرہ طرف ترتیب کئے ہوئے، شرکاء کی نتیجے زمرہ بالآخر موڈول گروپوں میں تبدیل کی جا سکتی ہے. کورس سیشن کا آغاز کرتے ہوئے یا گروپوں کے ضروری ہونے پر اس میں ایک کورس تعداد سپلٹگ کرتے ہوئے اس کے بعد بھی یہ ماڈیول خود ڈسكرمےٹگ آپریٹر کے طور پر استعمال کیا جا سکتا ہے.';
$string['magtest:manage'] = 'ٹیسٹ کو مرتب کریں';
$string['magtest:multipleattempts'] = 'متعدد کوشش کریں';
$string['magtest:viewgeneralstat'] = 'عام اعداد و شماردكھائیں';
$string['magtest:viewotherresults'] = 'دیگر شرکاء کے نتائج دیکھیں';
$string['makegroups'] = 'نتائج سے موڈول گروپ جنریٹ كریں';
$string['modulename'] = 'ملٹي ٹریك ٹیسٹ';
$string['modulename_help'] = 'Magtest سرگرمی ہر جواب کے لئے کئی پےمانو پر ایک اسکور کو سنکشیپن کی طرف سے ایک کثیر معیار فراہم کرتی ہے.
ٹیسٹ کے اختتام پر طلباء اپنے اہم زمرہ میں درجہ بندی کئے جائیں گے.
اساتذہ کورس گروپوں کو دکھانے کا نتائج کا استعمال کر سکتے ہیں.';
$string['modulenameplural'] = 'ملٹي ٹریك ٹیسٹ';
$string['nocategories'] = 'ٹیسٹ میں كوئی كیٹاگیریز نہیں۔';
$string['nogroupcreationadvice'] = 'کام کے لئے گروپ تعمیر کی سہولت کے لئے آپ کو کورس میں کوئی گروپ نہ رکھنے کی ضرورت ہے.';
$string['noquestions'] = 'ابھی تک کوئی سوال نہیں۔';
$string['notopened'] = 'یہ ٹیسٹ ابھی تک نہیں کھلا ہے.';
$string['notsubmittedyet'] = '';
$string['nouseranswer'] = 'کوئی صارف جواب نہیں دیا';
$string['nousersinthisgroup'] = 'اس كیٹاگیری میں صارف نہیں ہے';
$string['outputgroupdesc'] = 'گروپ كی وضحات جنریٹ كریں';
$string['outputgroupname'] = 'گروپ كا نام  جنریٹ كریں';
$string['pagenotcomplete'] = 'تمام سوالات کے جوابات نہیں تھے.';
$string['pagesize'] = 'ہر صفحہ پر سوالات';
$string['pagesize_help'] = '## ملٹي ٹریك ٹیسٹ

### صفحہ سائز 

فی صفحہ کتنے سوال ظاہر کئے جائیں گے، اس کو منتخب کرنے کے لئے یہ پیرامیٹر اجازت دیتا ہے. 1 کے لئے اس کی قیمت کی ترتیب ایک سوال صفحے کو ظاہر کرے گی.';
$string['pluginadministration'] = 'Magtest ترتیبات';
$string['pluginname'] = 'ملٹی ٹریك ٹیسٹ';
$string['preview'] = 'جائزہ';
$string['question'] = 'سوال';
$string['questions'] = 'سوالات';
$string['questiontext'] = 'سوال متن';
$string['question_text'] = 'سوال متن';
$string['reset'] = 'ٹیسٹ كا جواب دیں';
$string['resetting_data'] = 'Magtest ردعمل دوبارہ مرتب کریں';
$string['resetting_magtests'] = 'میگزین ٹیسٹ ريسیٹنگ';
$string['result'] = 'نتیجہ';
$string['resultformattexttypehelp'] = 'فارمیٹ ترمیم تفصیلات کی طرح ہے';
$string['results'] = 'نتائج';
$string['resultsbycats'] = 'فی كیٹاگیری كے نتائج';
$string['resultsbyusers'] = 'فی صارف كے نتائج';
$string['resulttext'] = 'گلوبل اختتام متن';
$string['save'] = 'محفوظ كریں';
$string['score'] = 'اسكور';
$string['sortorder'] = 'آرڈر';
$string['starttime'] = 'شروع كا ٹائم';
$string['stat'] = 'اعداد و شمار';
$string['submitted'] = '';
$string['symbol'] = 'علامت';
$string['testfinish'] = 'آپ نے ٹیسٹ ختم کر دیا ہے';
$string['testnotallok'] = 'اس ٹیسٹ کا تشکیل مکمل نہیں ہوا ہے: آپ اسے پرفارم نہیں کر سکتے.';
$string['unanswered'] = 'ان صارفین نے جواب نہیں دیئے';
$string['updatecategories'] = 'اپ ڈیٹ كیٹاگیری';
$string['updatecategory'] = 'اپ ڈیٹ كیٹاگیری';
$string['updatequestion'] = 'اپ ڈیٹ سوال';
$string['usemakegroups'] = 'کورس گروپوں کو بنانے کے لئے اس ٹیسٹ کا استعمال کریں';
$string['usemakegroups_help'] = '## ملٹي ٹریك ٹیسٹ 

### نتائج سے موڈول گروپوں کو جنریٹ کریں 

ملٹي ٹریك ٹیسٹ کا استعمال دیئے ہوئے كیٹاگیریز میں ایک تقسیم کے طور پر پرامت گا. \ n
یہ ترتیب گروپ جنریشن سہولت کو چالو کرنے کی اجازت دیتی ہے جوانسٹال میں ٹیسٹ کے نتائج کو موڈول گروپوں میں تبدیل کرے گا. 

جنریشن تبھی بھی ہو سکتا ہے جب تمام شرکا ٹیسٹ کا جواب نہ دیے ہوں. بہر حال، اگر گروپ پہلے سے ہی انسٹال میں مقرر ہوں تو کوئی جنریشن ممکن نہیں ہو گا. اگر آپ سابق کی کوشش سے پھر سے گروپوں کو جنریٹ کرنا چاہتے ہوں تو آپ کو ان کے موجودہ گروپوں کو خارج کرنا ہو گا.';
$string['userchoices'] = 'صارف كے انتخابات';
$string['userstosubmit'] = '';
$string['weight'] = 'وزن';
$string['weighted'] = 'جوابات كا وزن';
$string['weighted_help'] = '## ملٹي ٹریك ٹیسٹ 

### وزن موڈ 

اگر آپ کو اس موڈ کو فعال کرتے ہیں تو ہر بوجھ سے متعلق شمالی منتخب ہونے پر متعلقہ زمرے میں شامل کیا جائے گا.

یہ ٹیسٹ کی تعمیر کی اجازت دیتا ہے، جس میں ہر سوال کا حتمی نتیجہ پر یکساں اثر نہیں ہو سکتا. 

جب بارت موڈ چالو ہو تب ڈیفالٹ وزن 1.0 ہوتا ہے جو استعمال بوجھ کے برابر نہیں ہوتا.';
$string['you_have_to_create_categories'] = 'کوئی بھی سوالات کرنے سے پہلے آپ کو کم سے کم ایک كیٹاگیری تخلیق كی ہے.';
$string['youneedcreatingcategories'] = 'سوالات کو بنانے سے پہلے، آپ کو کم سے کم دو كیٹاگیری كی تخلیق كریں۔';
