<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '';
$string['allowusermailcharset'] = 'حروف سیٹ کو منتخب کرنے کے لئے صارف کو اجازت دیں';
$string['configallowattachments'] = '';
$string['configallowusermailcharset'] = 'اسے فعال کرنے سے، سائٹ میں ہر صارف کے ای میل کے لئے ان کے اپنے كیریكٹر سیٹ کی وضاحت کرنے کے قابل ہو جائے گا.';
$string['configmailnewline'] = 'میل پیغامات میں نئے صف حروف استعمال کیا. RFC 822bis کے مطابق CRLF ضروری ہے، کچھ میل سرور LF سے CRLF میں خود کار تبادلوں کرتے ہیں، دوسرے میل سرور CRLF سے CRCRLF میں غلط تبادلوں کرتے ہیں، کچھ دوسرے میل سرور کھلے LF والے میل کو مسترد کرتے ہیں (مثال کے طور qmail) . اس کی ترتیب کو تبدیل کرنے کی کوشش کریں اگر آپ کے ساتھ بغیر سپرد كیے  ای میل یا دوہری نئی قطاروں والی مسائل بنی رہتی ہیں.';
$string['confignoreplyaddress'] = 'کبھی کبھی ای میل ایک صارف کی طرف سے بھیجے جاتے ہیں (جیسے، فارم پوسٹ). آپ کی طرف سے یہاں کی وضاحت کئے جانے والے ای میل ایڈریس ان معاملات میں "سے " پتے کے طور پر استعمال کئے جائیں گے جب وصول کنندہ صارف کو براہ راست جواب دینے کے قابل نہیں ہو گا (جیسے، جب ایک صارف اپنے ذاتی پتے کو منتخب ركھتا ہے ) .';
$string['configsitemailcharset'] = 'آپ کی ویب سائٹ کی طرف سے جنرےٹ کئے گئے تمام ای میل یہاں مخصوص كیریكٹر سیٹ میں بھیجے جائیں گے. ویسے بھی، ہر ایک کی ذاتی صارف اسے ایڈجسٹ کرنے کے قابل ہو جائے گا اگر اگلی ترتیبات قابل ہے.';
$string['configsmtphosts'] = 'ایک یا زیادہ ان کے مقامی SMTP سرورز کو مکمل نام دیں جسے موڈول ای میل بھیجنے کے لئے استعمال کریں گے (جیسے، \'mail.a.com\' یا \'mail.a.com؛ mail.b.com\'). ایک غیر ڈیفالٹ پورٹ (یعنی، پورٹ 25 سے مختلف) کی وضاحت کرنے کے لئے، آپ کو [server]: [port] سنٹیكس کا استعمال کر سکتے ہیں (جیسے، \'mail.a.com:587\'). محفوظ کنکشن کے لئے، پورٹ 465 کو عام طور پر SSL کے ساتھ استعمال کیا جاتا ہے، پورٹ 587 کو عام طور پر TLS کے ساتھ استعمال کیا جاتا ہے، ضروری ہونے پر نیچے سیکورٹی پروٹوکول کی وضاحت کریں. اگر آپ کو اس میدان کو خالی چھوڑتے ہیں تو Moodle میل بھیجنے کے لئے PHP ڈیفالٹ طریقہ کا استعمال کرے گا.';
$string['configsmtpmaxbulk'] = 'فی SMTP سیشن بھیجی گئی پیغامات کی زیادہ سے زیادہ تعداد. گروپ پیغام ای میل بھیجنے کی رفتار بڑھا سکتے ہیں. 2 سے کم ویلیو ہر ای میل کے لئے نئے SMTP سیشن کے تعمیر کو پابند کرتے ہیں.';
$string['configsmtpsecure'] = 'اگر SMTP سرور کو محفوظ کنکشن کی ضرورت ہوتی ہے، تو صحیح پروٹوکول قسم کی وضاحت کریں.';
$string['configsmtpuser'] = 'اگر آپ نے اوپر ایک SMTP سرور کی وضاحت کی ہے اور سرور کو تصدیق کی ضرورت ہے، تو یہاں صارف نام اور پاس ورڈ درج کریں.';
$string['email'] = 'انہیں ای میل اطلاعات بھیجیں';
$string['ifemailleftempty'] = ' {$a} کو اطلاعات بھیجنے کے لئے خالی چھوڑ دیں';
$string['mailnewline'] = 'میل میں نئی صف حروف';
$string['none'] = 'كچھ نہیں';
$string['noreplyaddress'] = 'کوئی جواب پتہ';
$string['pluginname'] = 'ای میل';
$string['sitemailcharset'] = 'كیریكٹر سیٹ';
$string['smtphosts'] = 'SMTP  ہوسٹ';
$string['smtpmaxbulk'] = 'SMTP  سیشن كی حد';
$string['smtppass'] = 'SMTP پاس ورڈ';
$string['smtpsecure'] = 'SMTP تحفظ';
$string['smtpuser'] = 'SMTP صارف نام';
