<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'جیبر پیغام اطلاعات کو بھیجنے کے لئے مربوط کرنے کے لئے سرور';
$string['configjabberpassword'] = 'جیبر  سرور سے رابطہ کرتے وقت استعمال کرنے کے لئے پاس ورڈ';
$string['configjabberport'] = 'جیبر سرور سے رابطہ کرتے وقت استعمال کرنے کے لئے پورٹ';
$string['configjabberserver'] = 'XMPP میزبان ID (اگر جیبر میزبان کی طرح ہے تو اسے خالی چھوڑا جا سکتا ہے)';
$string['configjabberusername'] = 'جیبر سرور سے رابطہ کرتے وقت استعمال کرنے کے لئے صارف نام';
$string['jabberhost'] = 'جیبر میزبان';
$string['jabberid'] = 'جیبر ID';
$string['jabberpassword'] = 'جیبرپاس ورڈ';
$string['jabberport'] = 'جیبر پورٹ';
$string['jabberserver'] = 'جیبرسرور';
$string['jabberusername'] = 'جیبر صارف نام';
$string['notconfigured'] = 'جیبر سرور کو تشکیل نہیں کیا گیا ہے اس لئے، جیبر پیغام بھیجے نہیں جا سکتے';
$string['pluginname'] = 'جیبرپیغام';
