<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'نئے نوٹ كو شامل كریں';
$string['addnewnoteselect'] = 'اس بارے میں نوٹ لکھنے کے لئے صارفین کو منتخب کریں';
$string['bynameondate'] = ' {$a->name} - {$a->date} كی طرف سے';
$string['cannotdeletepost'] = 'پوسٹ خارج كرنے كے دوران خامی واقع ہوئی ہے';
$string['configenablenotes'] = 'انفرادی صارفین کے بارے میں نوٹس كو اسٹور کرنے کے قابل بنائیں';
$string['content'] = 'مواد';
$string['course'] = 'كورس';
$string['coursenotes'] = 'کورس کے نوٹ';
$string['created'] = 'تخلیق كیا گیا';
$string['deleteconfirm'] = 'اس نوٹ کو خارج کریں؟';
$string['deletenotes'] = 'تمام نوٹس كو خارج كریں';
$string['editnote'] = 'نوٹ كی ترمیم كریں';
$string['enablenotes'] = 'نوٹس فعال كریں';
$string['eventnotecreated'] = '';
$string['eventnotedeleted'] = '';
$string['eventnotesviewed'] = '';
$string['eventnoteupdate'] = '';
$string['groupaddnewnote'] = 'عام نوٹ شامل کریں';
$string['invalidid'] = 'غیر معتبر نوٹ ID مخصوص كیا';
$string['invaliduserid'] = 'غیر معتبر صارف آئی ڈی : {$a}';
$string['nocontent'] = 'نوٹ مواد خالی نہیں ہو سکتی';
$string['nonotes'] = 'اب تك اس قسم كے كوئی نوٹس نہیں ہیں ';
$string['nopermissiontodelete'] = 'آپ اس نوٹ کو نہیں خارج كرسکتے ہیں';
$string['note'] = 'نوٹ';
$string['notes'] = 'نوٹس';
$string['notesdisabled'] = 'معاف كریں نوٹس كوغیر فعال كریں۔';
$string['notesnotvisible'] = 'آپ کو نوٹ دیکھنے کی اجازت نہیں ہے.';
$string['nouser'] = 'آپ کو ایک صارف کا انتخاب کرنا ہوگا';
$string['page-notes-index'] = 'مرکزی صفحے نوٹس';
$string['page-notes-x'] = 'کوئی نوٹ صفحات';
$string['personal'] = 'ذاتی';
$string['personalnotes'] = 'ذاتی نوٹس';
$string['publishstate'] = 'سیاق و سباق';
$string['publishstate_help'] = 'ایک نوٹ کا حوالہ یہ تعین کرتا ہے نوٹ کو کون دیکھ سکتا ہے.

* انفرادی - یہ نوٹ صرف آپ کے لئے ظاہر ہو گا 
* کورس - یہ نوٹ اس کورس میں اساتذہ کے لئے ظاہر ہو گا 
* سائٹ - یہ نوٹ تمام کورسز میں اساتذہ کے لئے ظاہر ہو گا';
$string['selectnotestate'] = 'نوٹ اسٹیٹ كو منتخب کریں ';
$string['site'] = 'سائٹ ';
$string['sitenotes'] = 'سائٹ نوٹس';
$string['unknown'] = 'نامعلوم';
