<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'معاف كریں آپ کو اس صفحہ کو دیکھنے کے لئے رسائی حاصل نہیں ہے.';
$string['activeblogs'] = '';
$string['addcomment'] = 'كمینٹ كو شامل كریں';
$string['addlink'] = 'لنك كو شامل كریں';
$string['addpost'] = 'بلاگ پوسٹ كو شامل كریں';
$string['allowcomments'] = 'كمینٹس كو اجازت دیں';
$string['allowcomments_help'] = '&lsquo;، جی ہاں، صارفین & لوگو دستخط تبصرہ کرنے کے لئے رسائی حاصل ہے جو صارفین کی اجازت دیتا ہے. 

&lsquo;، جی ہاں، اور لوگو سے سب. صارفین اور عام عوامی تبصرہ کرنے کے لئے اجازت دیتا ہے. آپ گرانٹ پر دستخط کئے یا ایک ای میل کا جواب موصول ہوگا صارف سے انکار نہیں کر رہے ہیں.

&lsquo;No&rsquo; کسی اور کو روکنے کے لئے اس پوسٹ پر تبصرہ.';
$string['allowcommentsmax'] = 'تبصرے كی اجازت دیں  (اگر پوسٹ کے لیے منتخب کیا ہے)';
$string['atom'] = 'ایٹم';
$string['atomfeed'] = 'ایٹم فیڈ';
$string['attachments'] = 'منسلك';
$string['attachments_help'] = 'متبادل طور پر، آپ ایک بلاگ پوسٹ کرنے کے لئے ایک یا ایک سے زیادہ فائلوں کو منسلک کر سکتے ہیں. آپ کو ایک تصویر کے ساتھ منسلک ہے، تو یہ پیغام کے بعد ظاہر کیا جائے گا.';
$string['blogfeed'] = 'بلاگ فیڈ';
$string['bloginfo'] = 'بلاگ كی معلومات';
$string['blogname'] = 'بلاگ كا نام';
$string['blogoptions'] = 'بلاگ آپشنس';
$string['blogsummary'] = 'بلاگ كا خلاصہ';
$string['comment'] = 'آپ اپنے تبصرے كو شامل كریں';
$string['commentalert'] = '';
$string['commentonby'] = '<u>{$a->title}</u> by <u>{$a->author}</u> پر كمینٹ';
$string['commentposts'] = '';
$string['commentposts_info_alltime'] = '';
$string['commentposts_info_thismonth'] = '';
$string['commentposts_info_thisyear'] = '';
$string['comments'] = 'كمینٹس';
$string['commentsby'] = '{$a} كے ذریعہ كمینٹس';
$string['commentsfeed'] = 'صرف كمینٹس';
$string['comments_info_alltime'] = '';
$string['comments_info_thismonth'] = '';
$string['comments_info_thisyear'] = '';
$string['commentsnotallowed'] = 'تبصرے کی اجازت نہیں ہے';
$string['completioncomments'] = 'صارف بلاگ پوسٹس پر تبصرے کرنا ضروری ہے:';
$string['completioncommentsgroup'] = 'تبصرے کی ضرورت ہوتی ہے';
$string['completioncommentsgroup_help'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو طلباء کی طرف سے تبصروں کی مخصوص نمبر لکھنے کے بعد ایک طالب علم کے لئے بلاگ کو مکمل کے طور پر نشان لگا دیا جائے گا.';
$string['completionposts'] = 'صارف کو بلاگ پوسٹ بنانی چاہئے:';
$string['completionpostsgroup'] = 'ضروری پوسٹس';
$string['completionpostsgroup_help'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو طلباء کی طرف سے پوسٹس کی مخصوص نمبر لکھنے کے بعد ایک طالب علم کے لئے بلاگ کو مکمل کے طور پر نشان لگا دیا جائے گا.';
$string['computingguide'] = 'OU بلاگ کے لئے گائیڈ';
$string['computingguideurl'] = 'کمپیوٹنگ گائیڈ URL';
$string['computingguideurlexplained'] = 'OU بلاگ کمپیوٹنگ گائیڈ کے لئے URL درج کریں';
$string['configmaxattachments'] = 'فی بلاگ پوسٹ منظور اٹیچمنٹ کی ڈیفالٹ  زیادہ سے زیادہ تعداد.';
$string['configmaxbytes'] = 'ویب سائٹ پر تمام بلاگ اٹیچمنٹ کے لئے ڈیفالٹ زیادہ سے زیادہ سائز.
(کورس کی حد اور دیگر مقامی ترتیبات کے تحت)';
$string['confirmdeletecomment'] = 'كیا آپ واقعی اس تبصرے كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletelink'] = 'كیا آپ واقعی اس لنك كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletepost'] = 'کیا آپ واقعی یہ تبصرہ کو خارج کرنا چاہتے ہیں؟';
$string['couldnotaddcomment'] = 'تبصرے كو شامل نہیں كرسكا';
$string['couldnotaddlink'] = 'لنك كو شامل نہیں كرسكا';
$string['defaultpersonalblogname'] = '{$a}\'s بلاگ';
$string['delete'] = 'خارج كریں';
$string['deletedby'] = ' {$a->fullname}, {$a->timedeleted} سے خارج كریں';
$string['deleteglobalblog'] = 'گلوبل بلاگ  كو خارج نہیں كرسكتے ';
$string['details'] = 'تفصیلات';
$string['discovery'] = '';
$string['displayname'] = '';
$string['displayname_default'] = '';
$string['displayname_help'] = 'Set an alternate activity type name within the interface.

Leaving blank/empty will mean the default (\'blog\') is used.

The alternate name should start with a lower-case letter, this will be capitalised where needed.';
$string['displayversion'] = 'OU بلاگ ورژن: <strong>{$a}</strong>';
$string['downloadas'] = 'جیسے ڈاٹا كو ڈاؤن لوڈ كریں';
$string['edit'] = 'مرتب كریں';
$string['editlink'] = 'لنك مرتب كریں';
$string['editonsummary'] = '{$a->editdate} كو مرتب كیا گیا';
$string['editpost'] = 'بلاگ پوسٹ كو اپ ڈیٹ كریں';
$string['editsummary'] = ' {$a->editby}, {$a->editdate} كے ذریعہ مرتب كیا ';
$string['error_alreadyapproved'] = 'تبصرہ پہلے ہی قبول یا رد كردیئے گئے ہیں';
$string['error_grouppubliccomments'] = 'آپ گروپ کے موڈ میں بلاگ ہونے پر عوامی تبصروں کی اجازت نہیں دے سکتے';
$string['error_moderatednotallowed'] = 'اس بلاگ یا بلاگ پوسٹ پر معتدل کی گئی تبصروں کی اب اجازت نہیں ہے';
$string['error_noconfirm'] = 'اوپر اس باکس میں، بالکل ذیل کے جیسا، بولڈ متن درج کریں،';
$string['error_toomanycomments'] = 'آپ نے اس انٹرنیٹ ایڈریس سے گزشتہ گھنٹے میں کئی ساری بلاگ تبصرے کی ہیں. براہ مہربانی کچھ دیر انتظار کریں پھر دوبارہ کوشش کریں.';
$string['error_unspecified'] = 'سسٹم اس درخواست کو پورا نہیں کر سکتا کیونکہ ایک خامی ہوئی ({$a})';
$string['error_wrongkey'] = 'تبصرہ كلید غلط ہے';
$string['exportedpost'] = 'برآمد کیا گیا بلاگ پوسٹ';
$string['exportpostscomments'] = '';
$string['exportuntitledpost'] = '';
$string['externaldashboardadd'] = 'ڈیش بورڈ پر بلاگ کا اضافہ';
$string['externaldashboardremove'] = 'ڈیش بورڈ سے بلاگ کو نكالیں';
$string['extranavolderposts'] = 'پرانا پوسٹس : {$a->from}-{$a->to}';
$string['extranavtag'] = 'ٹیگ : {$a}';
$string['feedhelp'] = 'فیڈز';
$string['feedhelp_help'] = 'اگر آپ فیڈ کا استعمال کرتے ہیں تو آپ کو اس بلاگ کے ساتھ اپ- ٹو- ڈیٹ بنے رہنے کے لئے ایٹم یا RSS لنک شامل کر سکتے ہیں. زیادہ تر فیڈ ریڈر ایٹم اور RSS کی حمایت کرتے ہیں. 

اگر بلاگ تبصروں کی اجازت دیتا ہے تو وہاں &lsquo; صرف تبصرے&rsquo; كے لیے فیڈ ہوتے ہیں.';
$string['feeds'] = 'فیڈز';
$string['feedsnotenabled'] = 'فیڈ قابل نہیں ہیں';
$string['foruser'] = '{$a} كے لیے';
$string['globalblogmissing'] = 'گلوبل بلاگ غائب ہے';
$string['gradesupdated'] = 'گریڈز كو اپ ڈیٹ كیا ';
$string['guestblog'] = 'اگر آپ کے پاس سسٹم پر اکاؤنٹ ہے تو براہ مہربانی 
<a href=\'{$a}\'> مکمل بلاگ رسائی کے لئے لاگ ان کریں </a>.';
$string['individualblogs'] = 'منفرد بلاگز';
$string['individualblogs_help'] = '<p> <strong> نہیں (بلاگ ایک ساتھ یا گروپ میں) </ strong>: <em> ذاتی بلاگ استعمال نہیں کئے جاتے ہیں </em> &ndash;
کوئی بھی ذاتی بلاگ سیٹ نہیں ہے، ہر کوئی ایک بڑے فرقے کا حصہ ہے 
( \'گروپ موڈ\' کی ترتیب کی بنیاد پر). </p>
<p> <strong> مختلف ذاتی بلاگ </strong>: <em> شخص بلاگ ذاتی طور پر استعمال کیا جاتا ہے </em> &ndash;
انفرادی صارف صرف ان کے اپنے بلاگ پر پوسٹ کر سکتے ہیں اور دیکھ سکتے ہیں، جب تک کہ انہیں دوسرے کی ذاتی بلاگ کو 
دیکھنے کی ("viewindividual ") اجازت ہو. </p>
<p> <strong> مرئی ذاتی بلاگ </ strong>: <em> ويكتگت بلاگ عوامی طور پر استعمال کیا جاتا ہے </em> &ndash;
انفرادی صارف صرف ان کے اپنے بلاگ پر پوسٹ کر سکتے ہیں لیکن وہ دوسرے کی ذاتی بلاگ پوسٹ کو دیکھ سکتے ہیں. </p>';
$string['invalidblog'] = 'غیر معتبر بلاگ آئی ڈی';
$string['invalidblogdetails'] = 'بلاگ پوسٹ {$a} کے لئے تفصیل ڈھونڈ نہیں سکتا';
$string['invalidcomment'] = 'غیر معتبر آئی ڈی ';
$string['invalidedit'] = 'غیر معتبر ترمیم شدہ آئی ڈی';
$string['invalidformat'] = 'فارمیٹ ایٹم یا rss ہونا چاہئے';
$string['invalidlink'] = 'غیر معتبر لنك آئی ڈی';
$string['invalidpost'] = 'غیر معتبر پوسٹ آئی ڈی';
$string['invalidpostid'] = 'غیر معتبر پوسٹ آئی ڈی';
$string['invalidvisbilitylevel'] = 'ناموزوں نمائش سطح  {$a}';
$string['invalidvisibility'] = 'ناموزوں نمائش سطح';
$string['lastcomment'] = '({$ a-> fullname} کی طرف سے {$ a-> timeposted} پر تازہ ترین)';
$string['links'] = 'متعلقہ لنکس';
$string['logincomments'] = 'جی ہاں، لاگ ان کیے ہوئے صارفین سے';
$string['maxattachments'] = 'اٹیچمنٹ کی زیادہ سے زیادہ تعداد';
$string['maxattachments_help'] = 'یہ ترتیب ایک بلاگ پوسٹ سے منسلک کی جا سکنے والی فائلوں کی زیادہ سے زیادہ تعداد کی وضاحت کرتی ہے.';
$string['maxattachmentsize'] = 'زیادہ سے زیادہ منسلك كا سائز';
$string['maxattachmentsize_help'] = 'یہ ترتیب ایک بلاگ پوسٹ سے منسلک کی جا سکنے والی زیادہ سے زیادہ فائل سائز کی وضاحت کرتی ہے.';
$string['maxvisibility'] = 'زیادہ سے زیادہ کی نمائش';
$string['maxvisibility_help'] = '<p> <em> ایک ذاتی بلاگ پر: </ em> <strong> صرف بلاگ مالک کے لئے مرئی (ذاتی) </strong> &ndash;
کوئی * دوسرا اس پوسٹ کو نہیں دیکھ سکتا ہے. </p>
<p> <em> ایک کورس بلاگ پر: </ em> <strong> اس کورس کے شرکاء کے لئے مرئی </strong> &ndash; پوسٹ دیکھنے کے لئے آپ کے پاس 
بلاگ تک رسائی ہونی چاہئے، عام طور پر اس میں شامل نصاب میں نامزد ہونے کی طرف سے.</p>

<p><strong> سسٹم پر لاگ کئے ہوئے سب کے لئے مرئی </strong> &ndash; ہر کوئی جو
لاگ ان ہے پوسٹ کو دیکھ سکتا ہے، اگرچہ وہ کسی مخصوص کورس میں اندراج نہ ہو. </p>
<p><strong> دنیا میں کسی کے لئے بھی مرئی </strong> &ndash; کوئی بھی انٹرنیٹ صارف اس پوسٹ کو دیکھ سکتا ہے 
';
$string['maybehiddenposts'] = 'اس بلاگ میں ویسی پوسٹ شامل ہو سکتی ہیں جو صرف 
لاگ ان کیے ہوئے صارفین کے لئے ظاہر ہو یا جہاں صرف لاگ ان کیے ہوئے صارف تبصرہ کرسکیں. اگر آپ کے پاس 
سسٹم پر ایک اکاؤنٹ ہے، تو براہ مہربانی <a href=\'{$a}\'> مکمل بلاگ رسائی کے لئے لاگ ان کریں </a>.';
$string['message'] = 'پیغام';
$string['moderated_addedcomment'] = 'اپنے تبصرے كو شامل کرنے کے لئے آپ کا شکریہ جو کامیابی سےحاصل ہو گئی ہے. آپ کا تبصرہ اس وقت تک دکھائی نہیں دے گا جب تک کہ اس پوسٹ کے مصنف کی طرف سے اسے منظور نہیں کیا گیا ہے.';
$string['moderated_approve'] = 'اس تبصرے كو منظور كریں';
$string['moderated_authorname'] = 'آپ كا نام';
$string['moderated_awaiting'] = 'منظوری کے لئے انتظاركا تبصرے';
$string['moderated_awaitingnote'] = 'یہ تبصرے دوسرے صارفین کے لئے اس وقت تک ظاہر نہیں ہوتے ہیں جب کہ آپ ان کو منظور نہیں کر دیتے. نوٹ کریں کہ سسٹم کو تبصرہ داروں کی شناخت معلوم نہیں ہوتی ہے اور تبصرے میں ایسی لنک شامل ہو سکتی ہیں جن کا عمل کرنے پر شدید طور پر <strong> آپ کے کمپیوٹر کو نقصان </strong> پہنچ سکتی ہے. اگر آپ کو شبہ ہے، تو براہ مہربانی <strong> کسی بھی لنک کی پیروی کئے بغیر</strong> کے تبصرے کو مسترد کر دیں.';
$string['moderated_confirm'] = 'تصدیق';
$string['moderated_confirminfo'] = 'براہ مہربانی اس بات کی تصدیق کرنے کے لئے کہ آپ ایک شخص ہیں نیچے <strong> ہاں </ strong> درج کریں.';
$string['moderated_confirmvalue'] = 'ہاں';
$string['moderated_emailhtml'] = '<p> (یہ ایک خود کار طریقے سے جنریٹ کیا گیا ای میل ہے. براہ مہربانی اس کا جواب نہ دیں.)</p>
<p> کسی نے آپ کے بلاگ خطوط : {$a->postlink} پر ایک تبصرہ جوڑی ہے </p>
<p> آپ عوامی طور پر اس کے نظر آنے سے پہلے <strong> تبصرہ کو قبول کرنے </strong> کی ضرورت ہوتی ہے.</p>
<p> سسٹم کو تبصرہ دار کی شناخت معلوم نہیں ہوتی ہے اور تبصرے میں
ایسی لنک شامل ہو سکتی ہیں جن کا عمل کرنے پر شدید طور پر <strong> آپ کے کمپیوٹر کو
نقصان </strong> پہنچ سکتی ہے. اگر آپ کو کسی قسم کا شک ہے، تو براہ مہربانی <strong> کسی بھی لنک کی پیروی کئے بغیر </strong> 
تبصروں کو مسترد کر دیں. </p>
<p> اگر آپ تبصرہ منظور کرتے ہیں، تو اسے پوسٹ کرنے کی ذمہ داری آپ کی ہے. یقین ہے کہ
اس میں ایسی کوئی چیز شامل نہ ہو جو قواعد کے خلاف ہو. </p>
<hr/>
<p> دیا گیا نام: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
آپ اس ای میل کو نظر انداز بھی کر سکتے ہیں. تبصرہ کو 30 دنوں کے بعد خود کار طریقے سے
مسترد کر دیا جائے گا. 
</p>
<p>
اگر آپ کو ایسے کئی ای میل موصول ہوتے ہیں، تو آپ صرف لاگ ان صارفین کے لئے 
تبصرہ کرنا محدود کر سکتے ہیں. 
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>';
$string['moderated_emailsubject'] = 'اس پر منظوری کے لئے انتظار تبصرہ:{$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = 'یہ ایک خود کار طریقے سے جنریٹ کیا گیا ای میل ہے. براہ مہربانی اس کا جواب نہ دیں. 

کسی نے آپ کے بلاگ خطوط: {$a->postlink} پر 
ایک تبصرہ جوڑی ہے 

آپ عوامی طور پر اس کے نظر آنے سے پہلے تبصرہ کو قبول کرنے کی ضرورت ہوتی ہے. 

سسٹم کو تبصرے دار کی شناخت معلوم نہیں ہوتی ہے اور تبصرے میں 
ایسی لنک شامل ہو سکتی ہیں جن کا عمل کرنے پر شدید طور پر آپ کے کمپیوٹر کو نقصان پہنچ سکتا ہے. 
اگر آپ کو کسی قسم کا شک ہے، تو براہ مہربانی کسی بھی لنک کی پیروی کئے بغیر
تبصروں کو مسترد کر دیں.

اگر آپ کے تبصرے منظور کرتے ہیں، تو اسے پوسٹ کرنے کی ذمہ داری آپ کی ہے. یقین ہے کہ
اس میں ایسی کوئی چیز شامل نہ ہو جو قواعد کے خلاف ہو. 

-----------------------------------------------------------------------
دیا گیا نام : {$a->commenter}
-----------------------------------------------------------------------
{$a->commenttitle}
{$a->comment}
-----------------------------------------------------------------------

* {$a->approvetext}:
  {$a->approvelink}

* {$a->rejecttext}:
  {$a->rejectlink}

آپ اس ای میل کو نظر انداز بھی کر سکتے ہیں. تبصرہ کو 30 دنوں کے بعد خود کار طریقے سے 
مسترد کر دیا جائے گا. 

اگر آپ کو ایسے کئی ای میل موصول ہوتے ہیں، تو آپ صرف لاگ ان صارفین کے لئے 
تبصرہ کرنا محدود کر سکتے ہیں. 

* {$a->restrictposttext}:
  {$a->restrictpostlink}

* {$a->restrictblogtext}:
  {$a->restrictbloglink}';
$string['moderated_info'] = 'چونکہ آپ لاگ ان نہیں ہے، تو آپ کا تبصرہ 
منظور ہونے کے بعد ہی دکھائی دے گی. اگر آپ کے پاس 
سسٹم پر ایک اکاؤنٹ ہے، تو براہ مہربانی <a href=\'{$a}\'> مکمل بلاگ رسائی کے لئے لاگ ان کریں </a>.';
$string['moderated_postername'] = '<strong>{$a}</strong> نام استعمال كرتا ہے';
$string['moderated_reject'] = 'اس تبصرے كو منسوخ كریں';
$string['moderated_rejectedon'] = 'منسوخ كیا گیا {$a}:';
$string['moderated_restrictblog'] = 'اس بلاگ پر آپ کے تمام خطوط پر تبصرہ کرنا محدود کریں';
$string['moderated_restrictblog_info'] = 'کیا آپ اس بلاگ پر آپ کے تمام پوسٹ پر تبصرے محدود کرنا چاہیں گے تاکہ سسٹم میں لاگ ان کیے ہوئے لوگ ہی تبصرے جوڑ سکیں؟';
$string['moderated_restrictpage'] = 'تبصرہ کرنا محدود کریں';
$string['moderated_restrictpost'] = 'اس پوسٹ پر تبصرہ کرنا محدود کریں';
$string['moderated_restrictpost_info'] = 'کیا آپ اس پوسٹ پر كمینٹ محدود کرنا چاہیں گے تاکہ سسٹم میں لاگ ان کیے ہوئے لوگ ہی كمینٹ جوڑ سکیں؟';
$string['moderated_submitted'] = 'اعتدال پسندی کا انتظار ہے';
$string['moderated_typicaltime'] = 'ماضی میں، ایسا عموما {$a} کے بارے میں کیا گیا ہے.';
$string['modulename'] = 'OU بلاگ';
$string['modulename_help'] = 'The blog activity module allows for creation of blogs within a course
 (these are separate to the core Moodle blog system). You can have course-wide blogs (everyone in
 the course posts to the same blog), group blogs, or individual blogs.';
$string['modulenameplural'] = 'OU بلاگس';
$string['mostcomments'] = '';
$string['mostposts'] = '';
$string['mustprovidepost'] = 'postid فراہم کرنا چاہیے';
$string['myparticipation'] = 'میرے شریك ہونے والے';
$string['ncomments'] = '{$a} كمینٹس';
$string['newblogposts'] = 'نئے بلاگ پوسٹس';
$string['newcomment'] = 'نئے بلاگ كمینٹ';
$string['newerposts'] = 'نئے پوسٹس &gt;';
$string['newpost'] = 'نئے بلاگ پوسٹ';
$string['no'] = 'نہیں';
$string['noblogposts'] = 'بلاگ پوسٹس نہیں';
$string['no_blogtogetheroringroups'] = 'نہیں (بلاگ ایک ساتھ یا گروپ میں)';
$string['nocomments'] = 'تبصرے كی اجازت نہیں';
$string['noposts'] = 'اس بلاگ میں کوئی مرئی پوسٹ نہیں ہیں.';
$string['notaddpost'] = 'پوسٹ كو شامل نہیں كرسكا';
$string['notaddpostnogroup'] = 'گروپ نہیں كے ساتھ پوسٹ كو شامل نہیں كرسكتے';
$string['nousercomments'] = 'اس صارف نے اس بلاگ میں كوئی كمینٹ شامل نہیں كیا ہے ۔';
$string['nouserposts'] = 'اس صارف نے اس بلاگ میں کوئی پوسٹ نہیں بنایا ہے.';
$string['npending'] = '{$a} تبصرے منظوری کے لئے انتظاركریں';
$string['npendingafter'] = ', {$a}  منظوری کے لئے انتظاركریں';
$string['numbercomments'] = '';
$string['numberposts'] = '';
$string['numberviews'] = '';
$string['numposts'] = '{$a} پوسٹس';
$string['olderposts'] = '&lt; پرانے پوسٹس';
$string['onecomment'] = '{$a}  كمینٹ';
$string['onepending'] = '{$a} تبصرے منظوری کے لئے انتظاركریں';
$string['onependingafter'] = ', {$a}  منظوری کے لئے انتظاركریں';
$string['onlyworkspersonal'] = 'صرف ذاتی بلاگس كے لیے كام كرتا ہے';
$string['oublog'] = 'OU بلاگ';
$string['oublog:addinstance'] = 'نیا OU بلاگ كو شامل كریں';
$string['oublogallpostslogin'] = '';
$string['oublogallpostslogin_desc'] = 'Enable to force login to the personal blog site entries page.
When enabled only logged-in users will see the link to this page.';
$string['oublog:audit'] = 'خارج كیے گئے پوسٹ اور پرانے ورژن دیکھیں';
$string['oublog:comment'] = 'پوسٹ پر تبصرہ كریں';
$string['oublog:contributepersonal'] = 'ذاتی بلاگ میں پوسٹ اور تبصرہ كریں';
$string['oublog:exportownpost'] = 'آپ کی پوسٹ برآمد کریں';
$string['oublog:exportpost'] = 'پوسٹ برآمد کریں';
$string['oublog:exportposts'] = '';
$string['oublog:grade'] = 'OU بلاگ صارف شرکت گریڈ کریں';
$string['oublogintro'] = '';
$string['oublog_managealerts'] = '';
$string['oublog:managecomments'] = 'تبصرے كا انتظام کریں';
$string['oublog:managelinks'] = 'لنكس كا انتطام كریں';
$string['oublog:manageposts'] = 'پوسٹس كا انتظام كریں';
$string['oublog:post'] = 'نئے پوسٹ كی تخلیق كریں';
$string['oublog:view'] = 'پوسٹس دكھائیں';
$string['oublog:viewindividual'] = 'منفرد بلاگس كو دكھاؤ';
$string['oublog:viewparticipation'] = 'بلاگ صارف شركتOU دكھائیں';
$string['oublog:viewpersonal'] = 'ذاتی بلاگس میں پوسٹس دكھائیں';
$string['oublog:viewprivate'] = '';
$string['overviewnumentrylog'] = 'آخری لاگ ان كے اندراجات';
$string['overviewnumentrylog1'] = 'آخری لاگ ان سے اندراج';
$string['overviewnumentryvw'] = 'آخری بار دیکھی گئی سے اندراجات';
$string['overviewnumentryvw1'] = 'آخری بار دیکھی گئی سے اندراج';
$string['participation'] = 'شرکت';
$string['participationbyuser'] = 'صارف کی طرف سے شرکت';
$string['permalink'] = 'پرم لنك';
$string['personalblognotsetup'] = 'ذاتی بلاگ سیٹ نہیں';
$string['pluginadministration'] = 'OU بلاگ ایڈمنسٹریشن';
$string['pluginname'] = 'OU بلاگ';
$string['postalert'] = '';
$string['postauthor'] = 'پوسٹ مصنف';
$string['postdate'] = 'پوسٹ تاریخ';
$string['postedby'] = 'كے ذریعہ {$a}';
$string['postedbymoderated'] = ' {$a->commenter} كے ذریعہ ( {$a->approver},كے ذریعہ {$a->approvedate}منظور كیا)';
$string['postedbymoderatedaudit'] = ' {$a->commenter} [{$a->ip}] كے ذریعہ( {$a->approver},كے ذریعہ {$a->approvedate} منظور كیا)';
$string['posts'] = 'پوسٹس';
$string['postsby'] = ' {$a} كے ذریعہ پوسٹس';
$string['posts_info_alltime'] = '';
$string['posts_info_thismonth'] = '';
$string['posts_info_thisyear'] = '';
$string['posttime'] = 'پوسٹ ٹائم';
$string['posttitle'] = 'پوسٹ عنوان';
$string['publiccomments'] = 'جی ہاں، ہر ایک سے (اگرچہ لاگ ان نہیں ہے)';
$string['publiccomments_info'] = 'اگر کوئی شخص ایک تبصرہ جوڑتا ہے جب وہ 
لاگ ان نہیں ہوتا ہے تو، آپ کو ای میل کی معلومات حاصل ہوگی اور کارکردگی کے لئے تبصرے کو منظور
کر سکتے ہیں یا رد کر سکتے ہیں. اسپیم کو روکنے کے لئے یہ ضروری ہے.';
$string['re'] = 'Re: {$a}';
$string['removeblogs'] = '';
$string['reportingemail'] = '';
$string['reportingemail_help'] = 'This setting specifies the email addresses of those who will be informed
about issues with posts or comments within the OUBlog.
They should be entered as a comma separated list.';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS فیڈ';
$string['savegrades'] = 'گریڈز كو محفوظ كریں';
$string['searchblogs'] = 'بلاگس كو تلاش كریں';
$string['searchblogs_help'] = 'Type your search term and press Enter or click the button.

To search for exact phrases use quote marks.

To exclude a word insert a hyphen immediately before the word.

Example: the search term <tt>picasso -sculpture &quot;early works&quot;</tt> will return results for &lsquo;picasso&rsquo; or the phrase &lsquo;early works&rsquo; but will exclude items containing &lsquo;sculpture&rsquo;.';
$string['searchthisblog'] = 'اس بلاگ كو تلاش كریں';
$string['separateindividual'] = 'انفرادی &nbsp;كو الگ كریں';
$string['separateindividualblogs'] = ' انفرادی بلاگزعلیحدہ كریں';
$string['siteentries'] = 'سائٹ مراسلے دیکھیں';
$string['statblockon'] = '';
$string['statblockon_help'] = 'Enable extra statistics display in the Blog usage \'block\'.
Personal (global), Visible Individual and Visible Group blogs only.';
$string['subscribefeed'] = 'اس بلاگ کی طرف ہونے پر معلومات حاصل کرنے کے لئے فیڈ سبسكرائب کریں (مناسب سافٹ ویئر کی ضرورت ہوتی ہے).';
$string['summary'] = 'خلاصہ';
$string['tags'] = 'ٹیگس';
$string['tagsfield'] = 'ٹیگ (كوما سے الگ كریں)';
$string['tags_help'] = 'ٹیگ لیبل کئے جاتے ہیں جن سے بلاگ پوسٹ کو تلاش کرنے اور درجہ بندی کرنے میں مدد ملتی ہے.';
$string['tagupdatefailed'] = 'ٹیگ طرف کرنے میں ناکام رہے';
$string['timefilter_alltime'] = '';
$string['timefilter_close'] = '';
$string['timefilter_label'] = '';
$string['timefilter_open'] = '';
$string['timefilter_submit'] = '';
$string['timefilter_thismonth'] = '';
$string['timefilter_thisyear'] = '';
$string['title'] = 'عنوان';
$string['unsupportedbrowser'] = '<p> آپ کا براؤزر ایٹم یا RSS فیڈ کو براہ راست ظاہر نہیں کر سکتا. </p>
<p> فیڈ مختلف کمپیوٹر پروگراموں یا ویب سائٹس میں سب سے زیادہ مفید ہیں. اگر آپ 
ویسے کسی پروگرام میں اس فیڈ کو استعمال کرنا چاہتے ہیں، تو اپنے براؤزر کے ایڈریس بار سے ایڈریس کی 
کاپی اور چسپاں كریں. </p>';
$string['untitledcomment'] = '';
$string['untitledpost'] = '';
$string['url'] = 'مكمل ویب ایڈریس';
$string['usergrade'] = 'صارف گریڈ ';
$string['userparticipation'] = 'صارف اشتراك';
$string['viewallusers'] = 'تمام صارفین دكھائیں';
$string['viewallusersingroup'] = 'گروپ میں تمام صارفین كو دكھاؤ';
$string['viewblogdetails'] = 'بلاگ تفصیلات كو دكھاؤ';
$string['viewblogposts'] = 'بلاگ میں واپس آئیں';
$string['viewedit'] = 'ترمیم دكھائیں';
$string['views'] = 'اس بلاگ پر کل ملاحظہ :';
$string['visibility'] = 'یہ كون پڑھ سكتا ہے؟';
$string['visibility_help'] = '<p> <strong> اس کورس کے شرکاء کے لئے مرئی </strong> &ndash; پوسٹ دیکھنے کے لئے آپ کے پاس 
بلاگ تک رسائی ہونی چاہئے، عام طور پر اس میں شامل نصاب میں نامزد ہونے کی طرف سے. </p>

<p> <strong> سسٹم پر لاگ ان کئے ہوئے سب کے لئے ظاہر</strong> &ndash; ہر کوئی جو
لاگ ان ہے پوسٹ کو دیکھ سکتا ہے، اگرچہ وہ کسی مخصوص کورس میں اندراج نہ ہو. </p>
<p> <strong> دنیا میں کسی کے لئے بھی ظاہر </strong> &ndash; کوئی بھی انٹرنیٹ صارف اس پوسٹ کو دیکھ سکتا ہے
اگر آپ ان کو بلاگ کا پتہ فراہم کرتے ہیں. </p>';
$string['visibleblogusers'] = 'صرف اس بلاگ کے ارکان کے لئے ظاہر كریں';
$string['visiblecourseusers'] = 'اس کورس پر شراکت داروں کے ظاہر كریں';
$string['visibleindividual'] = 'افراد کے لئے &nbsp; ظاہر كریں';
$string['visibleindividualblogs'] = 'انفرادی بلاگس كو ظاہر كریں';
$string['visibleloggedinusers'] = 'سسٹم میں لاگ ان كیے ہوئے ہر ایك كے لیے ظاہر كریں';
$string['visiblepublic'] = 'دنیا میں كسی ایك كے لیے ظاہر كریں';
$string['visibleyou'] = 'صرف بلاگ مالک کے لئے ظاہر كریں (ذاتی)';
$string['visits'] = '';
$string['visits_info_active'] = '';
$string['visits_info_alltime'] = '';
$string['yes'] = 'ہاں';
