<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'ان تمام اختیارات کو منتخب کریں جو دستیاب ہونے چاہئے، موجودہ ترتیبات پر نظر ثانی نہیں ہوتی ہیں. متعدد فیلڈز کو منتخب کرنے کے لئے CTRL کلید ہولڈ كریں.';
$string['content'] = 'صفحے کے مواد';
$string['contentheader'] = 'مواد';
$string['createpage'] = 'نئے صفحہ كی تخلیق كریں';
$string['displayoptions'] = 'دستیاب ڈسپلے کے اختیارات';
$string['displayselect'] = 'ظاہر كریں';
$string['displayselectexplain'] = 'ظاہر قسم كو منتخب کریں';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['legacyfiles'] = 'پرانے کورس کی فائل کو منتقلی كریں';
$string['legacyfilesactive'] = 'فعال كریں';
$string['legacyfilesdone'] = 'ختم كیا ';
$string['modulename'] = 'صفحہ ';
$string['modulename_help'] = 'صفحہ ماڈیول ایک استاد کو ٹیکسٹ ایڈیٹر کا ​​استعمال کر ایک ویب کے صفحے وسائل تخلیق كے قابل کرتا ہے. ایک صفحہ، متن، تصاویر، آواز، ویڈیو، ویب روابط اور ایمبیڈ کیا گیا کوڈ جیسا کہ Google نقشہ ظاہر کر سکتا ہے. 

فائل ماڈیول کے بجائے صفحہ ماڈیول کے فوائد میں وسائل کا اور زیادہ پہنچ كے قابل كرتا ہے (مثال کے طور پر، موبائل ڈیوائز کے صارفین کے لئے) اور طرف کرنے میں آسان ہونا شامل ہے. 

مواد کی زیادہ مقدار کے لئے، ایک صفحے کے بجائے ایک کتاب کا استعمال کیا جانا مجوزہ ہے. 

ایک صفحے کا استعمال کیا جا سکتا ہے 

* ایک کورس کے قواعد و ضوابط یا کورس تفصیلات کا خلاصہ پیش کرنے کے لئے 
* کچھ وضاحتی متن کے ساتھ بہت سے ویڈیو یا آواز فائلوں کو ایک ساتھ ایمبیڈ کرنے کے لئے';
$string['modulename_link'] = 'موڈ /صفحہ/منظر';
$string['modulenameplural'] = 'صفحات';
$string['neverseen'] = 'كبھی نہیں دیكھا';
$string['optionsheader'] = 'آپشنس';
$string['page:addinstance'] = 'ایک نیا صفحہ وسائل شامل کریں';
$string['page-mod-page-x'] = 'کسی بھی صفحے ماڈیول صفحہ';
$string['page:view'] = ' صفحہ کے مواد دیکھیں';
$string['pluginadministration'] = 'صفحح موڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'صفحہ';
$string['popupheight'] = 'پاپ اپ كی اونچائی ( پكسیل میں)';
$string['popupheightexplain'] = 'پاپ اپ ونڈو کی ڈیفالٹ اونچائی کی وضاحت کرتا ہے.';
$string['popupwidth'] = 'پاپ اپ چوڑائی ( پكسیل میں)';
$string['popupwidthexplain'] = 'پاپ اپ ونڈو کی ڈیفالٹ چوڑائی کی وضاحت کرتا ہے.';
$string['printintro'] = 'صفحہ كی وضاحت ظاہر كریں';
$string['printintroexplain'] = 'مواد کے اوپر صفحہ بیان ظاہر کریں؟';
