<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_turnitin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'ایڈمین كے جیسے ٹرنیٹن پر لاگ ان کریں';
$string['anonymity'] = '';
$string['anonymity_help'] = '';
$string['beingprocessed'] = '';
$string['compareinstitution'] = 'اس ادارے کے اندر جمع کئے گئے پیپر کے ساتھ جمع کی گئی فائلوں کا موازنہ کریں';
$string['compareinstitution_help'] = 'یہ آپشن صرف اس وقت دستیاب ہوتا ہے اگر آپ نے كسٹم نوڈ سیٹ اپ کیا / خریدا ہے. اگر غیر یقینی ہوں تو اسے "نہیں" قائم کرنا چاہئے.';
$string['compareinternet'] = 'انٹرنیٹ کے ساتھ جمع کی گئی فائلوں کا موازنہ کریں';
$string['compareinternet_help'] = 'یہ آپشن انٹرنیٹ مواد کے ساتھ مقابلے کئے جانے کیلئے ان جمع کرانے کو جائز کرتا ہے جنہیں ٹرنیٹن نے فی الحال انڈیکس کیا ہے';
$string['comparejournals'] = 'جرنل، روزمرہ رسائل، مطبوعات کے ساتھ جمع کی گئی فائلوں کا موازنہ کریں';
$string['comparejournals_help'] = 'یہ آپشن جرنل،  میگزین اور مطبوعات کے ساتھ مقابلے کئے جانے کیلئے ان جمع کرانے کو جائز کرتا ہے جنہیں ٹرنیٹن نے فی الحال انڈیکس کیا ہے';
$string['comparestudents'] = 'دیگر طالب علموں کی فائلوں کے ساتھ جمع کی گئی فائلوں کا موازنہ کریں';
$string['comparestudents_help'] = 'یہ آپشن دیگر طلباء کی فائلوں کے ساتھ مقابلے کئے جانے کیلئے جمع کرانے کو جائز کرتا ہے';
$string['configdefault'] = 'یہ تفویض تعمیر صفحے کے لئے ڈیفالٹ ترتیب ہے. صرف plagiarism / turnitin: enableturnitin صلاحیت والے صارف ایک ذاتی تفویض کے لئے اس کی ترتیب کو تبدیل کر سکتے ہیں';
$string['configusetiimodule'] = 'ٹرنیٹن بھیجنا فعال کریں.';
$string['defaultsdesc'] = 'ایک سرگرمی ماڈیول کے اندر اندر ٹرنیٹن فعال كرنے پر مندرجہ ذیل ترتیبات ڈیفالٹ طور پر سیٹ ہوتی ہیں.';
$string['defaultupdated'] = 'ٹرنیٹن ڈیفالٹ اپ ڈیٹ کر دیا';
$string['draftsubmit'] = 'فائل ٹرنیٹین کو کب جمع کیا جانا چاہئے';
$string['errorassigninguser'] = '';
$string['errorlookup'] = '';
$string['excludebiblio'] = 'حوالہ فہرست شامل نہ کریں';
$string['excludebiblio_help'] = 'حقیقی رپورٹ دیکھتے وقت ریفرنس مواد کو شامل اور نہیں شامل بھی کیا جا سکتا ہے. اس ترتیب کو پہلی فائل جمع کئے جانے کے بعد نظر ثانی نہیں کیا جا سکتا ہے ..';
$string['excludematches'] = 'چھوٹے ملاپ کو شامل نہ کریں';
$string['excludematches_help'] = 'آپ فیصد کی طرف سے یا لفظ حساب طرف چھوٹے ملاپ کو شامل نہیں کر سکتے ہیں - استعمال کے لئے مطلوبہ قسم منتخب کریں اور نیچے باکس میں فیصد یا لفظ حساب درج کریں.';
$string['excludequoted'] = 'حوالہ مواد شامل نہ کریں';
$string['excludequoted_help'] = 'حقیقی رپورٹ دیکھتے وقت حوالہ مواد کو شامل اور نہیں شامل بھی کیا جا سکتا ہے. اس ترتیب کو پہلی فائل جمع کئے جانے کے بعد نظر ثانی نہیں کیا جا سکتا ہے ..';
$string['file'] = 'فائل';
$string['filedeleted'] = 'قطار سے فائل خارج كردی گئی';
$string['fileopenerror'] = '';
$string['fileresubmitted'] = 'دوبارہ جمع کرانے کے لئے فائل جمع كرانے';
$string['id'] = '';
$string['migrated'] = '';
$string['missingkey'] = '';
$string['module'] = 'موڈیول';
$string['name'] = 'نام';
$string['percentage'] = 'فیصد';
$string['pluginname'] = 'ٹرنیٹین ادبی چوری پلگ ان';
$string['reportgen'] = 'حقیقی رپورٹ کو کب جنریٹ کرنا ہے';
$string['reportgenduedate'] = 'مقررہ تاریخ پر';
$string['reportgen_help'] = 'یہ آپشن آپ کو یہ منتخب کرنے کی اجازت دیتا ہے کہ اصل رپورٹ کو کب جنریٹ کیا جانا چاہئے';
$string['reportgenimmediate'] = 'فوری (پہلی رپورٹ آخری ہے)';
$string['reportgenimmediateoverwrite'] = 'فوری (رپورٹوں کو اووررائٹ کر سکتے ہیں)';
$string['resubmit'] = 'دوبارہ جمع کریں';
$string['savedconfigfailure'] = 'ٹرنیٹین کو مربوط / ثابت کرنے کے قابل نہیں - آپ کے پاس غلط خفیہ كلید / اکاؤنٹ ID مجموعہ ہو سکتا ہے یا یہ سرور API سے نہیں جڑ سکتا ہے';
$string['savedconfigsuccess'] = 'ٹرنیٹین ترتیبات محفوظ اور استاد اکاؤنٹ بنایا گیا';
$string['showstudentsreport'] = 'طالب علم کو مماثلت كی رپورٹ دکھائیں';
$string['showstudentsreport_help'] = 'مساوات رپورٹ یہ تجزیہ فراہم کرتی ہے کہ جمع کرانے کے کون سے حصہ کی چوری کی گئی ہے اور ٹرنیٹن نے اس مواد کو پہلی بار کس مقام پر دیکھا تھا';
$string['showstudentsscore'] = 'طالب علم کو مماثلت اسکوردکھائیں';
$string['showstudentsscore_help'] = 'مساوات اسکور اس جمع کرانے کا فیصد ہے جس کا دیگر مواد کے ساتھ ملاپ کیا گیا ہے - ایک اعلی اسکور عام طور پر خراب سمجھا جاتا ہے.';
$string['showwhenclosed'] = 'جب سرگرمی  بند ہو';
$string['similarity'] = 'مماثلت ';
$string['status'] = 'حیثیت';
$string['studentdisclosure'] = 'طالب علم  کی افشاء';
$string['studentdisclosuredefault'] = 'اپ لوڈ کی گئی تمام فائلوں کو ادبی چوری کا پتہ لگانے والی خدمات Turnitin.com کو جمع کیا جائے گا';
$string['studentdisclosure_help'] = 'اس متن کو فائل اپ لوڈ کے صفحے پر تمام طالب علموں کے لئے ظاہر کیا جائے گا.';
$string['submitondraft'] = 'جب پہلا اپ لوڈ ہوجائے تو فائل جمع كرائیں';
$string['submitonfinal'] = 'طالب علم مارکنگ کے لئے بھیجتا ہے تب فائل جمع كرائیں';
$string['teacherlogin'] = 'ٹیچر کے طور ٹرنیٹن لاگ ان کریں';
$string['tii'] = 'ٹرنیٹن';
$string['tiiaccountid'] = 'ٹرنیٹن اكاؤنٹ ID';
$string['tiiaccountid_help'] = 'یہ آپ کی اکاؤنٹ ID ہے جسے Turnitin.com کی طرف سے فراہم کیا گیا ہے';
$string['tiiapi'] = 'ٹرنیٹن API';
$string['tiiapi_help'] = 'یہ Turnitin API کا پتہ ہے - عام طور https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'ٹرنیٹن کو یہ فائل بھیجنے کی کوشش کرتے وقت ایک ویب سائٹ کی ترتیب خامی ہوئی';
$string['tiiemailprefix'] = 'طالب علم کی ای میل سابقہ';
$string['tiiemailprefix_help'] = 'آپ کو اسے قائم کرنا چاہئے اگر آپ نہیں چاہتے ہیں کہ طالب علم turnitin.com سائٹ پر لاگ ان کرنے اور مکمل رپورٹ دیکھنے کے قابل ہوں.';
$string['tiienablegrademark'] = 'گریڈ مارک فعال کریں (تجرباتی)';
$string['tiienablegrademark_help'] = 'ٹرنیٹن کے اندر اندر گریڈ مارك ایک متبادل سہولت ہے - آپ کو اس کا استعمال کرنے کے لئے اپنے ٹرنیٹن رکنیت میں اسے شامل کرنا چاہئے. اسے فعال کرنے سے منظر بھیجنا صفحہ آہستہ لوڈ ہو سکتے ہیں.';
$string['tiierror'] = 'TII خامی :';
$string['tiierror1007'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا کیونکہ یہ بہت بڑی ہے';
$string['tiierror1008'] = 'ٹرنیٹن کو یہ فائل بھیجنے کی کوشش کرتے وقت ایک خامی ہوئی';
$string['tiierror1009'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - یہ غیر معاون فائل کی قسم ہے. درست فائل کی قسم MS Word، اكرابیٹ PDF، پوسٹ اسكرپٹ، متن، HTML، ورڈ پرفیكٹ اور رچ ٹیكسٹ فارمیٹ ہیں';
$string['tiierror1010'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - یہ 100 سے زیادہ غیر وائٹ خلائی حروف کو شامل کرنا چاہئے';
$string['tiierror1011'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - یہ غلط فارمیٹ ہے اور ایسا لگتا ہے کہ ہر حرف کے درمیان میں خالی جگہ ہیں.';
$string['tiierror1012'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - اس کی لمبائی ٹرنیٹن کی حد سے زیادہ ہے';
$string['tiierror1013'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - اس میں 20 سے زائد الفاظ شامل ہونے چاہئے';
$string['tiierror1020'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - اس میں اس حروف سیٹ سے حروف میں شامل ہیں جو سہولت نہیں ہے.';
$string['tiierror1023'] = 'ٹرنیٹن اس pdf پر کارروائی نہیں کر سکا - اس بات کا یقین کر لیں کہ یہ پاس محفوظ نہیں ہے اور اس میں اسکین تصویر کے بجائے منتخب کئے جانے کے قابل متن شامل ہے.';
$string['tiierror1024'] = 'ٹرنیٹن اس فائل پر کارروائی نہیں کر سکا - یہ ایک درست پیپر کے لئے ٹرنیٹن معیار کو پورا نہیں کرتا';
$string['tiierrorpaperfail'] = 'ٹرنیٹن اس فائل پر عملدرآمد نہیں کر سکے.';
$string['tiierrorpending'] = 'فائل ٹرنیٹن کو جمع کرانے میں زیر التواء';
$string['tiiexplain'] = 'Turnitin ایک تجارتی مصنوعات کی ہے اور آپ کے پاس اس سروس کو استعمال کرنے کے لئے ادا کی گئی سبسکرائب ہونی چاہئے؛ مزید معلومات کے لئے <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'یہ صفحہ ٹرنیٹن کو جمع کی گئی اس کو کسی بھی فائل کو درج کرتا ہے جو اس وقت خرابی حالت میں ہے. ٹرنیٹن خامی كوڈو کی فہرست اور ان کی تفصیل یہاں دستیاب ہیں: <a href="http://docs.moodle.org/en/Turnitin_errors"> docs.moodle.org/en/Turnitin_errors </a> <br / >جب فائلیں ری سیٹ ہوتی ہیں تو كرن دوبارہ ٹرنیٹن کو فائل جمع کرنے کی کوشش کرے گا. <br/> جب فائلوں کو اس صفحے سے ہٹا دیا جاتا ہے تو وہ ٹرنیٹن کو دوبارہ جمع کئے جانے کے لئے اہل نہیں ہوں گی اور ترٹيا اب اساتذہ یا طالب علموں کے لئے ظاہر نہیں ہوں گی';
$string['tiisecretkey'] = 'ٹرنیٹن خفیہ کلید';
$string['tiisecretkey_help'] = 'اپنے ویب سائٹ کے منتظم کے طور پر اسے حاصل کرنے کے لئے Turnitin.com میں لاگ ان کریں.';
$string['tiisenduseremail'] = 'صارف کے ای میل ارسال کریں';
$string['tiisenduseremail_help'] = 'TII سسٹم میں تعمیر ہر طالب علم کے لئے، عارضی پاس ورڈ کے ساتھ www.turnitin.com پر لاگ ان کرنے کے لئے ایک لنک کے ساتھ ای میل بھیجیں';
$string['turnitin'] = 'ٹرنیٹن';
$string['turnitin_attemptcodes'] = 'آٹو دوبارہ بھیجنے کے لیے خامی كوڈز';
$string['turnitin_attemptcodes_help'] = 'وہ خامی کوڈ جنہیں Turnitin عام طور پر دوسرے کی کوشش میں قبول کرتا ہے (اس فیلڈ میں تبدیلی کرنے سے آپ کے سرور پر آگے لوڈ بڑھ سکتا ہے)';
$string['turnitin_attempts'] = 'دوبارہ كوششوں کی کی تعداد';
$string['turnitin_attempts_help'] = 'مخصوص كوڈز کو ٹرنیٹن کو دوبارہ جمع کئے جانے کی تعداد، 1 دوبارہ كوشش کا مطلب ہے کہ مخصوص خامی كوڈز کے ساتھ فائلوں كو دو بار جمع کیا جائیں .';
$string['turnitindefaults'] = 'ٹرنیٹن ڈیفالٹس';
$string['turnitin:enable'] = 'استاد کو ایک ماڈیول کے اندر ٹرنیٹن فعال / غیر فعال کرنے دیں';
$string['turnitinerrors'] = 'ٹرنیٹن خامیاں';
$string['turnitin_institutionnode'] = 'انسٹی ٹیوشن نوڈ فعال کریں';
$string['turnitin_institutionnode_help'] = 'اگر آپ نے اپنا اکاؤنٹ کے ساتھ ایک ادارے نوڈ سیٹ اپ کیا / خریدا ہے تو تفویض بناتے وقت منتخب کئے جانے کے لئے نوڈ کو جائز کرنے کیلئے اسے فعال کریں. نوٹ: اگر آپ کے پاس ادارے نوڈ نہیں ہے تو اس کی ترتیب کو فعال کرنے سے آپ کا پیپر بھیجنا ناکام ہو سکتا ہے.';
$string['turnitinmigrate'] = '';
$string['turnitinmigrate_help'] = '';
$string['turnitin:viewfullreport'] = 'ٹرنیٹن سے واپس آئی مکمل رپورٹ کو دیکھنے کے لئے اساتذہ کو جائز کریں';
$string['turnitin:viewsimilarityscore'] = 'ترنیٹن سے واپس آئے مساوات اسکور کو دیکھنے کے لئے اساتذہ کو جائز کریں';
$string['userprofileteachercache'] = '';
$string['userprofileteachercache_desc'] = '';
$string['useturnitin'] = 'ٹرنیٹن فعال كریں';
$string['wordcount'] = 'لفظ شماری';
