<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_blogexport', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   portfolio_blogexport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config1'] = 'تشکیل 1';
$string['config2'] = 'تشکیل 2';
$string['defaultheading'] = 'پورٹ فولیو برآمد';
$string['defaultpostheading'] = 'ڈیفالٹ پوسٹ سرخی ';
$string['defaultpostprivacy'] = 'ڈیفالٹ پوسٹ پرائیوسی';
$string['editnow'] = 'برآمد كے بعد ترمیم كریں';
$string['nowdate'] = 'ابھی كی تاریخ';
$string['originaldate'] = 'حقیقی تاریخ';
$string['pluginname'] = 'بلاگ برآمد پورٹ فولیو';
$string['postdate'] = 'پوسٹ تاریخ';
$string['postheading'] = 'پوسٹ سرخی ';
$string['postprivacy'] = 'ذاتی / پبلک';
$string['privatepost'] = 'ذاتی / ڈرافٹ';
$string['publicpost'] = 'عوامی / شائع شدہ';
$string['sendfailed'] = 'فائل {$a} کو منتقل کرنے میں ناکام رہے.';
