<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = '';
$string['apiv1migration_message_small'] = '';
$string['apiv1migration_message_subject'] = '';
$string['clientid'] = '';
$string['clientsecret'] = '';
$string['existingfolder'] = 'فائل ركھنے كے لیے موجودہ فولڈر';
$string['folderclash'] = 'آپ نے تخلیق كے لیے كہا گیا فولڈر پہلے ہی موجود ہے !';
$string['foldercreatefailed'] = 'box.net پر آپ کا ٹارگیٹ فولڈر تخلیق كرنے میں ناکام';
$string['folderlistfailed'] = 'box.net سے ایک فولڈر لسٹنگ بازیافت کرنے میں ناکام';
$string['missinghttps'] = '';
$string['missinghttps_help'] = '';
$string['missingoauthkeys'] = '';
$string['missingoauthkeys_help'] = '';
$string['newfolder'] = 'فائل رکھنے کے لئے نیا فولڈر';
$string['noauthtoken'] = 'اس سیشن میں استعمال کے لئے تصدیق ٹوکن بازیافت نہیں ہو سکا';
$string['notarget'] = 'آپ کو اپ لوڈ کرنے کے لئے یا تو موجودہ فولڈر یا ایک نیا فولڈر کی وضاحت کرنا چاہئے';
$string['noticket'] = 'تصدیق سیشن شروع کرنے کے لئے box.net سے ٹکٹ بازیافت نہیں ہو سکا';
$string['password'] = 'آپ کا box.net پاس ورڈ (ذخیرہ نہیں کیا جائے گا)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'box.net پر مواد بھیجنے میں ناکام :{$a}';
$string['setupinfo'] = 'سیٹ اپ ہدایات';
$string['setupinfodetails'] = 'API کلید حاصل کرنے کے لئے، Box.net میں لاگ ان کریں اور اس آپن باكس <a href="{$a->servicesurl}">  ترقی صفحہ </a> پر جائیں. \'ڈیولپر ٹولز\' میں، \'نیا اطلاق مرتب کریں\' پر عمل کریں اور آپ کے موڈول سائٹ کے لئے نیا اطلاق مرتب کریں. API كلیدیں، اطلاق ترمیم فارم کے \'بیك اینڈ پیرامیٹر\' کے حصے میں ظاہر ہوتی ہے. اس فارم میں، \'ريڈائيریكٹ URL\' کے فیلڈ کو مندرجہ ذیل سے بھریں: <br /><code>{$a->callbackurl}</code><br /> متبادل طور پر، آپ کو آپ کی موڈول سائٹ کے بارے میں دیگر معلومات بھی فراہم کر سکتے ہیں. ان ویلیو کو بعد میں \'میرے اطلاق دیکھیں\' صفحے پر ترمیم کر سکتے ہیں.';
$string['sharedfolder'] = 'شیئر كیا';
$string['sharefile'] = 'اس فائل كو شیئر كریں؟';
$string['sharefolder'] = 'اس نئے فولڈر میں شیئر كریں؟';
$string['targetfolder'] = 'ٹارگیٹ فولڈر';
$string['tobecreated'] = 'تخلیق كیے جانے كے لیے';
$string['username'] = 'آپ كا box.net صارف نام ( ذخیرہ نہیں كیا جائیں گا)';
$string['warninghttps'] = '';
