<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API كلید';
$string['contenttype'] = 'مواد کی قسم';
$string['err_noapikey'] = 'کوئی API کلید نہیں';
$string['err_noapikey_help'] = 'اس پلگ ان کے لئے کوئی API کلید تشکیل نہیں ہے. آپ فلكر خدمات صفحے سے ان میں سے کوئی ایک حاصل کر سکتے ہیں.';
$string['hidefrompublicsearches'] = 'عوامی دریافتوں سے ان امیجزکو چھپاؤ؟';
$string['isfamily'] = 'خاندان کے لئے مرئی كریں';
$string['isfriend'] = 'دوست کے لئے مرئی كریں';
$string['ispublic'] = 'پبلک (كوئی بھی انھیں دیكھ سکتا ہیں)';
$string['moderate'] = 'اعتدال پسند';
$string['noauthtoken'] = 'اس سیشن میں استعمال کے لئے تصدیق ٹوکن بازیافت نہیں ہو سکا';
$string['other'] = 'آرٹ، گراف، CGI یا دیگر غیر فوٹوگرافك امیجیز';
$string['photo'] = 'فوٹوز';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'محدود';
$string['safe'] = 'محفوظ';
$string['safetylevel'] = 'حفاظت کی سطح';
$string['screenshot'] = 'اسكرین شاٹس';
$string['set'] = 'سیٹ';
$string['setupinfo'] = 'سیٹ اپ ہدیاتیں';
$string['setupinfodetails'] = 'API کلید اور خفیہ اسٹرنگ کو حاصل کرنے کے لئے، فلكرمیں لاگ ان کریں اور <a href="{$a->applyurl}">  ایک نئی کلید کے لئے درخواست دیں </a>. ایک بار جب نئے كلید اور خفیہ اسٹرنگ آپ کے لئے جنریٹ ہو جاتی ہے، تو صفحے پر واقع \'اس کا اطلاق کے لئے تصدیق فلو ترمیم\' کے لنک پر عمل کریں. \'ویب اطلاق\' سے \'اطلاق قسم\' کو منتخب کریں. \'كال بیك URL\' کے خانے میں، درج ذیل ویلیو ڈالیں:<br /><code>{$a->callbackurl}</code><br /> متبادل طور پر، آپ کو آپ کی موڈول سائٹ کو بیان اورعلامت بھی فراہم کر سکتے ہیں . ان اقدار کے بعد میں آپ کے فلكر اطلاق کو درج کرنے والے <a href="{$a->keysurl}">  صفحہ </a> پر سیٹ کیا جا سکتا ہے.';
$string['sharedsecret'] = 'خفیہ اسٹرینگ';
$string['title'] = 'عنوان';
$string['uploadfailed'] = 'flickr.com پرامیج (امیجز) کو اپ لوڈ کرنے میں ناکام : {$a}';
