<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'کلائنٹ ID';
$string['noauthtoken'] = 'Google سے ایک تصدیق ٹوکن حاصل نہیں ہوا ہے. براہ مہربانی یقینی بنائیں کہ آپ اپنے Google اکاؤنٹ پر رسائی کے لئے Moodle کو جائز کیا ہے';
$string['nooauthcredentials'] = 'OAuth اسناد ضروری ہے.';
$string['nooauthcredentials_help'] = 'گوگل ڈاكس پورٹ فوليو پلگ ان کو استعمال کرنے کے لئے آپ کو پورٹ فوليو ترتیب میں OAuth اسناد كو تشكیل كرنی ہوگی';
$string['nosessiontoken'] = 'ایک سیشن ٹوکن گوگل برآمد کی روک تھام کا کوئی وجود نہیں.';
$string['oauth2upgrade_message_content'] = 'موڈول 2.3 میں اپ گریڈ کرنے کے حصہ کے طور پر، گوگل ڈاكس پورٹ فوليو پلگ ان کو غیر فعال کر دیا گیا ہے. کلائنٹ ID اور خفیہ کلید حاصل کرنے کے لئے، اسے دوبارہ فعال کرنے کیلئے دستاویزات{$a->docsurl} پر بیان کے مطابق آپ کی موڈول سائٹ کو گوگل کے ساتھ رجسٹر کرنے کی ضرورت ہے. پھر، کلائنٹ ID اور خفیہ کلید کو تمام گوگل ڈائریکٹری اور پكاسا پلگ ترتیب دینے کے لئے استعمال کیا جا سکتا ہے.';
$string['oauth2upgrade_message_small'] = 'اس پلگ ان کو غیر فعال کر دیا گیا ہے، کیونکہ اسے دستاویزات گوگل OAuth 2.0 سیٹ اپ پر بیان کے مطابق ترتیب کی ضرورت ہوتی ہے.';
$string['oauth2upgrade_message_subject'] = 'گوگل ڈاكس پورٹ فوليو پلگ ان کے بارے میں اہم معلومات';
$string['oauthinfo'] = '<p> یہ پلگ ان کو استعمال کرنے کے لئے، آپ کو دستاویزات <a href="{$a->docsurl}">سیٹ اپ </a> پر بیان کے مطابق، Google کے ساتھ آپ کی ویب سائٹ کو رجسٹر کرنا ہو گا.</p><p> رجسٹریشن کے عمل کے حصہ کے طور پر، آپ کو \'اختیار ریڈائریكٹ URIs\' کے طور پر مندرجہ ذیل URL درج کرنا ضروری ہے: </p><p>{$a->callbackurl}</p> ایک بار رجسٹر ہونے پر، آپ کو کلائنٹ ID اور خفیہ کلید فراہم کی جائے گی جسے تمام گوگل ڈائریکٹری اور پكاسا پلگ ان کو ترتیب دینے کے لئے استعمال کیا جا سکتا ہے. </p>';
$string['pluginname'] = 'گوگل ڈاكس';
$string['secret'] = 'خفیہ';
$string['sendfailed'] = 'گوگل پر فائل {$a} کو منتقل کرنا ناکام رہا';
