<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Leap2A پورٹ فوليو حمایت فعال کریں (Mahara 1.3 یا اس سے زیادہ کی ضرورت ہوتی ہے)';
$string['err_invalidhost'] = 'غیر معتبر MNet ہوسٹ';
$string['err_invalidhost_help'] = 'یہ پلگ ان ایک ناموزوں (یا خارج کر دیا) MNet میزبان کی طرف اشارہ کرنے کے لئے مس كانفیگرڈ ہے. یہ پلگ ان SSO IDP شائع، SSO_SP رکنیت اور پورٹ فوليو رکنیت <b> اور </b>  شائع کے ساتھ Moodle نیٹ ورکنگ پيرس پر انحصار کرتا ہے.';
$string['err_networkingoff'] = 'MNet بند ہے';
$string['err_networkingoff_help'] = 'MNet مکمل طور پر بند ہے. براہ مہربانی اس پلگ ان کو ترتیب دینے کی کوشش کرنے سے پہلے اسے فعال کریں. اس پلگ ان کی کوئی فریکوئنسی تب تک ظاہر نہیں پر سیٹ ہوتی ہے جب تک اسے ٹھیک نہیں کر دیا جاتا - آپ کو انہیں مرئی دکھانے کا دوبارہ مرتب کرنے کی ضرورت ہو گی.ان کا اس وقت تک استعمال نہیں کیا جا سکتا جب تک اسے قائم نہیں کر دیا جاتا';
$string['err_nomnetauth'] = 'MNet تصدیق پلگ ان کو غیر فعال ہے';
$string['err_nomnetauth_help'] = 'MNet تصدیق پلگ ان کو غیر فعال ہے لیکن اس سروس کے لئے ضروری ہے';
$string['err_nomnethosts'] = 'MNet پر انحصار کرتا ہے';
$string['err_nomnethosts_help'] = 'یہ پلگ ان SSO IDP شائع، SSO SP رکنیت لی گئی، پورٹ فوليو خدمات شائع <b> اور</b>  رکنیت لی گئی کے ساتھ MNet پيرس اور ساتھ ہی ساتھ MNet تصدیق پلگ ان پر منحصر ہے. اس پلگ ان کی کوئی فریکوئنسی تب تک چھپی رہتی ہے جب تک یہ شرائط پوری نہیں ہوتی.اس کے بعد پھر سے ظاہر دکھانے کا دستی طور پر کی ترتیب کی ضرورت ہو گی.';
$string['failedtojump'] = 'ریموٹ سرور کے ساتھ مواصلات شروع کرنے میں ناکام';
$string['failedtoping'] = 'ریموٹ سرور کے ساتھ مواصلات شروع کرنے میں ناکام: {$a}';
$string['mnethost'] = 'MNet ہوسٹ';
$string['mnet_nofile'] = 'منتقلی اعتراض میں فائل نہیں مل سکی - عجیب خامی';
$string['mnet_nofilecontents'] = 'منتقلی اعتراض میں فائل ملی، لیکن مواد نہیں مل سکی - عجیب خامی : {$a}';
$string['mnet_noid'] = 'یہ ٹوکن کے لئے ملتا ہوا منتقلی ریکارڈ نہیں مل سکا';
$string['mnet_notoken'] = 'اس منتقلی سے ملتا ہوا ٹوکن نہیں مل سکا';
$string['mnet_wronghost'] = 'یہ ٹوکن کے لئے ریموٹ میزبان کی منتقلی ریکارڈ سے میل نہیں کھاتا';
$string['pf_description'] = 'صارفین کو اس ہوسٹ کے لئے Moodle مواد پش کرنے کے لیے اجازت دیں <br /> {$ a} پر مواد پش کرنے کے لئے آپ کی ویب سائٹ میں توثیق صارفین کو اجازت کرنے کے لئے اس کی خدمت کی رکنیت حاصل <b> اور </ b> شائع اتارنا <br /> <ul> <li> <em> انحصار </ em>:آپ {$ a} پر SSO (فراہم کرنے والے کی شناخت) کی سروس بھی <strong> شائع </ strong> کرنی ہوگی. </ li> <li> <em> انحصار </ em>: آپ کو {$ a} پر SSO (خدمت فراہم کرنے والے ) خدمت کی بھی <strong> رکنیت </ strong> لینی ہوگی  {$a}</li><li><em> انحصار </em>: آپ کو MNet تصدیق پلگ ان کو چالو کرنا ہوگا. </li></ul><br />';
$string['pf_name'] = 'پورٹ فولیو سرویسیس';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'آپ اس وقت Mahara پر فائلوں کو منتقل نہیں کر سکتے ہیں';
$string['url'] = 'URL';
