<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'جمع کرانے غیر معتبر تھا، اور جرمانے کے بغیر اسے چھوڑ دیا گیا ہے.';
$string['gradingdetails'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'گزشتہ کوششوں کی اکاؤنٹنگ، یہ<strong>{$a->cur}/{$a->max}</strong>. دیتا ہے.';
$string['gradingdetailspenalty'] = 'یہ جمع کرانے کے چلتے {$a}  کا جرمانہ لگا.';
$string['gradingdetailspenaltytotal'] = 'اب تک کا کل جرمانہ: {$a}.';
$string['gradingdetailswithadjustment'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max}. گزشتہ کوششوں کی اکاؤنٹنگ، یہ <strong>{$a->cur}/{$a->max}</strong> دیتا ہے.';
$string['gradingdetailswithadjustmentpenalty'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max} . گزشتہ کوششوں کی اکاؤنٹنگ، یہ  strong>{$a->cur}/{$a->max}</strong> دیتا ہے. یہ جمع کرانے کے چلتے {$a->penalty} کا جرمانہ لگا.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max}. گزشتہ کوششوں کی اکاؤنٹنگ، یہ <strong>{$a->cur}/{$a->max}</strong> دیتا ہے. یہ جمع کرانے کے چلتے {$a->penalty}  کا جرمانہ لگا. اب تک کا کل جرمانہ:{$a->totalpenalty} .';
$string['gradingdetailswithpenalty'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max} . یہ جمع کرانے کے چلتے {$a->penalty} کا جرمانہ لگا.';
$string['gradingdetailswithtotalpenalty'] = 'یہ جمع کرانے کے لئے مارکس: {$a->raw}/{$a->max} . یہ جمع کرانے کے چلتے  {$a->penalty} کا جرمانہ لگا. اب تک کا کل جرمانہ: {$a->totalpenalty}.';
$string['notcomplete'] = 'مکمل نہیں';
$string['pluginname'] = 'ایڈاپٹو موڈ';
