<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_wordtable', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_wordtable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'عارضی فائل <b>{$a}</b> نہیں کھول سکتے';
$string['cannotwritetotempfile'] = 'عارضی فائل <b>{$a}</b> میں نہیں لکھ سکتے';
$string['cloze_instructions'] = '';
$string['conversionfailed'] = 'سوال درآمد ناکام';
$string['conversionsucceeded'] = 'سوال درآمد <b> کامیاب </b>, <br> جاری رکھنے کے لئے <b> \'بند كریں\'</b>  بٹن پر کلک کریں.';
$string['conversionsucceeded2'] = 'سوال درآمد <b> کامیاب </ b>، <br> جاری رکھنے کے لئے \'جاری\' بٹن رک کلک کریں.';
$string['curlerror'] = 'cURL ناکام: کلام فائل .XML میں تبدیل نہیں. نیٹ ورک / فائروال مسئلہ؟';
$string['curlunavailable'] = 'اس کے ورڈ فائل درآمد کرنے کے لیے آپ کو cURL لائبریری انسٹال کرنے کی ضرورت ہے';
$string['description_instructions'] = '';
$string['docxnotsupported'] = 'ورڈ 2007 فارمیٹ میں فائلوں کی حمایت نہیں: <b>{$a}</b>';
$string['essay_instructions'] = '';
$string['export_type_set'] = '';
$string['htmldocnotsupported'] = 'غلط ورڈ فارمیٹ: اصل ورڈ فارمیٹ میں <b>{$a}</b> محفوظ کرنے كے لئے براہ مہربانی <i>File>جیے محفوظ ...</i> کا استعمال کریں اور پھر سے درآمد کریں';
$string['htmlnotsupported'] = 'HTML فارمیٹ میں فائلوں کی حمایت نہیں: <b>{$a}</b>';
$string['multichoice_instructions'] = '';
$string['noquestions'] = 'برآمد کرنے کے لئے کوئی سوال نہیں';
$string['pluginname'] = 'مائیکروسافٹ ورڈ ٹیبل فارمیٹ (ورڈ ٹیبل)';
$string['pluginname_help'] = 'درآمد کے لئے موڈول سوال XML فارمیٹ میں مائیکروسافٹ ورڈ 2003 بائنری فارمیٹ کو تبدیل کرنے کے لئے اور مائیکروسافٹ ورڈ میں ترمیم کے لئے مناسب فارمیٹ میں درآمد کرنے کے لئے ایک توسیع XHTML فارمیٹ میں موڈول سوال XML فارمیٹ کو تبدیل کرنے کے لئے یہ ایک فرانٹ-اینڈ ہے.';
$string['pluginname_link'] = 'qformat/wordtable';
$string['preview_question_not_found'] = 'نظارہ سوال نہیں ملا، نام / کورسID: {$a}';
$string['registration'] = 'رجیسٹریشن';
$string['registration_administration'] = 'موڈول ۲ ورڈ ایڈمنسٹریشن';
$string['registrationcomplete'] = 'رجسٹریشن کامیاب، لفظ درآمد دستیاب ہے';
$string['registrationincomplete'] = 'رجسٹریشن ناکام، لفظ درآمد دستیاب نہیں ہے';
$string['registrationinfo'] = '<p> کلام دستاویزات کو شروع کرنے کی ترتیب میں آپ Moodle2Word رجسٹر کرنا ہوگا. اگر آپ صرف کلام فارمیٹ میں سوالات کو درآمد کرنے کی خواہش رکھتے ہیں تو آپ کو رجسٹر کرنے کی ضرورت نہیں ہے. رجسٹریشن مفت ہے، اور 5 سوال تک رکھنے والی کلام فائلوں کو درآمد کرنے کی اجازت ہے. تاہم، بڑی مقدار میں سوالات کو درآمد کرنے کے لئے آپ کو سالانہ رکنیت کی ادائیگی کرنا ہوگا. </p>
<p> اگر آپ کا انتخاب کرتے ہیں تو Moodle2Word کے استعمال سے سائٹس کی عوامی فہرست میں آپ کو اپنا سائٹ کا نام، ملک اور URL کو شامل کرنے کی اجازت دی جا سکتی ہے. </p>';
$string['registrationinfotitle'] = 'موڈول ۲ ورڈ رجسٹریشن کی معلومات';
$string['registrationno'] = 'نہیں، میں ای میل وصول کرنا نہیں چاہتا';
$string['registrationpage'] = 'کلام درآمد کو شروع کرنے کے لئے رجسٹریشن کے صفحے کو دوبارہ ہدایت دیں';
$string['registrationpasswordsdonotmatch'] = 'پاس ورڈ میل نہیں کھاتے';
$string['registrationsend'] = 'www.moodle2word.net کو رجسٹریشن کی معلومات بھیجیں';
$string['registrationyes'] = 'ہاں، براہ مہربانی اہم مسائل کے بارے میں مجھے مطلع کریں';
$string['stylesheetunavailable'] = 'XSLT اسٹائل شيٹ <b> {$ a} </ b> دستیاب نہیں ہے';
$string['subscription'] = 'سبسکرائب قسم';
$string['subtype_free'] = 'مفت';
$string['subtype_help'] = '(کوئی حد نہیں، لیکن کوئی حمایت نہیں)';
$string['subtype_unlimited'] = 'فراہم کردہ';
$string['tempfile'] = 'عارضی XML فائل: <b>{$a}</b>';
$string['templateunavailable'] = 'لفظ - ہم آہنگ XHTML سانچے <b>{$a}</b> دستیاب نہیں ہے';
$string['transformationfailed'] = 'XSLT تبدیلی ناکام (<b>{$a}</b>)';
$string['truefalse_instructions'] = '';
$string['wordtable'] = 'مائیکروسافٹ ورڈ ٹیبل فارمیٹ (ورڈ ٹیبل)';
$string['wordtable_help'] = 'درآمد کے لئے موڈول سوال XML فارمیٹ میں مائیکروسافٹ ورڈ 2003 بائنری فارمیٹ کو تبدیل کرنے کے لئے اور مائیکروسافٹ ورڈ میں ترمیم کے لئے مناسب فارمیٹ میں درآمد کرنے کے لئے ایک توسیع XHTML فارمیٹ میں موڈول سوال XML فارمیٹ کو تبدیل کرنے کے لئے یہ ایک فرنٹ ۔ اینڈ ہے.';
$string['xmlnotsupported'] = 'XML فارمیٹ میں فائلوں کی حمایت نہیں: <b>{$a}</b>';
$string['xsltunavailable'] = 'اس کے کلام فائل کو محفوظ کرنے کے لئے آپ کو PHP میں انسٹال XSLT لائبریری کی ضرورت ہے';
