<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'غیر معتبر XML فائل - اسٹرنگ ضرورت (CDATA استعمال کریں؟)';
$string['pluginname'] = 'موڈول XML فارمیٹ';
$string['pluginname_help'] = 'سوالات کو درآمد اور برآمد کرنے کے لئے یہ موڈول - مخصوص فارمیٹ ہے.';
$string['pluginname_link'] = 'qformat/xml';
$string['truefalseimporterror'] = '<b> آگاہی </b>:صحیح/غلط سوال\'{$a->questiontext}\'  اچھی طرح سے درآمد نہیں کیا جا سکا. یہ کلیئر نہیں تھا کہ صحیح جواب سچ ہے کہ غلط. یہ سوچتے ہوئے کہ جواب\'{$a->answer}\' ہے، سوال درآمد کیا گیا ہے. اگر یہ صحیح نہیں ہے تو سوال میں ترمیم کرنے کی ضرورت ہو گی.';
$string['unsupportedexport'] = 'سوال طرح {$a}  XMLبرآمد کی حمایت حاصل نہیں ہے';
$string['xmlimportnoname'] = 'XML فائل میں لاپتہ سوال نام';
$string['xmlimportnoquestion'] = 'XML فائل میں لاپتہ سوال متن';
$string['xmltypeunsupported'] = 'سوال طرح{$a}  XMLدرآمد کی طرف سے حمایت نہیں ہے';
