<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_correctwriting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'غائب ٹوکن غلطی ہنٹس کے لئے پیلنٹی فیكٹر';
$string['absenthintpenaltyfactor_help'] = 'ہنٹٹ کے لئے، ایک ٹوکن متن کا انکشاف، غائب ٹوکن غلطی ایک خاص معاملہ ہے. دیگر غلطیوں کا مطلب ہوتا ہے کہ رد عمل میں کہیں بھی اس کے ٹوکن کے قریب کم از کم کچھ ٹائپ کرنے کی کوشش کیا پر غائب ٹوکن کا مطلب کہ وہ کچھ بھی ٹائپ نہیں کرتا.اس لئے اس خاص غلطی كے ہنٹ اور معلومات ظاہر کرے گا. فیكٹر ایسے ہنٹ کے لئے سزا بڑھانے کی اجازت دیتا ہے. اگر نتیجے سزا 1 سے زیادہ ہوگا تو ہنٹ غیر فعال ہو جائے گا.';
$string['absentmistakemessage'] = '{$a->description} غائب ہے';
$string['absentmistakeweight'] = 'لاپتہ ٹوکن کے لیے جرمانہ';
$string['absentmistakeweight_help'] = 'طالب علم کے رد عمل میں ہر لاپتہ ٹوکن کا جرمانہ، اگر غلطیوں کی تعداد زیادہ سے زیادہ غلطی فیصد سے زیادہ نہیں ہے.';
$string['addedmistakemessage'] = 'اضافی "{$a->value}"  ہے';
$string['addedmistakemessage_notexist'] = '"{$a->value}"  رد عمل میں نہیں ہونا چاہئے';
$string['addedmistakeweight'] = 'اضافی ٹوکن کے لئے جرمانہ';
$string['addedmistakeweight_help'] = 'طالب علم کے رد عمل میں سے ہر ایک اضافی ٹوکن کا جرمانہ، اگر غلطیوں کی تعداد زیادہ سے زیادہ غلطی فیصد سے زیادہ نہیں ہے.';
$string['and'] = 'اور';
$string['answersinstruct'] = 'ایک یا زیادہ صحیح جواب درج کریں. جب آپ سوالات کو محفوظ کرنے کی کوشش کرتے ہیں تو جواب منتخب زبان کی کردار کا استعمال کرتے ٹوكن ہوں گے اور ہر ایک ٹوکن کے لئے تفصیل درج کرنے کے لئے ایک متبادل دیا جائے گا.غلطی پیغامات میں ٹوکن متن کے بدلے ٹوکن تفصیل استعمال ہوتا ہے اورہنٹ ٹوکن کے صحیح مان کو طالب علموں کو نہیں دکھاتا ہے. اگر آپ تفصیل کو خالی چھوڑتے ہیں تو ٹوکن ویلیو اس کے بدلے استعمال ہوگا.اس بات کا یقین کرنے کے لئے کہ نئے جواب کو درج کرتے وقت آپ تفصیل درج کرنا نہیں بھولیں ہیں، آپ کو تفصیل کے طور پر خالی اسٹرنگس کی صحیح تعداد درج کرنی ہوگی.';
$string['caseno'] = 'نہیں، کیس غیر اہم  ہے';
$string['casesensitive'] = 'کیس حساسیت';
$string['caseyes'] = 'ہاں، کیس اہم ہے';
$string['clanguagemulticharliteral'] = ' {$a->linestart}:{$a->colstart} پرلغوی کردار میں کئی حروف ہیں';
$string['correctwriting'] = 'صحیح تحریر';
$string['enterlexemedescriptions'] = 'براہ مہربانی ٹوکن تفصیل درج کریں';
$string['foundlexicalerrors'] = 'آپ کے جواب میں لغوی خامی ہیں. براہ مہربانی مندرجہ ذیل خامیوں کے فکسنگ پر غور کریں:';
$string['foundmistake'] = 'آپ کے تبصرے میں غلطی ہے.';
$string['foundmistakes'] = 'آپ کے تبصرے میں غلطی ہیں:';
$string['hintgradeborder'] = 'غلطی کو دکھانے کے لئے جواب کے لئے کم از کم گریڈ';
$string['hintgradeborder_help'] = 'یہ گریڈ سے بڑا یا برابر گریڈ کے ساتھ صرف جواب صحیح مانے جائیں گے اور غلطیاں اور ہنٹ ظاہر ہوں گے. مندرجہ ذیل گریڈ کے ساتھ ایک جواب صرف کامل ملاپ ہونے کے بعد ہی استعمال ہوگا. کچھ غلطیوں کے لئے ایک خصوصی محفل دینے کے لئے آپ کو ایک مندرجہ ذیل گریڈ والے جواب كا استعمال کر سکتے ہیں.';
$string['imageanswer'] = 'صحیح جواب :';
$string['imageresponse'] = 'آپ كا جواب :';
$string['langid'] = 'جواب کی زبان';
$string['langid_help'] = 'اس زبان کا استعمال جوابات کو ٹوكن کرنے اور سوال کی جوابات کے لیے ہو گا.';
$string['lexemedescriptions'] = 'ٹوكن كے لیے وضاحت كریں';
$string['lexicalerrorthreshold'] = 'لغوی خامی كی حد';
$string['lexicalerrorthreshold_help'] = 'ٹیپو کے طور پر مانے جانے والے غلط لفظ کو صحیح اورغلط الفاظ کے درمیان ایک زیادہ سے زیادہ <a href = "http://en.wikipedia.org/wiki/Damerau٪E2٪80٪93Levenshtein_distance"> Damerau-Levenshtein distance </a>. اسے صحیح لفظ كی لمبائی کے مختلف کے طور پر درج کریں.';
$string['lexicalerrorweight'] = 'لغوی غلطی كے لیے جرمانہ';
$string['lexicalerrorweight_help'] = 'طالب علم کے رد عمل میں سے ہر ایک لغوی غلطی کے لئے سزا: ایک ٹیپو، ایک اضافی یا غائب جداکار وغیرہ۔';
$string['maxmistakepercentage'] = 'غلطيوں کا زیادہ سے زیادہ فیصد';
$string['maxmistakepercentage_help'] = 'جواب میں ٹوکن کی تعداد کے فیصد کے طور پر طالب علم کا رد عمل میں غلطیوں کی زیادہ سے زیادہ قابل اجازت تعداد. اگر غلطیوں کی تعداد اس سے زیادہ ہو جاتی ہے تو جواب بالکل میل نہیں کھاتا کے طور پر سمجھا جائے گا.';
$string['mistakentokens'] = '';
$string['movedmistakemessage'] = '{$a->description} بے جگه رکهنا';
$string['movedmistakeweight'] = 'نامناسب ٹوکن کے لئے جرمانہ';
$string['movedmistakeweight_help'] = 'اگر غلطیوں کی تعداد زیادہ سے زیادہ غلطی فیصد سے زیادہ نہیں ہوتی تو طالب علم کا رد عمل میں ہر غلط ٹوکن کے لئے جرمانہ.';
$string['objectname'] = '';
$string['pleaseenterananswer'] = 'براہ مہربانی ایك جواب درج كریں';
$string['pluginname'] = 'صحیح تحریر';
$string['pluginnameadding'] = 'صحیح تحریرسوال شامل كریں';
$string['pluginnameediting'] = 'صحیح تحریرسوال كی ترمیم كریں';
$string['pluginname_help'] = 'سوال اور صحیح جواب درج کریں. جب آپ سوال کو محفوظ کرنے کی کوشش کرتے ہیں تو جواب منتخب زبان کے سب سے چھوٹے معنی خیز حصوں میں توڑ دیے جاتے ہیں - <b> ٹوکن </b>.غلطی پیغام میں دکھانے کے لئے آپ کو ان کے ٹوکن کے لئے گرائمررول لکھنے کی ضرورت ہوتی ہے. اگر آپ تفصیل اسٹرنگ کو خالی چھوڑتے ہیں تو ٹوکن متن اس کے بدلے غلطی پیغام میں استعمال ہوگا.';
$string['pluginname_link'] = 'سوال/ٹائپ/ صحیح تحریر';
$string['pluginnamesummary'] = 'وہ سوال قسم جو اسٹرنگ رد عمل میں خود کار طریقے سے غلطیوں کو تلاش کر سکتے ہیں اور اسے سزا کے ساتھ گریڈ کر سکتا ہے. یہ فی الحال ٹوکن تسلسل غلطیوں کو حمایت کرتا ہے: غلط، غائب اور اضافی ٹوکن تلاش کرنا.';
$string['questioneditingheading'] = 'سوال ترمیم  كی ترتیبات';
$string['tokens'] = 'توكنس';
$string['toobigfloatvalue'] = '';
$string['toosmallfloatvalue'] = '';
$string['whatis'] = '{$a} كیا ہے';
$string['whatishint'] = ' {$a->tokendescr}  "{$a->tokenvalue}"ہے';
$string['whatishintpenalty'] = ' "what is" ہنٹ كے لیے جرمانہ ';
$string['whatishintpenalty_help'] = '\ "What is " ہنٹ طالب علموں کو حسب منشا رویہ میں غلطی پیغام میں تفصیل کے بدلے ٹوکن ویلیو دیکھنے کی اجازت دیتا ہے.';
$string['wherepichint'] = ' {$a}  کہاں ہونا چاہئے (تصویر)';
$string['wherepichintpenalty'] = '\ "where " تصویر ہنٹ کے لئے جرمانہ';
$string['wherepichintpenalty_help'] = '\ "Where " متن ہنٹ طالب علم کو ایک مقام (کن ٹوكن کے درمیان؟) میں ایک لاپتہ یا غلط ٹوکن ہونا چاہئے کے بارے میں ایک تصویر دکھاتا ہے. ٹوکن تفصیل تب استعمال ہوتے ہیں جب ممکنہ، ٹوکن مان دوسری صورت. 1 سے اوپر کی ترتیب سزا ہنٹ کو غیر فعال کر دے گا.';
$string['wheretxtafter'] = '{$a->token} {$a->after} کے بعد رکھا جا سکتا';
$string['wheretxtbefore'] = '{$a->token} {$a->before} کے پہلے رکھا جا سکتا';
$string['wheretxtbetween'] = '{$a->token} {$a->after} اور {$a->before} کے درمیان رکھا جا سکتا';
$string['wheretxthint'] = '{$a} کہاں ہونا چاہئے';
$string['wheretxthintpenalty'] = '\ "where " متن ہنٹ کے لئے جرمانہ';
$string['wheretxthintpenalty_help'] = '\ "Where " متن ہنٹ طالب علم کو ایک مقام (کن ٹوكن کے درمیان؟) میں ایک لاپتہ یا غلط ٹوکن ہونا چاہئے کے بارے میں ایک متن پیغام دکھاتا ہے. ٹوکن تفصیل تب استعمال ہوتے ہیں جب ممکنہ، ٹوکن كی ویلیو دوسری صورت. 1 سے اوپر کی ترتیب جرمانہ ہنٹ کو غیر فعال کر دے گا.';
$string['writelessdescriptions'] = 'تفصیل کی فراہمی کی رقم ٹوکن کی رقم کے مقابلے میں زیادہ ہیں';
$string['writemoredescriptions'] = 'تفصیل کی فراہمی کی رقم ٹوکن کی رقم کے مقابلے میں کم ہے';
