<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'معلوماتی متن';
$string['pluginname'] = 'وضاحت';
$string['pluginnameadding'] = 'وضاحت شامل كریں';
$string['pluginnameediting'] = 'وضاحت كی ترمیم كریں';
$string['pluginname_help'] = 'تفصیل اصل میں سوال ٹائپ نہیں ہے. یہ صرف متن کو بغیر کسی جواب کی ضرورت کے، کورس کے صفحے پر لیبل کی طرح ظاہر ہونے کے قابل بناتا ہے . 

سوال متن کوشش کے دوران اور جائزہ صفحہ دونوں پر ظاہر ہوتا ہے. کوئی عام رائے صرف جائزہ کے صفحے پر ہی ظاہر ہوتی ہے.';
$string['pluginnamesummary'] = 'یہ واقعی میں ایک سوال نہیں ہے. اس کے بدلے یہ سرگرمی میں کچھ ہدایات، روبرك یا دیگر مواد شامل کرنے کا طریقہ ہے. یہ اس طریقے کی طرح ہے جو لیبل کورس صفحے میں پرمواد شامل کرنے کے لئے استعمال کر سکتا ہے.';
