<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'جواب {$a}';
$string['cannotchangeamissingqtype'] = 'آپ لاپتہ قسم کے سوال میں کوئی تبدیلی نہیں کر سکتے ہیں.';
$string['deletedquestion'] = 'لاپتہ سوال';
$string['deletedquestiontext'] = 'سوال لاپتہ ہے. کچھ بھی ظاہر کرنے کے قابل نہیں ہے۔';
$string['missing'] = 'قسم کا سوال جو اس سسٹم میں انسٹال نہیں ہے';
$string['missingqtypewarning'] = 'یہ سوال اس قسم کا ہے جو اس سسٹم میں حال میں انسٹال نہیں ہے. اس سوال کے ساتھ آپ کچھ بھی کر سکنے کے قابل نہیں ہوں گے.';
$string['pluginname'] = 'لاپتہ قسم';
$string['pluginnameadding'] = 'ایسے قسم کے سوال شامل كریں جو اس سسٹم میں انسٹال نہیں ہیں';
$string['pluginnameediting'] = 'ایسے قسم کے سوال ترمیم كریں جو اس سسٹم میں انسٹال نہیں ہیں';
$string['warningmissingtype'] = '<b> اس طرح کا یہ سوال ابھی تک آپ کے موڈول میں انسٹال نہیں کیا گیا ہے. <br /> براہ مہربانی اپنے موڈول منتظم کو محتاط اتارنا. </b>';
