<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'میں تصدیق کرتا ہوں کہ میں سوال میں ترمیم کے طور پر محفوظ کرنا چاہتا ہوں';
$string['confirmsave'] = 'تصدیق پھرمحفوظ {$a} كریں ';
$string['correctanswer'] = 'صحیح جواب';
$string['correctanswerandfeedback'] = 'صحیح جواب اور فیڈ بیك';
$string['decodeverifyquestiontext'] = 'سوال متن کو ڈیكوڈ اور تصدیق کریں';
$string['layout'] = 'لے آؤٹ';
$string['layouthorizontal'] = 'ریڈیو بٹن کی افقی لائن';
$string['layoutselectinline'] = 'متن میں ڈراپ ڈاؤن مینو ان لائن';
$string['layoutundefined'] = 'غیر واضع لے آؤٹ';
$string['layoutvertical'] = 'ریڈیو بٹنس کے عمودی کالم';
$string['nooptionsforsubquestion'] = 'سوال حصہ # {$a->sub} (question->id={$a->id}) کے لئے اختیارات کو حاصل کرنے میں غیر فعال كریں';
$string['noquestions'] = 'Cloze (كثیرجواب) سوال "<strong>{$a}</strong>" میں کوئی سوال نہیں ہے';
$string['pluginname'] = 'ایمبیڈڈ جوابات (كلوز)';
$string['pluginnameadding'] = 'ایمبیڈڈ سوال (Cloze) جواب کو شامل كریں';
$string['pluginnameediting'] = 'ایمبیڈڈ سوال (Cloze) جواب کو ترمیم كریں';
$string['pluginname_help'] = 'ایمبیڈڈ جواب (Cloze) سوال میں اس میں ایمبیڈڈ کثیرمنتخب اور مختصر جواب جیسے سوالات کے ساتھ متن کا پیسیج ہے.';
$string['pluginname_link'] = 'سوال/ٹائپ/کثیر جواب';
$string['pluginnamesummary'] = 'اس قسم کے سوال بہت لچکدار ہیں لیکن صرف مخصوص كوڈز والے متن کو درج کرنے کے کی طرف سے بنائے جا سکتے ہیں جو ایمبیڈڈ کثیر انتخاب، مختصر جواب اور عددی سوالات کو بناتے ہیں.';
$string['qtypenotrecognized'] = 'سوال ٹائپ {$ a} تسلیم شدہ نہیں';
$string['questiondefinition'] = 'سوال كی تعریف';
$string['questiondeleted'] = 'سوال كو خارج كیا گیا';
$string['questioninquiz'] = '<ul>
   <li> سوال شامل یا خارج كریں، </li>
   <li> متن میں سوال آرڈرکو تبدیل کریں،</li>
   <li> ان سوالات قسم تبدیل کریں (عددی، مختصر جواب، کثیرانتخاب). </li></ul>';
$string['questionnotfound'] = 'سوال حصہ #{$a} کے سوال کا پتہ لگانے میں غیر فعال ہے';
$string['questionsadded'] = 'سوال كو شامل كیا گیا';
$string['questionsaveasedited'] = 'سوال ترمیم کے طور پر محفوظ کیا جائے گا';
$string['questionsless'] = 'ڈاٹا بیس میں محفوظ كثیرجواب سوال میں {$a} سوالات سے کم ہے';
$string['questionsmissing'] = 'سوال متن میں کم سے کم ایک ایمبیڈڈ جواب شامل کریں.';
$string['questionsmore'] = 'ڈاٹا بیس میں محفوظ كثیر جواب سوال میں {$a} سوالات سے زیادہ ہے';
$string['questiontypechanged'] = 'سوال ٹائپ تبدیل كیا گیا';
$string['questiontypechangedcomment'] = 'کم سے کم ایک سوال قسم کو تبدیل کر دیا گیا ہے. <br> کیا آپ نے کسی سوال کو جوڑا، خارج كرلیا لے گئے؟ <br> جاری رکھیں.';
$string['questionusedinquiz'] = ' {$a->nb_of_quiz} كوئز میں استعمال ہوا ہے، کل کوشش:  {$a->nb_of_attempts}';
$string['storedqtype'] = 'ذخیرہ سوال قسم {$a}';
$string['subqresponse'] = 'حصہ {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'نامعلوم سوالات قسم: سوال حصہ  # {$a->sub} کا {$a->type} ';
$string['warningquestionmodified'] = '<b>WARNING</b>';
$string['youshouldnot'] = '<b>YOU SHOULD NOT</b>';
