<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'قبول شدہ خامی';
$string['addmoreanswerblanks'] = '{no} مزید جوابات کے لئے خالی';
$string['addmoreunitblanks'] = '{no} مزید یونٹس کے لئے خالی كریں';
$string['answercolon'] = 'جواب :';
$string['answererror'] = '';
$string['answermustbenumberorstar'] = 'جواب كی تعداد ہونی چاہئے، مثال کے طور -1.234 or 3e8, or \'*\'.';
$string['answerno'] = 'جواب {$a}';
$string['decfractionofquestiongrade'] = 'سوال گریڈ کے مختلف (0-1) کے طور پر';
$string['decfractionofresponsegrade'] = 'ردعمل گریڈ کے مختلف (0-1) کے طور پر';
$string['decimalformat'] = 'اعشاریہ';
$string['editableunittext'] = 'متن ان پٹ عنصر';
$string['errornomultiplier'] = 'اس یونٹ کے لئے آپ کو ایک ضارب كی وضاحت کرنی ہوگی.';
$string['errorrepeatedunit'] = 'آپ یكساں نام والے دو یونٹیں نہیں رکھ سکتے.';
$string['geometric'] = 'جیومیٹری ';
$string['invalidnumber'] = 'آپ کو درست نمبر درج کرنا چاہیے.';
$string['invalidnumbernounit'] = 'آپ کو معتبر تعداد درج کرنی ہوگی.آپ کے جواب میں یونٹ میں شامل نہ کریں.';
$string['invalidnumericanswer'] = 'آپ کی طرف سے درج جوابات میں سے ایک ایک درست تعداد نہیں تھا.';
$string['invalidnumerictolerance'] = 'آپ کی طرف سے درج ٹولرےس میں سے ایک ایک درست تعداد نہیں تھا.';
$string['leftexample'] = 'بائیں جانب، مثال کے طور $1.00 or £1.00';
$string['manynumerical'] = 'یونٹیں آپشنل ہیں. اگر ایک یونٹ درج کی جاتی ہے تو گریڈنگ کے پہلے یہ ردعمل کو یونٹ 1 میں بدلنے میں استعمال ہوتی ہے.';
$string['multiplier'] = 'ضارب';
$string['nominal'] = 'اسمی';
$string['noneditableunittext'] = 'یونٹ نمبر .1 کا NON قابل ترمیم متن';
$string['nonvalidcharactersinnumber'] = 'تعداد میں NON درست حروف';
$string['notenoughanswers'] = 'آپ کم از کم ایک ہی جواب داخل کرنا ضروری ہے.';
$string['nounitdisplay'] = 'کوئی یونٹ گریڈینگ';
$string['numericalmultiplier'] = 'ضارب';
$string['numericalmultiplier_help'] = 'ضارب ایک عنصر ہے جس کے ذریعے صحیح عددی ردعمل گت کی جائے گی. 

پہلی یونٹ (یونٹ 1) میں 1 کا ڈیفالٹ ضارب ہے. اس لئے اگر صحیح عددی ردعمل 5500 ہے اور آپ یونٹ 1 پر یونٹ کے طور پر W سیٹ کرتے ہیں جس ڈیفالٹ ضارب کے طور پر 1 ہے تو صحیح رد عمل 5500 W ہوتی ہے.

اگر آپ 0.001 کے ضارب کے ساتھ یونٹ kW شامل كرتے ہیں تو یہ 5.5 kW کا ایک صحیح رد عمل شامل كریں گا. اس کا مطلب یہ ہے کہ 5500W یا 5.5kW صحیح کا نشان لگا دیا جائے گا.

نوٹ کریں کہ منظور خامی كی بھی گت ہے اس لئے 100W کی ایک جائز خامی 0.1kW کی ایک خامی ہو جاتا ہے.';
$string['oneunitshown'] = 'یونٹ 1 خود کار جواب کے باکس کے پاس ظاہر ہوتی ہے.';
$string['onlynumerical'] = 'یونٹیں بالکل استعمال نہیں ہوئی ہیں. صرف عددی قدر گریڈ کیا گیا ہے.';
$string['pleaseenterananswer'] = 'براہ مہربانی ایك جواب درج كریں۔';
$string['pleaseenteranswerwithoutthousandssep'] = 'براہ مہربانی بغیر ہزار جداکار ({$a}) کے استعمال کے اپنا جواب داخل کریں.';
$string['pluginname'] = 'شماری';
$string['pluginnameadding'] = 'عددی سوال کو شامل كریں';
$string['pluginnameediting'] = 'عددی سوال کو ترمیم كریں';
$string['pluginname_help'] = 'طالب علم کے نقطہ نظر سے ایک عددی سوال صرف ایک مختصر- جواب سوال سے ملتا ہے. فرق یہ ہے کہ عددی جواب میں ایک منظور شدہ خامی کی اجازت ہے. ایک جواب کے طور پر مولياكت ہونے کے لئے یہ جوابات کے نیت رینج کی اجازت دیتا ہے. مثال کے طور پر، اگر منظور شدہ 2 خامی کے ساتھ جواب 10 ہے تو 8 اور 12 کے درمیان کوئی نمبر درست کے طور پر قبول کی جائے گی.';
$string['pluginname_link'] = 'سوال / قسم / عددی';
$string['pluginnamesummary'] = 'ممکنہ طور یونٹوں کے ساتھ ایک عددی ردعمل کی اجازت دیتا ہے،  ممکنہ طورپر ٹولرینس کے ساتھ جو مختلف ماڈل جوابات کے فی مقابلے طرف گریڈ کیا گیا ہے.';
$string['relative'] = 'رشتہ دار';
$string['rightexample'] = 'دائیں طرف، مثال کے طور 1.00 سینٹی میٹر یا 1.00 کلومیٹر';
$string['selectunit'] = 'ایک یونٹ کو منتخب کریں';
$string['selectunits'] = 'یونٹس كو منتخب كریں';
$string['studentunitanswer'] = 'یونٹیں ان پٹ كا استعمال ہیں';
$string['tolerancetype'] = 'رواداری کی قسم';
$string['unit'] = 'یونٹ';
$string['unitappliedpenalty'] = 'خراب یونٹ کے لئے یہ پوائنٹس {$a} کی ایک سزا شامل کرتے ہیں.';
$string['unitchoice'] = 'کثیر منتخب كا انتخاب';
$string['unitedit'] = 'یونٹ كو مرتب كریں';
$string['unitgraded'] = 'یونٹ دی جانی چاہئے اور گریڈ دی ہونی چاہئے.';
$string['unithandling'] = 'یونٹ ہینڈلنگ';
$string['unitincorrect'] = 'آپ نے صحیح یونٹ نہیں دیا.';
$string['unitmandatory'] = 'لازمی';
$string['unitmandatory_help'] = '* تاثرات لکھی گئی یونٹ کے استعمال سے گریڈ کی جائے گی.

* اگر یونٹ خانہ خالی ہے تو یونٹ سزا نافذ ہوگا';
$string['unitnotselected'] = 'آپ کو یونٹ کو منتخب کرنا ہوگا.';
$string['unitonerequired'] = 'آپ کم از کم ایک یونٹ درج کرنی ہوگی';
$string['unitoptional'] = 'آپشنل یونٹ';
$string['unitoptional_help'] = '* اگر یونٹ میدان خالی نہیں ہے تو رد عمل اس یونٹ کا استعمال کرتے ہوئے گریڈ کی جائے گی. 

* اگر یونٹ بری طرح سے لکھی گئی یا نامعلوم ہے تو رد عمل باطل کے طور پر مانی جائے گی.';
$string['unitpenalty'] = 'یونٹ جرمانہ';
$string['unitpenalty_help'] = 'سزا تبھی نافذ ہے جب

* غلط یونٹ نام یونٹ ان پٹ میں درج کیا گیا ہے، یا 
* ایک یونٹ مان پٹ باکس میں درج کیا گیا ہے';
$string['unitposition'] = 'یونٹوں كو جانا';
$string['units'] = 'یونٹس';
$string['unitselect'] = 'ایک ڈراپ ڈاؤن مینو';
$string['unitx'] = 'یونٹ {no}';
$string['validnumberformats'] = 'درست نمبر فارمیٹس';
$string['validnumberformats_help'] = '* باقاعدگی تعداد 13500.67، 13 500.67، 13500،67 یا 13 500،67 

* اگر آپ ہزار جداکار کے طور پر، استعمال کرتے ہیں تو * ہمیشہ *  دیں، جیسے کہ 
13,500.67 : 13,500.

* تخلیق فارم کے لئے، say 1.350067 * 10 <sup> 4 </ sup>، استعمال 
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
$string['xmustbenumeric'] = '{$a} ایک نمبر ہونا لازمی ہے.';
$string['xmustnotbenumeric'] = '{$a}ایک تعداد نہیں ہو سکتی.';
$string['youmustenteramultiplierhere'] = 'آپ یہاں ایک ضارب درج کرنا ہوگا.';
