<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'عمل';
$string['addanotherhint'] = 'ایک اور اشارہ شامل کریں';
$string['addcategory'] = 'كیٹاگیری شامل كریں';
$string['addmorechoiceblanks'] = ' {no} مزید انتخابات كے لیے خالی ہے';
$string['adminreport'] = 'آپ کے سوال ڈاٹا بیس میں ممکنہ مسائل پر رپورٹ ہے ۔';
$string['answer'] = 'جواب';
$string['answers'] = '';
$string['answersaved'] = 'جواب محفوظ كیا گیا ';
$string['attemptfinished'] = 'تکمیل شدہ کوشش';
$string['attemptfinishedsubmitting'] = 'تکمیل شدہ جمع کرانے کی کوشش:';
$string['attemptoptions'] = 'کوشش اختیارات';
$string['availableq'] = 'دستیاب ہے ؟';
$string['badbase'] = '** سے پہلے برا بیس : {$a}**';
$string['behaviour'] = 'برتاؤ';
$string['behaviourbeingused'] = 'برتاؤ استعمال کیا جا رہا : {$a}';
$string['broken'] = 'یہ ایک \ "بروكن لائن " ہے، یہ ایک غیر موجود فائل کو ظاہر کرتا ہے.';
$string['byandon'] = 'كے ذریعہ <em>{$a->user}</em> پر <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'بیک اپ فائل کاپی نہیں کرسکتے';
$string['cannotcreate'] = 'question_attempts ٹیبل میں نئی اندراج تخلیق نہیں كرسکتے';
$string['cannotcreatepath'] = 'پاتھ تخلیق نہیں کر سکتے ہیں: {$a}';
$string['cannotdeletebehaviourinuse'] = 'آپ رویے \'{$a}\' کو ہٹا نہیں سکتے. یہ سوال کوششوں کی طرف سے استعمال میں ہے.';
$string['cannotdeletecate'] = 'آپ اس كیاٹیری کو خارج نہیں سکتے کیونکہ یہ یہ ریفرنس کے لئے ڈیفالٹ كیٹاگیری ہے.';
$string['cannotdeleteneededbehaviour'] = 'سوال رویے {$a}\' کوخارج نہیں سکتے. دیگر قائم رویے ہیں جو اس پر انحصار ہیں۔';
$string['cannotdeleteqtypeinuse'] = 'آپ سوال قسم \'{$a}\' کو خارج نہیں كرسکتے. سوالوں كا بینک میں اس قسم کے سوالات ہیں.';
$string['cannotdeleteqtypeneeded'] = 'آپ سوال قسم \'{$a}\' کو خارج نہیں كرسکتے. دیگر قائم سوال قسم ہے جو اس پر منحصر ہیں.';
$string['cannotenable'] = 'سوال قسم {$a} براہ راست برقرار نہیں جا سکتے.';
$string['cannotenablebehaviour'] = 'سوال رویے {$a} براہ راست استعمال نہیں کئے جا سکتے. یہ صرف اندرونی استعمال کے لئے ہیں.';
$string['cannotfindcate'] = 'كیٹاگیری ریکارڈ نہیں مل كرسكتا';
$string['cannotfindquestionfile'] = 'زپ میں سوال ڈاٹا فائل نہیں مل سكتی';
$string['cannotgetdsfordependent'] = 'ایک ڈاٹا سیٹ انحصار سوال کے لئے مخصوص ڈاٹاسیٹ نہیں پایا جا سکتا! (سوال: {$a->id}, ڈاٹا سیٹ آئٹم: {$a->item})';
$string['cannotgetdsforquestion'] = 'حساب سوال کے لئے مخصوص ڈاٹا سیٹ نہیں پایا جا سکتا! (سوال: {$a})';
$string['cannothidequestion'] = 'سوال چھپانے کے قابل نہیں تھا';
$string['cannotimportformat'] = 'معاف كریں، اس فارمیٹ کو درآمد کرنا ابھی تک لاگو نہیں ہے!';
$string['cannotinsertquestion'] = 'نیا سوال داخل نہیں ہو سکتا!';
$string['cannotinsertquestioncatecontext'] = 'نئی سوال كیٹاگیری {$a->cat} لکھیں نہیں کی جا سکی غیر قانونی سیاق و سباقid {$a->}';
$string['cannotloadquestion'] = 'سوال لوڈ نہیں کر سکتے';
$string['cannotmovequestion'] = 'ان سوالات کو لے جانے کے لئے آپ کو اس اسکرپٹ کا استعمال نہیں کر سکتے ہیں جس میں مختلف علاقوں سے فائلوں ان کے ساتھ متعلق ہیں.';
$string['cannotopenforwriting'] = 'لکھنے کے لئے نہیں کھول سکتے ہیں:  {$a}';
$string['cannotpreview'] = 'آپ ان سوالات كا جائزہ نہیں کر سکتے!';
$string['cannotread'] = 'درآمد فائل پڑھ  نہیں سکتے ہیں(یا فائل خالی ہے)';
$string['cannotretrieveqcat'] = 'سوال كیٹاگیری برآمد نہیں کرسکا';
$string['cannotunhidequestion'] = 'سوال ظاہر کرنے میں ناکام رہے.';
$string['cannotunzip'] = 'فائل ان زپ نہیں كرسکتے تھے.';
$string['cannotwriteto'] = 'برآمد سوالات نہیں لکھ سکتے {$a}';
$string['category'] = 'كیٹاگیری';
$string['categorycurrent'] = 'حالیہ كیٹاگیری';
$string['categorycurrentuse'] = 'اس كیٹاگیری كا استعمال كریں';
$string['categorydoesnotexist'] = 'یہ كیٹاگیری موجود نہیں ہے';
$string['categoryinfo'] = 'كیٹاگیری معلومات';
$string['categorymove'] = 'كیٹاگیری \'{$a->name}\' میں {$a->count} سوالات (ان میں سے کچھ پرانے، خفیہ، سوال ہو سکتے ہیں جو کچھ موجودہ كوئذ میں اب بھی استعمال میں ہیں) ہیں. براہ مہربانی انہیں لے جانے کے لئے ایک اور كیٹاگیری منتخب کریں.';
$string['categorymoveto'] = 'كیٹاگیری میں محفوظ كریں';
$string['categorynamecantbeblank'] = 'كیٹاگیری نام خالی نہیں ہوسكتا';
$string['changeoptions'] = 'آپشسن تبدیل كریں';
$string['changepublishstatuscat'] = 'كورس میں<a href="{$a->caturl}">كیٹاگیری "{$a->name}"</a>  "{$a->coursename}" پڑے اس حیثیت سے تبدیل كا اشتراک ہے <strong>{$a->changefrom} كو {$a->changeto}</strong>.';
$string['check'] = 'جانچ كریں';
$string['chooseqtypetoadd'] = 'شامل کرنے كے لیے کسی سوال کی قسم منتخب کریں';
$string['clearwrongparts'] = 'واضح غلط جوابات';
$string['clickflag'] = 'پرچم سوال';
$string['clicktoflag'] = 'مستقبل میں ریفرنس کے لئے اس سوال پرچم';
$string['clicktounflag'] = 'پرچم کو ہٹا دیں';
$string['clickunflag'] = 'پرچم کو ہٹا دیں';
$string['closepreview'] = 'جائزہ بند کریں';
$string['combinedfeedback'] = 'مشترکہ فیڈ بیك ';
$string['comment'] = 'تبصرہ';
$string['commented'] = 'تبصرہ كیا : {$a}';
$string['commentormark'] = 'تبصرہ بنانے یا اوور رائڈ مارك كریں';
$string['comments'] = 'كمینٹس';
$string['commentx'] = 'كمینٹ : {$a}';
$string['complete'] = 'مكمل كریں';
$string['contexterror'] = 'اگر آپ ایک كیٹاگیری کو دیگر تناظر میں نہیں لے جاتے ہیں تو آپ یہاں نہیں نہیں پا سکتے.';
$string['copy'] = '{$a} سے نقل کریں اور لنک کو تبدیل کریں.';
$string['correct'] = 'صحیح';
$string['correctfeedback'] = 'كوئی بھی صحیح جواب كے لیے';
$string['correctfeedbackdefault'] = 'آپ كا جواب صحیح ہے ۔';
$string['created'] = 'تخلیق كیا گیا';
$string['createdby'] = 'سے تخلیق كیا ';
$string['createdmodifiedheader'] = 'تخلیق كیا / آخری محفوظ كیا';
$string['createnewquestion'] = 'نیا سوال كی تخلیق كی گئی ...';
$string['cwrqpfs'] = 'ذیلی كیٹاگیری سے سوالات کو منتخب کرتے رینڈم سوالات۔';
$string['cwrqpfsinfo'] = '<p> موڈول 1.9 کے اپ گریڈ کے دوران ہم سوال اقسام کو مختلف سبصورنسوں میں مختلف گے 
آپ کے ویب سائٹ پر کچھ سوال زمرے اور سوال میں ان شیئرنگ صورتحال بدل گئی ہے 
بہت کم معاملے میں یہ ضروری ہے کہ كوذ میں ایک یا زیادہ \'رینڈم\' سوال اشتراک کیے ہوئے اور اشتراک نہ کیے ہوئے كیٹاگیری (جیسے کہ اس ویب سائٹ کے معاملے میں ہے) کے مرکب سے منتخب کرتے ہوئے سیٹ کئے جائیں. 
یہ اس وقت ہوتا ہے جب \'رینڈم\' سوال تخلیق كیا گیا 
سے انتخاب کے لئے مقرر ہوں اور ایک یا زیادہ اپشرےيو میں پےرےٹ زمرہ کے لئے ایک مختلف شیئرنگ حالت ہو
جن میں سے رینڈم سوال بنائے جانے ہوں. </p>
<p> مندرجہ ذیل سوال زمرے جس پےرےٹ اقسام میں \'رینڈم\' سوالات، سوال منتخب کرتے ہیں، موڈول 1.9 میں اپگرےڈگ کے وقت \'رینڈم\' سوال کے ساتھ كیٹاگیری کے طور پر اسی طرح کی شیئرنگ پوزیشن کے لئے ان کا شیئرنگ حالت تبدیل ہوگی.مندرجہ ذیل اقسام میں ان شیئرنگ حالت بدلے گی. 
متاثرسوال تمام موجودہ كوئزمیں تب تک کام جاری رکھیں گے تب تک آپ انہیں ان كوذ سے نہیں نکالتے. </p>';
$string['cwrqpfsnoprob'] = 'آپ کی ویب سائٹ میں کوئی سوال كیٹاگیری \'نائب كیٹاگیری سے رینڈم سوال منتخب سوال\' مسئلے سے متاثر نہیں ہے.';
$string['decimalplacesingrades'] = 'گریڈ میں اعشاریہ كے مقامات';
$string['defaultfor'] = ' {$a} كے لیے ڈیفالٹ';
$string['defaultinfofor'] = 'حوالہ \'{$a}\' میں اشتراک کیے ہوئے سوالات کے لئے ڈیفالٹ كیٹاگیری۔';
$string['defaultmark'] = 'ڈیفالٹ مارك';
$string['defaultmarkmustbepositive'] = 'ڈیفالٹ پوائنٹس مثبت ہونا چاہئے.';
$string['deletecoursecategorywithquestions'] = 'اس کورس كیٹاگیری سے متعلق سوال بینک میں سوالات ہیں. اگر آپ کارروائی کرتے ہیں تو وہ ہٹ جائیں گے. سوال بینک انٹرفیس کا استعمال کرتے ہوئے آپ ان سب سے پہلے لے جا سکتے ہیں.';
$string['deletequestioncheck'] = 'کیا آپ واقعی \'{$a}\' کو خارج کرنا چاہتے ہیں؟';
$string['deletequestionscheck'] = 'کیا آپ واقعی میں مندرجہ ذیل سوالات کو خارج کرنا چاہتے ہیں؟ <br /><br />{$a}';
$string['deletingbehaviour'] = 'سوال رویے  \'{$a}\' خارج كرنا ہے';
$string['deletingqtype'] = 'سوال قسم \'{$a}\' خارج كریں';
$string['didnotmatchanyanswer'] = '[کوئی جواب میچ نہیں کیا]';
$string['disabled'] = 'ناقابل كیا';
$string['displayoptions'] = 'آپشنس ظاہر كریں';
$string['disterror'] = 'تقسیم {$a} سے مسائل آئیں';
$string['donothing'] = 'فائلوں کو کاپی نہ کریں یا نہ لے جائیں یا لنک نہ تبدیل کریں.';
$string['editcategories'] = 'كیٹاگیریز كو ترمیم كریں';
$string['editcategories_help'] = 'ایک بڑی فہرست میں سب كچھ رکھنے سے بہتر ہے کہ سوالات کی كیٹاگیری اور سب كیٹاگیریز میں منظم کیا جائے. 

ہركیٹاگیری میں ایک حوالہ ہے جو یہ تعین کرتا ہے کہ كیٹاگیری میں سوال کہاں استعمال کئے جا سکتے ہیں: 

* سرگرمی حوالہ - سرگرمی ماڈیول میں ہی صرف دستیاب سوال 
* کورس ریفرنس - کورس میں تمام سرگرمیوں ماڈیول میں دستیاب سوال 
* کورس كیٹاگیری حوالہ - کورس كیٹاگیری میں تمام سرگرمیوں مڈيولز اور كورسیس میں دستیاب سوال ہے 
* سسٹم حوالہ - ویب سائٹ پر تمام کورسز اور سرگرمیوں میں دستیاب سوال 

سوالات کے طور پر رینڈم سوالات کے لئے زمرے بھی استعمال ہوئی ہیں جو ایک خاص قسم سے منتخب ہیں.';
$string['editcategories_link'] = 'سوال / كیٹاگیری';
$string['editcategory'] = 'كیٹاگیری كی ترمیم كریں';
$string['editingcategory'] = 'كیٹاگیری كی ترمیم كررہا ہے';
$string['editingquestion'] = 'سوال كی ترمیم كررہا ہے';
$string['editquestion'] = 'سوال كی ترمیم كریں';
$string['editquestions'] = 'سوالات كی ترمیم كریں';
$string['editthiscategory'] = 'اس كیٹاگیری كی ترمیم كریں';
$string['emptyxml'] = 'نامعلوم خامی - خالی imsmanifest.xml';
$string['enabled'] = 'قابل کیا گیا';
$string['erroraccessingcontext'] = 'حوالہ ایکسیس نہیں کر سکتے';
$string['errordeletingquestionsfromcategory'] = 'كیاگیری {$a} سے سوالات کو خارج كرنے كے دوران خامی.';
$string['errorduringpost'] = 'پوسٹ- پروسیسنگ کے دوران خامی آئی!';
$string['errorduringpre'] = 'پری پروسیسنگ کے دوران خامی آئی!';
$string['errorduringproc'] = 'پروسیسنگ کے دوران خامی آئی!';
$string['errorduringregrade'] = 'اسٹیٹ {$a->stateid} میں جا رہے سوال {$a->qid}، کو پھر سے گریڈ نہیں کیا جا سکا.';
$string['errorfilecannotbecopied'] = 'خامی : فائل {$a} کاپی نہیں کر سکتے.';
$string['errorfilecannotbemoved'] = 'خامی: فائل {$a} کو لے جا نہیں سکتے.';
$string['errorfileschanged'] = 'خامی : فارم ظاہر کیا گیا تھا اس لئے سوالات سے لنک فائلوں كو تبدیل كی گئی ہیں.';
$string['errormanualgradeoutofrange'] = 'گریڈ {$a->grade} سوال {$a->name} کے لئے 0 اور {$a->maxgrade} کے درمیان نہیں ہے. اسکور اور تبصرہ محفوظ نہیں ہوئی ہے.';
$string['errormovingquestions'] = 'ids {$a} والے سوالات کو لے جاتے وقت خامی.';
$string['errorpostprocess'] = 'پوسٹ- پروسیسنگ کے دوران خامی آئی!';
$string['errorpreprocess'] = 'سابق- پروسیسنگ کے دوران خامی آئی!';
$string['errorprocess'] = 'پروسیسنگ کے دوران خامی آئی!';
$string['errorprocessingresponses'] = 'آپ کی ردعمل ({$a}) کو پروسیس کرتے وقت ایک غلطی آئی. جس صفحے پر تے اسپر واپس آنے کے لئے جاری پر کلک کریں اور پھر سے کوشش کریں.';
$string['errorsavingcomment'] = 'ڈاٹا بیس میں سوال {$a->name} کے لئے تبصرے کو محفوظ كے وقت خامی ۔';
$string['errorsavingflags'] = 'فلیگ اسٹیٹ کومحفوظ كے وقت خامی.';
$string['errorupdatingattempt'] = 'ڈاٹا بیس میں کوشش {$a->id} کو اپ ڈیٹ كے وقت خامی۔';
$string['exportcategory'] = 'برآمد كی كیٹاگیری';
$string['exportcategory_help'] = 'یہ ترتیب اس كیٹاگیری کا تعین کرتی ہے جس سے برآمد سوال لئے جائیں گے. 

کچھ درآمد فارمیٹ، جیسے کہ GIFT اور موڈول XML، پرمٹ كیٹاگیری اور حوالہ ڈاٹا برآمد فائل میں اضافہ کردیں کئے جانے ہیں، اور ان آیات پر دوبارہ تخلیق كرتے ہوئے (متبادل کے طور پر) فعال ہونا ہے. ضروری ہونے پر مناسب چیك باكس کو ٹک کیا جانا چاہئے.';
$string['exporterror'] = 'برآمد کے دوران خامی آتی ہے!';
$string['exportfilename'] = 'سوالات';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'درآمد میں سوالات كی فائل';
$string['exportquestions_help'] = 'یہ فنکشن فائل کے لئے سوالات کے (اور کسی سب كیٹاگیریز) ایک مکمل كیٹاگیری کے برآمد کو قابل بناتا ہے. براہ مہربانی نوٹ کریں کہ منتخب شدہ فائل فارمیٹ پر منحصر ہوتے ہوئے کچھ سوال ڈاٹا اور کچھ سوال قسم برآمد نہیں کئے جا سکتے.';
$string['exportquestions_link'] = 'سوال / درآمد';
$string['feedback'] = 'فیڈ بیك';
$string['filecantmovefrom'] = 'سوال فائلوں لے جائی نہیں جا سکتیں کیونکہ آپ جس جگہ سے سوالات کو لے جانا چاہتے ہیں وہاں سے فائل نکالنے کے لئے آپ کی اجازت نہیں ہے.';
$string['filecantmoveto'] = 'سوال فائلوں لے جائی یا کاپی نہیں کی جا سکتیں کیونکہ آپ جہاں سے سوالات کو لے جانے کی کوشش کر رہے ہیں، وہاں فائلوں کو شامل کرنے کے لئے آپ کی اجازت نہیں ہے.';
$string['fileformat'] = 'فائل فارمیٹ';
$string['filesareacourse'] = 'کورس کی فائلوں کے علاقہ';
$string['filesareasite'] = 'سائٹ فائلوں کا علاقہ';
$string['filestomove'] = '{$a} میں فائلیں لے جائیں / کاپی کریں؟';
$string['fillincorrect'] = 'صحیح جوابات میں بھریں';
$string['flagged'] = 'مہم کا اختتام';
$string['flagthisquestion'] = 'اس سوال کا پرچم';
$string['formquestionnotinids'] = 'فارم میں سوال جو سوال آئی ڈی میں نہیں ہے';
$string['fractionsnomax'] = 'ایک جواب میں 100% اسکور ہونا چاہئے تبھی اس سوال کے لئے مکمل پوائنٹس پانا ممکن ہے.';
$string['generalfeedback'] = 'عام فیڈ بیك';
$string['generalfeedback_help'] = 'طالب علم کی طرف سے سوال کو مکمل کرنے کے بعد اسے عام محفل دکھایا گیا ہے. مخصوص محفل کے برعکس جو سوال قسم اور طالب علم کی طرف سے دی ہوئی ردعمل پر منحصر ہے، وہی اسی طرح عام محفل متن تمام طالب علموں کو دکھایا گیا ہے. 

طالب علموں کو مکمل طور پر ملازم شمالی طالب علموں کو دینے کے لئے آپ عام محفل استعمال کر سکتے ہیں اور شاید مزید معلومات کے لئے ایک لنک وہ استعمال کر سکتے ہیں اگر وہ سوال کو نہیں سمجھے تو.';
$string['getcategoryfromfile'] = 'فائل سے كیٹاگیری حاصل کریں';
$string['getcontextfromfile'] = 'فائل سے سیاق و سباق حاصل کریں';
$string['hidden'] = 'چھپا ہوا';
$string['hintn'] = 'اشارہ {no}';
$string['hintnoptions'] = 'اشارہ {no} اختیارات';
$string['hinttext'] = 'اشارہ ٹیکسٹ';
$string['howquestionsbehave'] = 'کس طرح کے سوالات برتاؤ';
$string['howquestionsbehave_help'] = 'كوئز میں سوالات کے ساتھ طالب علم مختلف طریقوں سے انٹریكٹ کر سکتے ہیں. مثال کے لئے، آپ کے طالب علموں میں سے ہر سوال کے لئے ایک جواب داخل کرنے کی خواہش کر سکتے ہیں كوذ میں سوالات کے ساتھ طالب علم مختلف طریقوں سے انٹریكٹ کر سکتے ہیں. مثال کے لئے، آپ کے طالب علموں میں سے ہر سوال کے لئے ایک جواب داخل کرنے کی خواہش کر سکتے ہیں۔ 
متبادل طور پر، فوری طور محفل حاصل کرنے کے لئے کے طالب علموں کی طرف سے ہر سوال پیش کرنے کے لئے آپ کی خواہش کر سکتے ہیں اور اگر وہ فوری طور نہیں پاتے تو کم پوائنٹس کے لئے دوبارہ کوشش کریں. وہ \'Interactive with multiple tries\' موڈ ہو گا. 

شاید وہ رویے کے دو سب سے زیادہ استعمال کیا موڈ ہے.';
$string['ignorebroken'] = 'ٹوٹے ہوئے لنکس کو نظرانداز کریں';
$string['importcategory'] = 'درآمد کے كیٹاگیری';
$string['importcategory_help'] = 'یہ ترتیب اس كیٹاگیری کا تعین کرتی ہے جس میں درآمد سوال جائیں گے. 

کچھ درآمد فارمیٹ جیسے کہ GIFT اور موڈول XML میں كیٹاگیری اور درآمد فائل میں ریفرنس ڈاٹا اضافہ کردیں ہو سکتے ہیں. منتخب شدہ ڈاٹا کے بدلے اس ڈاٹا کے استعمال کے لئے مناسب چیک باکس ٹک ہونے چاہئے. اگر درآمد فائل میں مخصوص كیٹاگیری موجود نہیں ہیں تو وہ تخلیق كی جائیں گی.';
$string['importerror'] = 'درآمد پروسیسنگ کے دوران ایک خامی آئی';
$string['importerrorquestion'] = 'سوال درآمد کرتے وقت خامی آئی';
$string['importfromcoursefiles'] = '... یا درآمد کرنے کے لئے ایک کورس فائل منتخب کریں.';
$string['importfromupload'] = 'اپ لوڈ کرنے کے لئے ایک فائل منتخب کریں ...';
$string['importingquestions'] = 'فائل سے {$a} سوالات درآمد کریں';
$string['importparseerror'] = 'درآمد فائل کی پارسگ کے وقت خامیاں ملیں. کوئی بھی سوال درآمد نہیں ہے. کسی اچھے سوال کو درآمد کرنے کے لئے ترتیب \'خامی پر بند\' کو \'نہیں\' پر کرکے کوشش کریں';
$string['importquestions'] = 'فائل سے سوالات کو درآمد کریں';
$string['importquestions_help'] = 'یہ فنکشن متن فائل کے ذریعے درآمد ہونے والے فارمیٹ کے تنوع میں سوالات کو قابل بناتا ہے. یاد رکھیں کہ فائل میں UTF-8 انکوڈنگ کا استعمال ہونا چاہئے.';
$string['importquestions_link'] = 'سوال/درآمد';
$string['importwrongfiletype'] = 'آپ کی طرف سے منتخب شدہ فائل کی قسم ({$a->actualtype}) یہ درآمد فارمیٹ ({$a->expectedtype}) کی طرف سے ضرورت کی قسم سے میچ نہیں کرتا.';
$string['impossiblechar'] = 'بریکٹ حروف کے طور پر ناممکن حروف  {$a} کا پتہ چلا';
$string['includesubcategories'] = 'نائب كیٹاگیریز سے بھی سوالات کو دکھائیں';
$string['incorrect'] = 'غلط';
$string['incorrectfeedback'] = 'کسی بھی غلط جواب کے لئے';
$string['incorrectfeedbackdefault'] = 'آپ كا جواب غلط ہے ۔';
$string['information'] = 'معلومات';
$string['invalidanswer'] = 'جواب مكمل نہیں ہے';
$string['invalidarg'] = 'کوئی درست دلیل فراہمی نہیں یا غلط سرور کی ترتیب';
$string['invalidcategoryidforparent'] = 'پرینٹ کے لئے ناموزوں كیٹاگیری id !';
$string['invalidcategoryidtomove'] = 'لے جانے کے لئے ناموزوں كیٹاگیری id!';
$string['invalidconfirm'] = 'توثیقی اسٹرنگ غلط تھی';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions کے لئے ناموزوں حوالہ پاس کیا گیا.';
$string['invalidgrade'] = 'گریڈ ({$a}) گریڈ کے اختیارات سے میچ نہیں کرتے - سوال اسكپ کیا گیا.';
$string['invalidpenalty'] = 'غیر معتبر سزا';
$string['invalidwizardpage'] = 'غلط یا کوئی مددگار صفحہ وضاحت نہیں!';
$string['lastmodifiedby'] = 'آخری کی طرف سے نظر ثانی شدہ';
$string['linkedfiledoesntexist'] = 'منسلک فائل {$a} موجود نہیں ہے';
$string['makechildof'] = 'کا بچہ بنائیں \'{$a}\'';
$string['makecopy'] = 'كاپی بناؤ';
$string['maketoplevelitem'] = 'سب سے اوپری سطح پر منتقل';
$string['manualgradeoutofrange'] = 'یہ گریڈ معتبر رینج سے باہر ہے.';
$string['manuallygraded'] = 'تبصرہ {$a->comment} کے ساتھ مینولی گریڈ کیا ہوا {$a->mark}';
$string['mark'] = 'مارك';
$string['markedoutof'] = 'کا نشان لگا دیا گیا';
$string['markedoutofmax'] = '{$a} کا نشان لگا دیا گیا';
$string['markoutofmax'] = '{$a->max} سے باہر مارک {$a->mark} ';
$string['marks'] = 'ماركس';
$string['matchgrades'] = 'میچ گریڈ';
$string['matchgradeserror'] = 'اگر گریڈ درج نہیں ہے تو خامی ہے';
$string['matchgrades_help'] = 'درآمد گریڈ درست گرےڈو کے ایک نیت فہرست سے میچ ہونا چاهے- 100، 90، 80، 75، 70، 66.666، 60، 50، 40، 33.333، 30، 25، 20، 16.666، 14.2857، 12.5، 11.111، 10، 5 ، 0 (منفی مان بھی). اگر نہیں تو دو اختیارات ہیں:

* خامی کی گریڈ درج نہیں ہے تو - کوئی گریڈ والا سوال اگر فہرست میں نہیں ملا تو ایک خامی ظاہر ہوتی ہے اور سوال درآمد نہیں کیا جائے گا 
* قریب ترین گریڈ اگر خامی درج نہیں - اگر ایک ایسا گریڈ ملتا ہے جو فہرست میں ایک قدر سے میچ نہیں کرتا تو گریڈ فہرست میں سب سے قریب ترین الفاظ ویلیو سے تبدیل جاتا ہے';
$string['matchgradesnearest'] = 'درج نہیں ہے تو سب سے پاس کا گریڈ';
$string['missingcourseorcmid'] = 'print_question میں courseid یا cmid فراہم کرنے کی ضرورت ہے.';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link میں courseid یا cmid فراہم کرنے کی ضرورت ہے.';
$string['missingimportantcode'] = 'اس سوال قسم میں اہم کوڈ: {$a} لاپتہ ہے.';
$string['missingoption'] = 'cloze سوال {$a} میں اس کے اختیارات لاپتہ ہیں';
$string['modified'] = 'آغیر محفوظ كیا گیا';
$string['move'] = '{$a} سے لے جائیں اور لنکس کو تبدیل کریں.';
$string['movecategory'] = 'كیٹاگیری ہٹاؤ';
$string['movedquestionsandcategories'] = 'سوال اور سوال اقسام کو {$a->oldplace} سے {$a->newplace} میں لے جایا گیا.';
$string['movelinksonly'] = 'جہاں لنکس دكھتی ہے، وہی تبدیل کریں، فائلوں لے نہ جائیں یا کاپی نہ کریں.';
$string['moveq'] = 'سوالات كو ہٹاؤ';
$string['moveqtoanothercontext'] = 'دیگر تناظر میں سوال لے جائیں.';
$string['moveto'] = 'میں لے جائیں >>';
$string['movingcategory'] = 'كیٹاگیری كو ہٹانا';
$string['movingcategoryandfiles'] = 'آپ واقعی "{$a->contextto}" کے لئے كیٹاگیری {$a->name} اور تمام چائلڈ كیٹاگیری کو ریفرنس میں لے جانا چاہتے ہیں؟ <br/> ہم {$a->fromareaname} میں سوالات اپنائیں {$a->urlcount} فائلوں کا پتہ لگایا ہے، کیا آپ انہیں {$a->toareaname} میں کاپی کرنا یا لے جانا پسند کریں گے؟';
$string['movingcategorynofiles'] = 'کیا آپ واقعی "{$a->contextto}" کے لئے كیٹاگیری "{$a->name}" اور معاملے کے لئے تمام چائلڈ كیٹاگیری کو لے جانا چاہتے ہیں؟';
$string['movingquestions'] = 'سوالات اور کسی فائل کو لے جائیں';
$string['movingquestionsandfiles'] = 'آپ واقعی <strong>"{$a->tocontext}"</strong> کے لئے سوالات {$a->questions} کو ریفرنس میں لے جانا چاہتے ہیں؟ <br /> ہم {$a->fromareaname} میں ان سوالات اپنائیں <strong>{$a->urlcount} فائلس</strong> فائلوں کا پتہ لگایا ہے، کیا آپ انہیں {$a->toareaname} میں کاپی کرنا یا لے جانا پسند کریں گے؟';
$string['movingquestionsnofiles'] = 'کیا آپ واقعی <strong>"{$a->tocontext}"</strong> کے لئے سوال {$a->questions} کو ریفرنس میں لے جانا چاہتے ہیں؟ <strong>فائلس نہیں</strong> میں ان سوالات سے {$a->fromareaname} لنک ہے.';
$string['needtochoosecat'] = 'اس سوال کو لے جانے کے لئے آپ کو ایک زمرہ منتخب کرنے کی ضرورت ہے یا \'cancel\' پریس کریں.';
$string['nocate'] = 'ایسی کوئی كیٹاگیری {$a} نہیں!';
$string['nopermissionadd'] = 'یہاں سوالات کو شامل کرنے کے لئے آپ کی اجازت نہیں ہے.';
$string['nopermissionmove'] = 'یہاں سے سوالات کو لے جانے کے لئے آپ کی اجازت نہیں ہے. آپ سوال کو اس كیٹاگیری میں محفوظ کرنا ہوگا یا اسے ایک نئے سوال کے طور پر محفوظ کریں.';
$string['noprobs'] = 'آپ کے سوال ڈاٹا بیس میں کوئی مسئلہ نہیں ملی.';
$string['noquestions'] = 'کوئی ایسے سوال نہیں ملے جو برآمد کہ جائیں. یقین ہے کہ آپ نے برآمد کرنے کے لئے ایسی كیٹاگیری کو کیا ہے جس میں سوال ہیں.';
$string['noquestionsinfile'] = 'درآمد فائل میں کوئی سوال نہیں ہے';
$string['noresponse'] = '[کوئی جواب نہیں]';
$string['notanswered'] = 'كوئی جواب نہیں';
$string['notchanged'] = '';
$string['notenoughanswers'] = 'اس طرح کے سوال کو کم سے کم {$a} جوابات کی ضرورت ہے';
$string['notenoughdatatoeditaquestion'] = 'نہ ہی کوئی سوال id یا نہ ہی کوئی كیٹاگیری id اور سوال قسم کی وضاحت تھے.';
$string['notenoughdatatomovequestions'] = 'آپ جن سوالات کو لے جانا چاہتے ہیں، آپ کو ان کا سوال ids فراہم کرنے کی ضرورت ہے.';
$string['notflagged'] = 'مہم کا اختتام نہیں';
$string['notgraded'] = 'درجہ بندی نہیں';
$string['notshown'] = 'نہیں دکھایا ';
$string['notyetanswered'] = 'ابھی تک جواب نہیں';
$string['notyourpreview'] = 'یہ پیش نظارہ آپ سے متعلق نہیں ہے';
$string['novirtualquestiontype'] = 'سوال قسم  {$a} کے لئے کوئی مجازی سوال قسم نہیں';
$string['numqas'] = 'سوال كو كوششوں كی تعداد';
$string['numquestions'] = 'سوالات كی تعداد';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} چھپا ہوا)';
$string['options'] = 'آپشنس';
$string['orphanedquestionscategory'] = 'خارج كیے ہوئے كیٹاگیریز سے سوال محفوظ کردہ ہے';
$string['orphanedquestionscategoryinfo'] = 'کبھی کبھی، عام طور پر پرانے سافٹ ویئر بگ کی وجہ سوال ڈاٹا بیس میں باقی رہ سکتے ہیں یہاں تک کہ مطابق سوال كیٹاگیری کو خارج کر دیے جانے کے بعد بھی.اصل میں اسے نہیں ہونا چاہئے، یہ اس سائٹ پر مشرق میں ہو چکا ہے. یہ زمرہ خود بخود بنائی گئی ہے اور یتیم سوال یہاں لائے گئے ہیں تاکہ آپ اسے منظم کر سکیں. یاد رکھیں کہ ان فائلوں کی طرف سے استعمال کیا کوئی تصویر یا میڈیا فائل شاید غائب ہو جائے گی.';
$string['page-question-category'] = 'سوال كیٹاگیری صفحہ';
$string['page-question-edit'] = 'سوال كا ایڈیٹنگ صفحہ';
$string['page-question-export'] = 'سوال كا برآمد صفحہ';
$string['page-question-import'] = 'سوال كا درآمد صفحہ';
$string['page-question-x'] = 'كوئی بھی سوال كا صفحہ';
$string['parent'] = 'پرینٹ ';
$string['parentcategory'] = 'پرینٹ كیٹاگیری';
$string['parentcategory_help'] = 'پرینٹ كیٹاگیری ان میں سے ایک ہیں جس نئی زمرہ رکھی جائے گی. "Top" کا مطلب ہوتا ہے کہ یہ كیٹاگیری کسی دیگر كیٹاگیری میں شامل نہیں ہے. كیٹاگیری حوالہ بولڈ قسم میں دکھائے گئے ہیں. ہر معاملے میں کم سے کم كیٹاگیری ہونی چاہئے.';
$string['parentcategory_link'] = 'سوال / كیٹاگیری';
$string['parenthesisinproperclose'] = '** سے پہلے بریکٹ {$a} ** میں ٹھیک طرح سے بند نہیں ہیں';
$string['parenthesisinproperstart'] = '** سے پہلے بریکٹ {$a} ** میں ٹھیک طرح سے شروع نہیں کئے گئے ہیں';
$string['parsingquestions'] = 'درآمد فائل سے پارسگ سوال.';
$string['partiallycorrect'] = 'جزوی طور پر درست';
$string['partiallycorrectfeedback'] = 'كسی بھی جزوی طور پر درست جواب ';
$string['partiallycorrectfeedbackdefault'] = 'آپ کا جواب جزوی طور پر درست ہے.';
$string['penaltyfactor'] = 'سزائے عنصر';
$string['penaltyfactor_help'] = 'یہ ترتیب یہ طے کرتی ہے کہ حاصل اسکور کا کون سا مختلف ہر غلط جواب کے لئے کٹوتی ہے. یہ صرف تبھی نافذ ہے جب كوئز حسب منشا موڈ میں رنز کرتی ہے. 

سزا عنصر 0 اور 1 کے درمیان ایک بڑی تعداد ہونی چاہئے. 1 کے ایک سزا عنصر کا مطلب ہے کہ طالب علم کو سب ملا کر کوئی کریڈٹ حاصل کرنے کے لئے اپنی پہلی رد عمل میں صحیح جواب پانا ہے. 0 کے ایک سزا عنصر کا مطلب ہے کہ طالب علم جتنی بار چاہیں کوشش کر سکتے ہیں اور اس کے بعد بھی مکمل پوائنٹس تلاش.';
$string['penaltyforeachincorrecttry'] = 'ہر غلط کوشش کے لئے سزاہے ';
$string['penaltyforeachincorrecttry_help'] = 'جب آپ \'Interactive with multiple tries\' یا \'Adaptive mode\' رویے کا استعمال کرتے ہوئے اپنے سوالات کو رن کرتے ہیں تو صحیح سوال حاصل کرنے کے لئے طالب علم کئی بار کوشش کریں گے اور اس کے بعد یہ آپشن یہ کنٹرول کرے گا کہ ہر غلط کوشش کے لئے وہ کتنا سزا کی جائیں گی. 

سزا کل سوال گریڈ کا تناسب ہے اس لئے اگر سوال کو 3 پوائنٹس ملتے ہیں اور سزا 0.3333333 ہے تو اگر طالب علم پہلی بار صحیح سوال پاتے ہیں تو ان کا اسکور 3 ہوگا، اگر وہ دوسرے کوشش میں اسے صحیح پاتے ہیں تو 2 اور اگر تیسرے کوشش میں صحیح پاتے ہیں تو 1 ہو گا.';
$string['permissionedit'] = 'اس سوال كی ترمیم كریں';
$string['permissionmove'] = 'اس سوال كو ہٹاؤ';
$string['permissionsaveasnew'] = 'نئے سوال جیسے محفوظ كریں';
$string['permissionto'] = 'آپ کی اجازت ہے:';
$string['previewquestion'] = 'پیش نظارہ سوال: {$a}';
$string['published'] = 'اشتراک کیا';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'اس سوال كیٹاگیری میں <a href="{$a->qurl}">Question "{$a->name}" ({$a->qtype})</a> ہے لیکن یہ دیگر كورس "{$a->coursename}" میں <a href="{$a->qurl}">quiz "{$a->quizname}"</a> میں استعمال ہو رہا ہے.';
$string['questionbank'] = 'سوال كا بینك';
$string['questionbehaviouradminsetting'] = 'سوال كے رویے کی ترتیبات';
$string['questionbehavioursdisabled'] = 'سوال اس طرز عمل کو غیر فعال کریں';
$string['questionbehavioursdisabledexplained'] = 'اگر آپ ڈراپ ڈاؤن مینو میں ظاہر کرنا نہیں چاہتے ہیں تو طرز عمل کی کوما کے ذریعہ جدا کی گئی فہرست میں درج کریں';
$string['questionbehavioursorder'] = 'سوال یہ حکم جاری طرز عمل';
$string['questionbehavioursorderexplained'] = 'اگر آپ ڈراپ ڈاؤن مینو میں ظاہر کرنا چاہتے ہیں تو طرز عمل کی کوما کےذریعہ جدا کی گئی فہرست میں درج کریں';
$string['questioncategory'] = 'سوال كیٹاگیری';
$string['questioncatsfor'] = ' \'{$a}\' كے لیے سوال كیٹاگیریز';
$string['questiondoesnotexist'] = 'یہ سوال موجود نہیں ہیں';
$string['questionidmismatch'] = 'سوال ids بے میل';
$string['questionname'] = 'سوال كا نام';
$string['questionno'] = 'سوال  {$a}';
$string['questionpreviewdefaults'] = 'سوال پیش نظارہ ڈیفالٹ';
$string['questionpreviewdefaults_desc'] = 'یہ ڈیفالٹ وقت استعمال ہوتے ہیں جب ایک صارف سوال بینک میں سب سے پہلے ایک سوال کا پیش نظارہ کرتا ہے. ایک بار جب صارف ایک سوال کا جائزہ کر لیتا ہے تب اس کی ذاتی ترجیحات صارف کی ترجیحات کے طور پر ذخیرہ ہو جاتی ہیں.';
$string['questions'] = 'سوالات';
$string['questionsaveerror'] = 'سوال - ({$a}) کو محفوظ كرنے كے دوران خامی واقع ہوئی';
$string['questionsinuse'] = '(ایک ستارے کا نشان * سوال پہلے سے ہی کچھ كوئز میں استعمال میں ہیں. یہ سوال ان كوئز سے خارج نہیں كی جائیں گے لیکن صرف كیٹاگیری فہرست سے خارج كی جائیں گے.)';
$string['questionsmovedto'] = 'سوال اب بھی استعمال میں ہیں، پیرینٹ کورس كیٹاگیری میں "{$a}" لے جائیں.';
$string['questionsrescuedfrom'] = 'حوالہ {$a} سے سوال محفوظ گئے.';
$string['questionsrescuedfrominfo'] = 'یہ سوالات (جس میں سے کچھ چھپے ہو سکتے ہیں) تب محفوظ گئے تھے جب ریفرنس {$a} خارج كردیا گیا تھا کیونکہ وہ اب بھی کچھ كوئز یا دیگر سرگرمیوں کی طرف سے استعمال میں ہیں.';
$string['questiontext'] = 'سوال متن';
$string['questiontype'] = 'سوال كی قسم';
$string['questionuse'] = 'اس سرگرمی میں سوال كا استعمال كریں';
$string['questionvariant'] = 'سوال کا ویرینٹ';
$string['questionx'] = 'سوال  {$a}';
$string['requiresgrading'] = 'گریڈنگ کی ضرورت ہوتی ہے';
$string['responsehistory'] = 'رد عمل کی تاریخ';
$string['restart'] = 'دوبارہ شروع كریں';
$string['restartwiththeseoptions'] = 'ان اختیارات کے ساتھ پھر سے شروع کریں';
$string['reviewresponse'] = 'رد عمل کا جائزہ لیں';
$string['rightanswer'] = 'صحیح جواب';
$string['rightanswer_help'] = 'صحیح رد عمل کا ایک خود کار طریقے جنریٹ کیا ہوا خلاصہ. یہ محدود کیا جا سکتا ہے، اس لئے سوال میں اور اس اختیار کو بند کرنے کے لئے عام محفل میں صحیح حل کو بتاتے ہوئے آپ غور کر سکتے ہیں.';
$string['save'] = 'محفوظ كریں';
$string['saved'] = 'محفوظ كیا: {$a}';
$string['saveflags'] = 'نشان زدہ کے اسٹیٹ کو محفوظ کریں';
$string['selectacategory'] = 'كیٹاگیری منتخب كریں :';
$string['selectaqtypefordescription'] = 'ایک سوال قسم کی تفصیلات کو دیکھنے کے لئے اس کو منتخب کریں.';
$string['selectcategoryabove'] = 'اوپر كیٹاگیری منتخب کریں';
$string['selectquestionsforbulk'] = 'بلک سرگرمیوں سے سوالات کو منتخب کریں';
$string['settingsformultipletries'] = 'ایک سے زیادہ کوشش';
$string['shareincontext'] = '{$a} کے لئے شرائط میں اشتراک کریں';
$string['showhidden'] = 'پرانے سوالات کو بھی دکھائیں';
$string['showmarkandmax'] = 'پوائنٹس اور زیادہ سے زیادہ دکھائیں';
$string['showmaxmarkonly'] = 'صرف زیادہ سے زیادہ پوائنٹس دکھائیں';
$string['shown'] = 'دكھائیں';
$string['shownumpartscorrect'] = 'صحیح جوابات کی تعداد دکھائیں';
$string['shownumpartscorrectwhenfinished'] = 'سوال کے اختتام کے بعد صحیح جوابات کی تعداد دکھائیں';
$string['showquestiontext'] = 'پرشن فہرست میں سوال متن دکھائیں';
$string['specificfeedback'] = 'فیڈ بیك کی وضاحت کریں';
$string['specificfeedback_help'] = 'طالب علموں کی دی ہوئی ردعمل پر انحصارفیڈ بیك.';
$string['started'] = 'شروع کر دیا';
$string['state'] = 'اسٹیٹ';
$string['step'] = 'اسٹیپ';
$string['stoponerror'] = 'خامی پر بند کریں';
$string['stoponerror_help'] = 'یہ ترتیب یہ طے کرتی ہے کہ ایک خامی کے پتہ چلنے پر جو درآمد کارروائی بند ہوتا ہے، اس کا نتیجہ کوئی سوال درآمد نہیں کیا جا رہا کے طور پر ہوتا ہے یا خامیاں والا کوئی سوال نظر انداز کیا جاتا ہے اور کوئی معتبر سوال درآمد کیا جاتا ہے.';
$string['submissionoutofsequence'] = 'ترتیب سے باہر تک رسائی. كوئذ سوالات پر کام کرتے وقت بیک بٹن پر کلک نہ کریں.';
$string['submissionoutofsequencefriendlymessage'] = 'آپ نے عام تسلسل کے باہر ڈاٹا درج کیا ہے. یہ تبھی ہو سکتا ہے جب آپ اپنے براؤزر کی پیچھے یا آگے بٹن استعمال کرتے ہیں؛ براہ مہربانی ٹیسٹ کے دوران ان کا استعمال نہ کریں.یہ تبھی ہو سکتا ہے جب ایک صفحے کے لوڈینگ کے وقت آپ کسی پر کلک کرتے ہیں. پھر سے شروع کرنے کے لئے <strong>Continue</strong> پر کلک کریں.';
$string['submit'] = 'پیش كریں';
$string['submitandfinish'] = 'جمع کرائیں اور ختم كریں';
$string['submitted'] = 'پیش كریں: {$a}';
$string['technicalinfo'] = 'تكنیكی معلومات';
$string['technicalinfo_help'] = 'یہ تکنیکی معلومات شاید صرف نئے سوالات اقسام پر کام کرنے والے ڈویلپرزکے لئے مفید ہے. سوالات کے مسائل کو حل کرنے کی کوشش میں بھی یہ مددگار ثابت ہو سکتی ہے.';
$string['technicalinfomaxfraction'] = '';
$string['technicalinfominfraction'] = 'کم از کم مختلف: {$a}';
$string['technicalinfoquestionsummary'] = 'سوال كا خلاصہ : {$a}';
$string['technicalinforightsummary'] = 'صحیح جواب كا خلاصہ : {$a}';
$string['technicalinfostate'] = 'سوال ریاست : {$a}';
$string['tofilecategory'] = 'فائل كی كیٹاگیری لکھیں';
$string['tofilecontext'] = 'فائل میں ریفرنس لکھیں';
$string['uninstallbehaviour'] = 'اس سوال کے رویے کو انسٹال کریں';
$string['uninstallqtype'] = 'اس سوال قسم کو انسٹال کریں.';
$string['unknown'] = 'نامعلوم';
$string['unknownbehaviour'] = 'نامعلوم رویہ : {$a}۔ ';
$string['unknownorunhandledtype'] = 'نامعلوم یا بغیر ہینڈل كیے سوال كی قسم: {$a}';
$string['unknownquestion'] = 'نامعلوم سوال : {$a}';
$string['unknownquestioncatregory'] = 'نامعلوم سوال كیٹاگیری : {$a}';
$string['unknownquestiontype'] = 'نامعلوم ٹائپ : {$a}';
$string['unknowntolerance'] = 'نامعلوم ٹولرینس قسم {$a}';
$string['unpublished'] = 'اشتراک نہیں کیا ہوا';
$string['updatedisplayoptions'] = 'اپ ڈیٹ آپشنس ظاہر كررہا ہے';
$string['upgradeproblemcategoryloop'] = 'سوال اقسام کو اپ گریڈ کرتے وقت مسئلہ کا پتہ چلا. كیٹاگیری درخت میں ایک لوپ ہے. متاثركیٹاگیری ids {$a} ہیں.';
$string['upgradeproblemcouldnotupdatecategory'] = 'سوال كیٹاگیری {$a->name} ({$a->id}) کو اپ ڈیٹ نہیں کیا جا سکا.';
$string['upgradeproblemunknowncategory'] = 'سوال اقسام کو اپ گریڈ کرتے وقت مسئلہ کا پتہ چلا. كیٹاگیری {$a->id} پیرینٹ {$a->parent} سے مراد ہے جو موجود نہیں ہے. مسئلہ کو نیت کرنے کے لئے پرینٹ تبدیل كریں.';
$string['whethercorrect'] = 'درست کے لئے چاہے';
$string['whethercorrect_help'] = 'یہ لغوی تفصیل \'صحیح\'، \'جزوی صحیح\' یا \'غلط\' اور اسی طرح کی معلومات کو بتانے والے کسی بی رنگین اجاگر دونوں کا احاطہ کرتا ہے.';
$string['withselected'] = 'منتخب كے ساتھ';
$string['wrongprefix'] = 'غلط فارمیٹ نام پرفكس {$a}';
$string['xoutofmax'] = '{$a->mark} میں سے {$a->max}';
$string['yougotnright'] = 'آپ نے صحیح طرح سے {$a->num} منتخب کیا ہے.';
$string['youmustselectaqtype'] = 'آپ ایک سوال قسم کا انتخاب کرنا ہوگا.';
$string['yourfileshoulddownload'] = 'آپ کی برآمد فائل جلدی ڈاؤن لوڈ ہونا شروع ہوگی. اگر نہیں ہوتی تو براہ مہربانی <a href="{$a}"> یہاں کلک کریں </a>.';
