<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'سوال اختیارات لوڈ نہیں کر سکا';
$string['include'] = 'شامل كریں';
$string['mustselectcols'] = 'آپ کچھ شامل کرنا لازمی ہے.';
$string['pagesize'] = 'صفحہ سائز';
$string['pluginname'] = 'جوابات';
$string['questiontext'] = 'سوال متن';
$string['reportresponses'] = 'جوابات';
$string['response'] = 'جواب';
$string['responses'] = 'جوابات';
$string['responsesdownload'] = 'جوابات ڈاؤن لوڈ كریں';
$string['responsesfilename'] = 'جوابات';
$string['responsesoptions'] = 'جوابات آپشنس';
$string['responsesreport'] = 'جوابات رپورٹ';
$string['responsestitle'] = 'جوابات';
$string['responsex'] = 'جواب {$a}';
$string['rightanswer'] = 'صحیح جواب';
$string['rightanswerx'] = 'صحیح جواب {$a}';
$string['showattempts'] = 'صرف دکھائیں / ڈاؤن لوڈ، كرنےکی کوشش كریں';
$string['showthe'] = 'دكھاؤ';
$string['summaryofquestiontext'] = 'سوال كا خلاصہ كریں';
$string['summaryofresponse'] = 'جواب کا خلاصہ دیا';
$string['summaryofrightanswer'] = 'صحیح جواب کا خلاصہ كریں';
