<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_honestycheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'براہ مہربانی مندرجہ ذیل پیغام پڑھیں';
$string['honestychecklabel'] = 'میں نے مندرجہ بالا بیان کو پڑھ لیا اور میں اتفاق ركھتا ہوں.';
$string['honestycheckrequired'] = 'طالب علموں کو ادبی چوری پالیسی کا علم ہے';
$string['honestycheckrequired_help'] = 'اگر آپ اس اختیار کو قابل کرتے ہیں تو طالب علم اس وقت تک ایک کوشش کو شروع کرنے کے قابل نہیں ہوں گے جب تک وہ تعلیمی ایمانداری کی پالیسی سے نوٹس ہیں، اس کی تصدیق کرتے ہوئے ایک چیک - باکس پر ٹک نہیں کرتے.';
$string['honestycheckrequiredoption'] = 'ایک کوشش شروع کرنے سے پہلے تسلیم کیا جانا چاہئے';
$string['honestycheckstatement'] = 'ہم سمجھتا ہوں کہ یہ اہم ہے کہ میں اپنے سارے کام کرنے کی کوشش شروع کرنے والا ہوں. ادبی چوری یا فراڈ کیا ہے، میں سمجھتا ہوں اور میں ایسا کام نہیں کروں گا.';
$string['notrequired'] = 'ضروری نہیں';
$string['pluginname'] = 'ادبی چوری بیان رسائی اصول قبول کرتا ہوں';
$string['youmustagree'] = 'كوئز کو شروع کرنے سے پہلے اس بیان سے متفق ہونا پڑیں گا.';
