<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'ریٹنگ کی اوسط';
$string['aggregatecount'] = 'ریٹنگ کے شمار';
$string['aggregatemax'] = 'زیادہ سے زیادہ کی درجہ بندی';
$string['aggregatemin'] = 'كم سے كم کی درجہ بندی';
$string['aggregatenone'] = 'کوئی ریٹنگ';
$string['aggregatesum'] = 'درجہ بندیاں کی رقم';
$string['aggregatetype'] = 'مجموعی قسم';
$string['aggregatetype_help'] = 'کل طرح یہ تعین کرتے ہیں کہ کس طرح کی درجہ بندی گریڈ بك میں آخری گریڈ کو بنانے کے لئے مشترکہ ہیں. 

* درجہ بندی کی اوسط - تمام کی درجہ بندی کا اوسط 
* درجہ بندی کے حساب - ریٹ کیے ہوئے آئٹمز کی تعداد آخری گریڈ ہو جاتی ہے. یاد رکھیں کہ سرگرمی کے لئے کل زیادہ سے زیادہ گریڈ سے زیادہ نہیں ہو سکتا. 
* زیادہ سے زیادہ - سب سے زیادہ درجہ بندی آخری گریڈ ہو جاتی ہے 
* کم از کم - سب سے چھوٹی بندی آخری گریڈ ہو جاتی ہے 
* یوگا - تمام کی درجہ بندی ایک ساتھ جوڑی گئی ہیں. یاد رکھیں کہ سرگرمی کے لئے کل زیادہ سے زیادہ سے زیادہ نہیں ہو سکتا.

اگر \ "No ratings " منتخب شدہ ہے تو سرگرمی گریڈبك میں نہیں نظر آئے گی.';
$string['allowratings'] = 'آئٹمز درجہ بندی کرنےاجازت دیں؟';
$string['allratingsforitem'] = 'تمام پیش کی درجہ بندی';
$string['capabilitychecknotavailable'] = 'جب تک سرگرمی محفوظ نہیں جاتی تب تک صلاحیت جانچ دستیاب نہیں';
$string['couldnotdeleteratings'] = 'معاف كریں، اسے خارج نہیں جا سکتا کیونکہ لوگوں نے پہلے ہی ریٹ کر دیا ہے';
$string['norate'] = 'آئٹمز کی درجہ بندی نہیں کی اجازت دی!';
$string['noratings'] = 'کوئی ریٹنگ جمع کرائی';
$string['noviewanyrate'] = 'آپ اپنے کی طرف سے بنائے ہوئے آئٹمز کے لئے نتائج کو دیکھ سکتے ہیں';
$string['noviewrate'] = 'آئٹم کی درجہ بندی کو دیکھنے کے لئے آپ کے پاس صلاحیت نہیں ہے';
$string['rate'] = 'شرح';
$string['ratepermissiondenied'] = 'آپ کو اس آئٹم كے شرح کی اجازت نہیں ہے.';
$string['rating'] = 'ریٹینگ';
$string['ratinginvalid'] = 'یہ ریٹنگ غیر معتبر ہے ';
$string['ratings'] = 'ریٹینگس';
$string['ratingtime'] = 'اس آئٹم کی شرح کے لئے آپ کی اجازت نہیں ہے';
$string['rolewarning'] = 'ریٹ کرنے کی اجازت کے ساتھ رولس';
$string['rolewarning_help'] = 'درجہ بندی صارفین کو پیش کرنے کے لئے موڈل / درجہ بندی: ریٹ صلاحیت اور کسی ماڈیول مخصوص صلاحیتوں کی ضرورت ہو گی. مندرجہ ذیل کردار تفویض کیے ہوئے صارف آئٹمز کو ریٹ کرنے کے قابل ہوں گے. کردار کی فہرست انتظامیہ بلاک میں اجازت لنک کے ذریعے نظر ثانی کی جا سکے گی.';
