<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'registration', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   registration
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'سوال شامل كریں';
$string['allowqueue'] = 'قطار کی اجازت دیں';
$string['alreadygraded'] = 'کچھ بھی اپ لوڈ کرنے میں کوئی فائدہ نہیں ہے - آپ کے پاس پہلے درجہ بند کی گئی ہے';
$string['answer'] = 'سائن ان ';
$string['answercancel'] = 'سائن آؤٹ';
$string['assessmentyour'] = 'آپ كا آسائن مینٹ';
$string['availabledate'] = 'رجسٹریشن مدت تک';
$string['booked'] = 'بك كیا ';
$string['clearall'] = 'تمام صاف كریں';
$string['closed'] = 'تاریخ كو بند كریں';
$string['confighideidnumber'] = 'پرنٹ فارم پرID نمبر نہیں دکھائیں.';
$string['configmaxstudents'] = 'تاریخ کے مطابق طلباء کی زیادہ سے زیادہ تعداد.';
$string['courseidincorrect'] = 'کورس ماڈیول ID غلط تھا';
$string['courseincorrect'] = 'کورس ماڈیول غلط ہے';
$string['coursemisconfigured'] = 'کورس غلط ترتیب دیا گیا ہے';
$string['dateerror'] = 'رجسٹریشن کی مدت تاریخ کے بعد ہے!';
$string['datetext'] = 'آپ تاریخ کے لئے پر دستخط کئے جاتے ہیں';
$string['deleteall'] = 'تمام خارج كریں';
$string['drop_registration'] = 'مکمل طور پر اس کی رجسٹریشن گراو';
$string['duedate'] = 'رجسٹریشن ۔ تاریخ ';
$string['early'] = '{$a} پہلے';
$string['errorchoice'] = 'آپ کے انتخاب كو محفوظ نہیں كرسكے';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackupdated'] = 'لوگوں  {$a}  كے لیے فیڈ بیك كو اپ ڈیٹ كریں ';
$string['full'] = 'تاریخ کو مکمل طور پر قبضہ کر لیا ہے';
$string['hideidnumber'] = ' ID نمبر چھپائيں';
$string['in_queue'] = 'قطار میں';
$string['invalidregid'] = 'رجسٹریشن ID معتبر نہیں ہے';
$string['late'] = '{$a} دیر سے';
$string['legend'] = 'خبردار! ایک موضوع میں تمام تاریخوں سے / ایک ہفتہ شریک ان میں سے صرف ایک کو منتخب کر سکتے ہیں.';
$string['lookfor'] = 'تلاش كریں';
$string['maximumpoints'] = 'زیادہ سے زیادہ پوئنٹس كی تعداد';
$string['maximumsize'] = 'زیادہ سے زیادہ طالب علموں كی تعداد';
$string['maxstudents'] = 'زیادہ سے زیادہ طالب علموں كی تعداد';
$string['message'] = 'کورس  $a->coursename  میں رجسٹریشن وزیر تبدیل کریں!

کورس $a->coursename  میں $a->duedate ($a->name)  پر رجسٹریشن میں فری سپیس ہے. 
آپ رجسٹرڈ ہیں. اگر تاریخ آپ کے لئے مناسب نہیں ہے تو براہ مہربانی <a href=\'$a->url\'>$a->url</a> پر غیر اندراج کریں.';
$string['modulename'] = 'رجسٹریشن تاریخ';
$string['modulenameplural'] = 'رجسٹریشن تاریخیں';
$string['noregistrations'] = 'یہاں كوئی رجسٹریشن نہیں ';
$string['nostudentsyet'] = 'ابھی یہاں كوئی طالب علم نہیں ';
$string['note'] = 'نوٹ';
$string['notefull'] = 'یہاں تک کہ اگر رجسٹریشن تاریخ مکمل طور پر بک ہے تو بھی آپ کی رجسٹریشن کر سکتے ہیں. آپ قطار ہونا ہوگا. اگر کوئی سائن آؤٹ ہوتا ہے تو قطار کا سب سے پہلا طالب علم رجسٹرڈ طلباء میں لے جایا جائے گا اور اس کو اس کی اطلاع میل كے ذریعہ بھیج دی جائے گی.';
$string['notsubmittedyet'] = 'ابھی تک اندازہ نہیں';
$string['or'] = 'یا';
$string['order'] = 'آرڈر';
$string['place'] = 'روم';
$string['pluginadministration'] = 'ایڈمنسٹریشن رجسٹریشن';
$string['pluginname'] = 'رجسٹریشن';
$string['points'] = 'پونٹس';
$string['pointsplural'] = 'پونٹس';
$string['printversionid'] = 'پرنٹ ورژن : صرف ID';
$string['printversionidname'] = 'پرنٹ ورژن : ID اور نام كے ساتھ';
$string['printversionname'] = 'پرنٹ ورژن : صرف نام ';
$string['registeredon'] = 'پر رجسٹرڈ';
$string['registration:grade'] = 'گریڈ رجسٹریشن';
$string['registrationname'] = 'رجسٹریشنس ڈاٹا نام';
$string['registrations'] = 'رجسٹریشنس';
$string['registrationsreset'] = 'رجسٹریشنس كو خارج یا دوبارہ سیٹ كریں';
$string['registration:view'] = 'رجسٹریشن كو دكھاؤ';
$string['registration:viewlist'] = 'رجسٹریشن فہرست كو دكھاؤ';
$string['reset_data'] = 'ڈاٹا كو دوبارہ سیٹ كریں';
$string['saveallfeedback'] = 'تمام جوابات كو محفوظ كریں';
$string['subject'] = 'كورس $a->coursename ($a->duedate) میں رجسٹریشن میں تبدیل کریں';
$string['submissions'] = 'پیش كیا ';
$string['submitted'] = 'پیش كیا گیا ';
$string['systemuploadfail'] = 'معاف كریں، سسٹم میں ایک خامی آپ کی فائلوں کو اپ لوڈ کرنے سے روکتی ہے: اپنے استاد یا سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['userdeleted'] = 'صارف كو سسٹم سے خارج كیا ۔';
$string['viewsubmissions'] = 'گذارشات كو دكھاؤ';
$string['weirderror'] = 'عجیب رجسٹریشن خامی ';
