<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '';
$string['addcategorydesc'] = '';
$string['addreport'] = 'نئے سوال كو شامل كریں';
$string['addreportcategory'] = '';
$string['anyonewhocanveiwthisreport'] = 'وہ كوئی جو اس رپورٹ کو دیکھ سکتا ہے (report / customsql: view)';
$string['archivedversions'] = 'اس سوال کی ذخیرہ ورژن ';
$string['at'] = 'میں';
$string['automaticallymonthly'] = 'ہر مہینے كے پہلے دن كا شیڈیول';
$string['automaticallyweekly'] = 'ہر ہفتہ كے پہلے دن كا شیڈیول';
$string['availablereports'] = 'مانگنے پر سوالات';
$string['availableto'] = '{$a} كے لیے دستیاب ۔';
$string['backtoreportlist'] = 'كیوریز كی فہرست میں واپس';
$string['categoryexists'] = '';
$string['categorynamex'] = '';
$string['changetheparameters'] = 'پیرامیٹر تبدیل كریں';
$string['customsql:definequeries'] = 'كسٹم کے سوالات کی وضاحت کریں';
$string['customsql:managecategories'] = '';
$string['customsql:view'] = 'كسٹم سوالات كے رپورٹ كو دیکھیں';
$string['daily'] = 'روزمرہ';
$string['dailynote'] = 'یہ سوالات روز مرہ رن کرتے ہیں جب آپ نتائج کو دیکھنے کے لئے لنک پر کلک کرتے ہیں';
$string['dailyqueries'] = 'روز مرہ سوالات';
$string['defaultcategory'] = '';
$string['delete'] = '';
$string['deleteareyousure'] = 'كیا آپ واقعی اس سوال كو خارج كرنا چاہتے ہیں ؟';
$string['deletecategoryareyousure'] = '';
$string['deletecategoryyesno'] = '';
$string['deletethiscategory'] = '';
$string['deletethisreport'] = 'اس سوال كو خارج كریں';
$string['description'] = 'وضاحت';
$string['displayname'] = 'كیوری نام';
$string['displaynamerequired'] = 'آپ كو كیوری نام درج كرنا ضروری ہے';
$string['displaynamex'] = 'كیوری نام : {$a}';
$string['downloadthisreportascsv'] = ' CSV جیسے ان نتائج كو ڈاؤن لوڈ كریں';
$string['edit'] = '';
$string['editcategory'] = '';
$string['editingareport'] = 'ایك ad-hoc ڈاٹا بیس سوال كی ترمیم كررہا ہے';
$string['editthiscategory'] = '';
$string['editthisreport'] = 'اس كیوری كو ترمیم كریں';
$string['emailbody'] = 'پیار  {$a}';
$string['emailink'] = 'اس رپورٹ كی رسائی كے لیے، اس لنك پر كلك كریں : {$a}';
$string['emailnumberofrows'] = 'بس لائنوں اور لنك كی تعداد';
$string['emailresults'] = 'ای میل باڈی میں نتائج كو داخل كریں';
$string['emailrow'] = 'رپورٹ {$a} قطار میں واپس.';
$string['emailrows'] = 'رپورٹ {$a} قطاریں میں واپس.';
$string['emailsent'] = 'ایک ای میل نوٹیفکیشن {$a} کو بھیجی گئی ہے';
$string['emailsentfailed'] = '{$a} کو ای میل نہیں بھیجا جا سکتا';
$string['emailsubject'] = 'كیوری {$a}';
$string['emailto'] = 'خود کار طریقے سے ای میل وصول کنندہ';
$string['emailwhat'] = 'ای میل كا كو كیا كریں';
$string['enterparameters'] = 'ad-hoc  ڈاٹا بیس سوال کے لئے پیرامیٹرز درج کریں';
$string['errordeletingcategory'] = '';
$string['errordeletingreport'] = 'ایک سوال کوخارج میں خامی۔';
$string['errorinsertingreport'] = 'سوال کو داخل کرنے میں خامی۔';
$string['errorupdatingreport'] = 'ایک سوال کو اپ ڈیٹ كرنے كے دوران۔';
$string['invalidreportid'] = 'غیر معتبر سوال id {$a}';
$string['lastexecuted'] = 'سوال آخری بار{$a->lastrun} پر رن ہوئی تھی. اسے رن ہونے میں {$a->lastexecutiontime}s  لگا.';
$string['managecategories'] = '';
$string['manually'] = 'آن ڈیمانڈ';
$string['manualnote'] = 'یہ سوال مانگے جانے پر رنز کرتی ہیں جب آپ نتائج کو دیکھنے کے لئے لنک پر کلک کرتے ہیں.';
$string['messageprovider:notification'] = 'كسٹم SQL رپورٹ نوٹیفكیشن اور خبردار';
$string['morethanonerowreturned'] = 'ایک سے زیادہ قطار واپس ہوئی تھی. یہ سوال ایک قطار میں واپس ہونا چاہیے.';
$string['nodatareturned'] = 'یہ سوال کوئی ڈاٹا واپس نہیں کی.';
$string['noexplicitprefix'] = 'براہ مہربانی SQL میں prefix_ استعمال، {$a} نہیں.';
$string['noreportsavailable'] = 'سوالات دستیاب نہیں';
$string['norowsreturned'] = 'کوئی سطریں واپس نہیں ہوئی تھیں. اس سوال کو ایک قطار میں واپس کرنا چاہئے.';
$string['noscheduleifplaceholders'] = '';
$string['nosemicolon'] = 'آپ SQL میں ایک؛ حروف کی اجازت نہیں ہے.';
$string['notallowedwords'] = 'آپ SQL میں لفظ {$a} کا استعمال کرنے کی اجازت نہیں ہے.';
$string['note'] = 'نوٹس';
$string['notrunyet'] = 'یہ سوال اب رن نہیں کی گئی ہے.';
$string['onerow'] = 'سوال ایک قطار واپس کرتی ہے، ایک وقت پر ایک قطار میں نتائج کو ارسال کریں';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'ایڈہاک ڈاٹا بیس سوالات';
$string['queryfailed'] = 'سوال:  {$a} کوعملدرآمد کرتے وقت خامی';
$string['querylimit'] = '';
$string['querylimitrange'] = '';
$string['querynote'] = '<ul>
<li>نتیجہ میں ٹوکن <tt>%%%%WWWROOT%%%%</tt>سے تبدیل ہوگا<tt>{$a}</tt>.</li>
</tt>.</li>
<li> پیداوار میں کوئی بھی خانہ جو ایک URL مشابہ ہے، خود کار طریقے سے ایک لنک میں بنایا جائے گا. </li>
<li> سوال میں ٹوکن <tt>%%%%USERID%%%%</tt> رپورٹ کے پھانسی ہونے سے پہلے رپورٹ دیکھنے والے صارف صارف id سے جگہ ہو گی. </li>
<li> شیڈول رپورٹوں کے لئے، ٹوکن <tt>%%%%STARTTIME%%%%</tt>  اور <tt>%%%%ENDTIME%%%%</tt> اس کے عملدرآمد کے پہلے سوال میں رپورٹنگ ہفتے / ماہ کے شروع اور آخر میں یونیکس ٹامسٹےپ سے تبدیل ہوتے ہیں. </li>
<li> نامزد پلےسهولڈرو کا استعمال کرتے ہوئے آپ پےراميٹرو کو SQL میں رکھ سکتے ہیں، مثال کے طور <tt>: parameter_name </ tt>. اس کے بعد، جب رپورٹ رنز ہوتی ہے، تو سوال کو رن کرنے کے استعمال کرنے کے لئے صارف پیراميٹرز کے لئے اقدار کو داخل کر سکتے ہیں. </li>
</ul>';
$string['queryparameters'] = 'سوال پیرامیٹرز';
$string['queryparams'] = 'براہ مہربانی سوال پیرامیٹر کے لئے ڈیفالٹ ویلیوز درج کریں.';
$string['queryparamschanged'] = 'سوال میں پلیس ہولڈر بدل گئے ہیں.';
$string['queryrundate'] = 'سوال رن تاریخ';
$string['querysql'] = 'SQL سوال';
$string['querysqlrequried'] = 'آپ کو کچھ SQL درج کرنا ضروری ہے.';
$string['recordlimitreached'] = 'یہ سوال {$a}  قطاروں کی حد تک پہنچ گئی ہے. آخر میں چند سطریں نکال دی جائیں گی.';
$string['reportfor'] = '{$a} پر سوال رن كریں';
$string['requireint'] = '';
$string['runable'] = 'رن';
$string['runablex'] = 'رن : {$a}';
$string['schedulednote'] = 'گزشتہ ہفتے یا مہینے کے رپورٹ پر یہ سوال خود بخود ہر ہفتے یا مہینے کے پہلے دن رنز کرتی ہے. یہ لنک آپ کو ان کے نتائج کو دیکھنے دیں گے جو پہلے ہی جمع کئے گئے ہیں.';
$string['scheduledqueries'] = 'سوالات كا شیڈول';
$string['selectcategory'] = '';
$string['typeofresult'] = 'نتیجہ کی قسم';
$string['unknowndownloadfile'] = 'نامعلوم ڈاؤن لوڈ فائل ';
$string['userhasnothiscapability'] = 'صارف \'{$a->username}\' میں کوئی \'{$a->capability}\' صلاحیت نہیں ہے. براہ مہربانی فہرست سے اس صارف کو ہٹائیں یا \'{$a->whocanaccess}\' میں اختیارات کو تبدیل کریں.';
$string['userinvalidinput'] = 'ناموزوں ان پٹ، صارف کی کاما سے الگ کی ہوئی فہرست کی ضرورت ہے';
$string['usernotfound'] = 'اسم رکنیت \'{$ a}\' والا صارف موجود نہیں ہے';
$string['userswhocanconfig'] = 'صرف منتظم (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'وہ صارف جو نظام رپورٹوں (moodle/site:viewreports) کو دیکھ سکتے ہیں';
$string['verifyqueryandupdate'] = 'سوال SQL متن کی تصدیق کریں اور فارم کو اپ ڈیٹ کریں';
$string['whocanaccess'] = 'کون اس کے سوال پر رسائی کرسکتے ہیں';
