<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_mergeusers', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_mergeusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbko'] = '<h1 style="color:#f00;">Merge FAILED!</h1><p> اگر آپ کا ڈاٹا بیس کے انجن حمایت لین دین، تو موجودہ پوری لین دین کے رول بیک ہو گی اور کوئی بہتری آپ کے ڈاٹا بیس ریکارڈ میں نہیں بنایا جائے گا.</p>';
$string['dbok'] = '<h1 style="color:#0c0;"> ضم کامیاب </h1>';
$string['dbqueries'] = '<h2> یہاں سوال ہیں جنہیں DB</h2><p style="color: #f00;"> میں بھیجنا ہے. اگلے حوالہ کے لئے براہ مہربانی اس صفحے کو محفوظ کریں.</p>';
$string['description'] = '<h1> ایک سنگل اکاؤنٹ میں دو صارفین کو ضم کریں </h1>
     <p> دی ہوئی صارف ID ہٹا دی جائے گی اور ایک صارف ID کو رکھنے کے لئے بعد کے صارف ID میں سابق صارف ID کے ساتھ منسلک صارف کے ڈاٹا کے ساتھ یہ ضم ہوگی. یاد رکھیں کہ دونوں صارف IDs پہلے سے موجود ہونی چاہئے اور کوئی اکاؤنٹ واقعی خارج نہیں کیا جائے گا. مینولی کرنے کے لئے وہ پروسیس منتظم کے پاس چھوڑ دیا گیا ہے. </p>
     <p> یہ پروسیس میں فنکشن پر مبنی کچھ ڈاٹا بیس میں شامل ہیں جو ڈاٹا بیس کے آپ کے خاص اختیارات پر مکمل طور پر ٹیسٹ نہیں کئے جا سکتے ہیں. <strong> اگر آپ کو پتہ نہیں ہو کہ آپ کیا کر رہے ہیں تو صرف اسے کریں کیونکہ یہ ریورس کے قابل نہیں ہے! </strong></p>';
$string['errordatabase'] = '';
$string['errornouserid'] = 'صارف ID دوبارہ حاصل نہیں کر سکتے';
$string['into'] = 'میں';
$string['mergeusers'] = 'صارف اکاؤنٹس کو مرج كریں';
$string['mergeusers:view'] = 'صارف اکاؤنٹس کو مرج كریں';
$string['merging'] = 'مرجینگ';
$string['newuserid'] = 'رکھی جانے والی صارف ID';
$string['olduserid'] = 'نکالی جانے والی صارف ID';
$string['pluginname'] = 'صارف اکاؤنٹس کو مرج كریں';
$string['tableko'] = 'ٹیبل  {$a} : اپ ڈیٹ NOT OK!';
$string['tableok'] = 'ٹیبل {$a} : اپ ڈیٹ OK';
$string['tableskipped'] = 'لاگ یا سیکورٹی وجوہات سے ہم <strong>{$a}</strong> کو سكيپ کر رہے ہیں. <br /> ان اندراجات کو نکالنے کے لئے ایک بار یہ اسکرپٹ کے کامیابی سے رنز ہونے کے بعد پرانے صارف کو ہٹا دیں.';
$string['useridnotexist'] = 'صارف  ID موجود نہیں ہے';
