<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_rolescapabilities', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_rolescapabilities
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowed_authenticated_user'] = '';
$string['config_available_roles'] = 'وہ کردار جنہیں کردار کی صلاحیت رپورٹ میں دکھایا گیا ہے';
$string['desc_available_roles'] = 'جو صارف كے لیے دستیاب ہوگی كو جو رپورٹ كو دیكھ سكتے ہیں كو منتخب كریں';
$string['duplicated_authenticated_user'] = '';
$string['legend_title'] = 'رنگ لیجیڈ.';
$string['no_roles_available'] = 'كوئی كردار دستیاب  نہیں';
$string['no_roles_selected'] = 'کوئی کردار منتخب نہیں تھا. صلاحیتیں دکھانے کے لئے کم از کم ایک کردار کا انتخاب کریں.';
$string['pluginname'] = 'کردار کی صلاحیتیں';
$string['repeat_each'] = 'ہر N اندراجات میں ہیڈر کو دہرائیں';
$string['rolescapabilities'] = 'کردار کی صلاحیتیں';
$string['rolescapabilities:view'] = 'ایڈمین رپورٹ کردار کی صلاحیتیں دیکھیں';
