<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'اسقاط ';
$string['active'] = 'فعال';
$string['allrowsperpage'] = 'تمام قطار';
$string['appliesto'] = 'پر لاگو ہوتا ہے';
$string['brief'] = 'مختصرمنظر';
$string['brief_aborted'] = 'X';
$string['brief_active'] = 'A';
$string['brief_completed'] = 'Y';
$string['brief_notstarted'] = '&nbsp;';
$string['completed'] = 'مكمل كیا';
$string['courseregexp'] = 'سائٹ کے کوڈ ملنے چاہئے';
$string['courseregexp_help'] = 'آپ ماڈیول كوڈز کی ایک کاما سے الگ کی ہوئی فہرست ٹائپ کر سکتے ہیں، مثال کے طور "B747-12K,ABC123-12B" یا صرف "B747-12K". آپ وائلڈ کارڈ کا بھی استعمال کر سکتے ہیں، مثال کے طور تمام M اور B کورسز کو میچ کرنے کے لئے "M*,B*"';
$string['displaytype'] = 'ظاہر كریں';
$string['full'] = 'مكمل دكھائیں';
$string['generatereport'] = 'رپورٹ جنریٹ كریں';
$string['invalidappliesto'] = 'ناموزوں مخصوص پر لاگو ہوتا ہے';
$string['lastmodified'] = 'آخری بار ترمیم:';
$string['mustselectaworkflow'] = 'آپ کو کم از کم ایک کام کے فلو کو منتخب کرنا ضروری ہے.';
$string['notstarted'] = 'شروع نہیں كیا';
$string['noworkflowsdefined'] = 'فی الحال آپ كے انسٹالیشن میں كام كے فلو کی وضاحت نہیں کر رہا ہیں';
$string['pluginname'] = 'ورك فلوز';
$string['report_2wbod'] = 'تاریخ كھولنے سے پہلے دو ہفتے';
$string['report_activityname'] = 'كارروائی';
$string['report_categoryname'] = 'كیٹاگیری';
$string['report_closedate'] = 'بند ہونے كی تاریخ';
$string['report_intro'] = 'مختلف قسم کے کام کا بہاؤ ہیں. براہ مہربانی اس کام کا بہاؤ کو منتخب کریں جس کے لئے آپ ایک رپورٹ جنریٹ کرنا چاہتے ہیں.';
$string['report_opendate'] = 'كھولنے ہونے كی تاریخ';
$string['reportsettings'] = 'رپورٹ كی ترتیبات';
$string['report_title'] = 'ورك فلوز اسٹیٹس كی رپورٹ';
$string['report_workflowname'] = 'ورك فلو';
$string['rowsperpage'] = 'ہر صفحح كی سطریں';
$string['stepname'] = 'مرحلہ كا نام :';
$string['stepno_'] = 'مرحلہ  {$a}';
$string['stepstate'] = 'حالیہ حالت:';
$string['workflow'] = 'ورك فلوز';
$string['workflow:view'] = 'ورك فلو رپورٹس';
