<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'فائل چنندہ رسای كے قابل';
$string['activaterep'] = 'رپازیٹری كو فعال كریں';
$string['activerepository'] = 'رپازیٹری پلگ انس دستیاب ہے';
$string['activitybackup'] = 'حركت كا بیك اپ ';
$string['add'] = 'شامل كریں';
$string['addfile'] = 'شامل كریں ...';
$string['addplugin'] = 'رپازیٹری پلگ انس شامل كریں';
$string['allowexternallinks'] = 'بیرونی لنكس کو اجازت دیں';
$string['areacategoryintro'] = 'كیٹاگیری كا تعارف';
$string['areacourseintro'] = 'كورس كا تعارف';
$string['areacourseoverviewfiles'] = '';
$string['areamainfile'] = 'اہم فائل';
$string['arearoot'] = 'سسٹم';
$string['areauserbackup'] = 'صارف بیك اپ';
$string['areauserdraft'] = 'ڈرافٹس';
$string['areauserpersonal'] = 'ذاتی فائلس';
$string['areauserprofile'] = 'پروفائل';
$string['attachedfiles'] = 'فائلس كو منسلك كریں';
$string['attachment'] = 'منسلك كریں';
$string['author'] = 'مصنف';
$string['automatedbackup'] = 'خود كار طریقہ سے بیك اپس';
$string['back'] = '&laquo; واپس';
$string['backtodraftfiles'] = '&laquo; ڈرافٹ فائلس مینیجر كو واپس ';
$string['cachecleared'] = 'كیشے فائلس كو نكالا گیا';
$string['cacheexpire'] = 'كیشے كی میعاد ختم';
$string['cannotaccessparentwin'] = 'اگر اصل ونڈو HTTPS پر ہے تو ہمیں window.opener اعتراض کو رسائی کی اجازت نہیں ہے، اس لئے ہم آپ کے لئے خود کار طریقے ريپذٹری کو ریفریش نہیں کر سکتے لیکن آپ سیشن ہمیں پہلے حاصل ہو گیا ہے،صرف فائل پكر کے لئے واپس جائیں اور رپذٹری کا پھر سے انتخاب کریں، اب یہ کام کرے گا.';
$string['cannotdelete'] = 'اس فائل كو خارج نہیں كرسكتے۔';
$string['cannotdownload'] = 'اس فائل كو ڈاؤن لوڈ نہیں كرسكتے۔';
$string['cannotdownloaddir'] = 'اس فولڈر كو ڈاؤن لوڈ نہیں كرسكتے۔';
$string['cannotinitplugin'] = 'plugin_init کو کال کرنا ناکام';
$string['choosealink'] = 'لنك كا انتخاب كریں ...';
$string['chooselicense'] = 'لائسنس كا انتخاب كریں';
$string['cleancache'] = 'میرے كیشے فائلس كو صارف كریں';
$string['close'] = 'بند كریں';
$string['commonrepositorysettings'] = 'عام رپذٹری ترتیبات';
$string['configallowexternallinks'] = 'یہ آپشن جو بھی یا بیرونی میڈیا کو منتخب کرنے کے لئے تمام صارفین کے اختیارات کو قابل کرتا ہے جو موڈول میں کاپی ہوا ہے یا نہیں.اگر یہ بند ہے تو میڈیا ہمیشہ موڈول میں کاپی ہوتا ہے (یہ عام طور پر مجموعی ڈاٹا سالمیت اور سلامتی کے لئے سب سے اچھا ہوتا ہے). اگر یہ شروع ہے تو صارف ہر وقت متن میں میڈیا کو شامل کر سکتے ہیں.';
$string['configcacheexpire'] = 'فائل کے درج میں وقت کی مقدار بیرونی رپذٹري کے براؤز کرتے وقت مقامی طور پر (سیکنڈ میں) کیش ہوگی.';
$string['configsaved'] = 'ترتیب محفوظ گیا!';
$string['confirmdelete'] = 'کیا آپ واقعی یہ رپذٹری - {$a} کو خارج کرنا چاہتے ہیں؟ اگر آپ "Continue and download" کو منتخب کرتے ہیں تو بیرونی مواد کے لئے فائل حوالہ موڈل میں ڈاؤن لوڈ کئے جائیں گے لیکن اس کے پروسیس میں طویل وقت لگ سکتا ہے.';
$string['confirmdeletefile'] = 'كیا آپ واقعی اس فائل كو خارج كرنا چاہتے ہیں؟';
$string['confirmdeletefilewithhref'] = 'کیا آپ واقعی اس فائل کو حذف کرنا چاہتے ہیں؟ {$a} مختصر نام / شارٹ فائلوں ہیں جو اس فائل کو اپنے ذریعہ کے طور پر استعمال کرتی ہیں. اگر آپ کارروائی کرتے ہیں تو مختصر نام ٹرو كاپی میں تبدیل ہو جائیں گے.';
$string['confirmdeletefolder'] = 'کیا آپ واقعی اس فولڈر کو خارج کرنا چاہتے ہیں؟ تمام فائلوں اور سب فولڈر كو خارج كردیا جائیں گا.';
$string['confirmremove'] = 'آپ واقعی اس رپذٹري پلگ ان، اس کے اختیارات اور <strong> اس کے تمام مثال كے طور پر </strong> - {$a} کو نکالنا چاہتے ہیں؟ اگر آپ "Continue and download " کو منتخب کرتے ہیں تو بیرونی سماگريو کے لئے فائل حوالہ موڈل میں ڈاؤن لوڈ کئے جائیں گے لیکن ان کے پروسیس میں طویل وقت لگے گا.';
$string['confirmrenamefile'] = 'کیا آپ واقعی یہ فائل کا پھر سے نام دینے کرنا / لے جانا چاہتے ہیں. {$a} مختصر نام / شارٹ فائلوں جو اپنے ذریعہ کے طور پر اس فائل کو استعمال کرتی ہیں. اگر آپ کارروائی کرتے ہیں تو وہ مختصر نام ٹرو كاپی میں تبدیل ہوں گے.';
$string['confirmrenamefolder'] = 'کیا آپ واقعی اس فولڈر کو لے جانا / پھر سے نام دینے کے لئے چاہتے ہیں؟ اس فولڈر پر کہا کوئی مختصر نام / شارٹ فائلوں ٹرو كاپی میں بدلی جائیں گی.';
$string['continueuninstall'] = 'جاری كریں';
$string['continueuninstallanddownload'] = 'جاری اور ڈاؤن لوڈ كریں';
$string['copying'] = 'كاپی كریں';
$string['coursebackup'] = 'كورس بیك اپس';
$string['create'] = 'تخلیق كریں';
$string['createfolderfail'] = 'اس فولڈر كی تخلیق کرنے میں ناكام';
$string['createfoldersuccess'] = 'فولڈر كی تخلیق كامیابی سے ہوئی';
$string['createinstance'] = 'رپذٹری مثال كو تخلیق کریں';
$string['createrepository'] = 'رپذٹری مثال كو تخلیق کریں';
$string['createxxinstance'] = '"{$a}" مثال كو تخلیق کریں';
$string['date'] = 'تاریخ';
$string['datecreated'] = 'تخلیق كیا ';
$string['deleted'] = 'رپذٹری خارج كی گئی';
$string['deleterepository'] = 'اس رپذٹری خارج كی گئی';
$string['detailview'] = 'تفصیلات كو دیكھو';
$string['dimensions'] = 'طول و عرض';
$string['disabled'] = 'غیر فعال كیا';
$string['displaydetails'] = 'فائل تفصیلات كے ساتھ فولڈرظاہر كریں';
$string['displayicons'] = 'فائل آئیكن كے ساتھ فولڈرظاہر كریں';
$string['displaytree'] = 'فائل ٹری جیسے فولڈر كو ظاہر كریں';
$string['download'] = 'ڈاؤن لوڈ';
$string['downloadfolder'] = 'تمام ڈاؤن لوڈ كریں';
$string['downloadsucc'] = 'فائل کامیابی سے ڈاؤن لوڈ کی گئی ہے';
$string['draftareanofiles'] = 'کوئی فائل منسلک نہیں ہے اس لئے ڈاؤن لوڈ نہیں کر سکتے';
$string['editrepositoryinstance'] = 'رپذٹری مثال ترمیم كریں';
$string['emptylist'] = 'خالی فہرست';
$string['emptytype'] = 'رپذٹری قسم نہیں تخلیق كرسکتے: قسم نام خالی ہے';
$string['enablecourseinstances'] = 'کورس میں ایک رپذٹری مثال شامل کرنے کے لئے صارفین کو اجازت دیں';
$string['enableuserinstances'] = 'صارف تناظر میں ایک رپذٹری مثال شامل کرنے کے لئے صارفین کو اجازت دیں';
$string['enter'] = 'درج كریں';
$string['entername'] = 'براہ مہربانی فولڈر نام درج كریں';
$string['enternewname'] = 'براہ مہربانی نیا فائل نام درج كریں';
$string['error'] = 'ایك نامعلوم خامی واقع ہوئی';
$string['errordoublereference'] = '';
$string['errornotyourfile'] = 'آپ اس فائل کو نہیں لے سکتے جو آپ کی طرف سے شامل نہ كی گئی ہو ';
$string['errorpostmaxsize'] = 'اپ لوڈ کی گئی فائل php.ini میں post_max_size ہدایت سے زیادہ ہے.';
$string['erroruniquename'] = 'رپذٹری مثال نام منفرد ہونا چاہئے';
$string['errorwhilecommunicatingwith'] = 'رپذٹری\'{$a}\' کے ساتھ مواصلات كے دواران خامی .';
$string['errorwhiledownload'] = 'فائل ڈاؤن لوڈ كرنے كے دوران خامی : {$a}';
$string['existingrepository'] = 'یہ رپذٹری پہلے سے موجود ہے';
$string['federatedsearch'] = 'وفاقی تلاش';
$string['fileexists'] = 'فائل کا نام پہلے سے استعمال میں ہے، براہ مہربانی دوسرا نام استعمال کریں';
$string['fileexistsdialog_editor'] = 'اس نام والی فائل آپ کی طرف سے ترمیم متن کے ساتھ پہلے سے ہی منسلک ہے.';
$string['fileexistsdialog_filemanager'] = 'اس نام والی فائل پہلے سے ہی منسلک ہے';
$string['fileexistsdialogheader'] = 'فائل موجود ہے';
$string['filename'] = 'فائل نام';
$string['filenotnull'] = 'اپ لوڈ کرنے کے لئے آپ کو ایک فائل کو منتخب کرنا ہوگا.';
$string['filepicker'] = 'فائل پیكر';
$string['filesaved'] = 'فائل محفوظ کر لی گئی ہے';
$string['filesizenull'] = 'فائل سائز مقرر نہیں کیا جا سکتا';
$string['folderexists'] = 'فولڈر نام پہلے ہی استعمال ہو رہا ہے، براہ مہربانی دوسرا نام استعمال کریں';
$string['foldernotfound'] = 'فولڈر نہیں ملا';
$string['folderrecurse'] = 'فولڈر اپنے سب فولڈر میں لے جایا نہیں جا سکتا';
$string['getfile'] = 'اس فائل كو منتخب كریں';
$string['help'] = 'مدد كریں';
$string['hidden'] = 'چھپا ہوا';
$string['iconview'] = 'آئیكنز جیسے دكھاؤ';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'مثال';
$string['instancedeleted'] = 'مثال کے طور پر خارج کر دیا';
$string['instances'] = 'رپذٹری مثال';
$string['instancesforcourses'] = '{$ a} کورس- وسیع عام مثالیں';
$string['instancesforsite'] = '{$ a} سائٹ سے وسیع عام مثالیں';
$string['instancesforusers'] = '{$a} صارف ذاتی مثالیں';
$string['invalidfiletype'] = '{$ a} فائل ٹائپ قبول نہیں کیا جا سکتا.';
$string['invalidjson'] = 'غیر معتبر JSON اسٹرینگ';
$string['invalidparams'] = 'غیر معتبر پیرامیٹرز';
$string['invalidplugin'] = 'غیرمعتبر رپذٹری {$a} پلگ ان';
$string['invalidrepositoryid'] = 'غیرمعتبررپذٹري ID';
$string['isactive'] = 'فعال كریں؟';
$string['keyword'] = 'مطلوبہ لفظ';
$string['linkexternal'] = 'بیرونی لنك';
$string['listview'] = 'فہرست کے طور پر دیکھیں';
$string['loading'] = 'لوڈینگ ...';
$string['login'] = 'لاگ ان';
$string['logout'] = 'آل آؤٹ';
$string['lostsource'] = 'خامی. ماخذ لاپتہ ہے.{$a}';
$string['makefileinternal'] = 'فائل كی كاپی بنائیں';
$string['makefilelink'] = 'براہ راست فائل سے لنک کریں';
$string['makefilereference'] = 'فائل کے لئے ایک مختصر نام / شارٹ كٹ كی تخلیق کریں';
$string['manage'] = 'رپذٹريوں کو منظم کریں';
$string['manageurl'] = 'مینیج';
$string['manageuserrepository'] = 'انفرادی رپذٹری انتظام کریں';
$string['moving'] = 'لے جایا جا رہا';
$string['newfolder'] = '';
$string['newfoldername'] = 'نئے فولڈر كا نام :';
$string['noenter'] = 'کچھ بھی درج نہیں';
$string['nofilesattached'] = 'کوئی فائل منسلک نہیں';
$string['nofilesavailable'] = 'كوئی فائل دستیاب نہیں';
$string['nomorefiles'] = 'کوئی زیادہ اٹیچمنٹ کی اجازت دے دی';
$string['nopathselected'] = 'ابھی تک کوئی منزل یہ راہ منتخب نہیں کیا گیا ہے (منتخب کرنے کے لئے درخت نوڈ پر ڈبل کلک کریں)';
$string['nopermissiontoaccess'] = 'اس رپذٹری کو رسائی کی اجازت نہیں';
$string['norepositoriesavailable'] = 'معذرت، موجودہ رپذٹری میں سے کوئی ضروری فارمیٹ میں فائلوں کو واپس نہیں کر سکتا.';
$string['norepositoriesexternalavailable'] = 'معذرت، موجودہ رپذٹری میں سے کوئی بیرونی فائلوں میں واپس نہیں آ سکتا.';
$string['noresult'] = 'تلاش كا كوئی نتجہ نہیں ';
$string['notyourinstances'] = 'آپ دوسرے صارف کے رپذٹری مثالیں کو دیکھ / ترمیم نہیں کر سکتے';
$string['off'] = 'قابل پر خفیہ';
$string['on'] = 'قابل اور منظر';
$string['openpicker'] = 'فائل كا انتخاب كریں...';
$string['operation'] = 'آپریشن';
$string['original'] = 'اصل';
$string['overwrite'] = 'اوور رائٹ';
$string['overwriteall'] = 'تمام كو اوور رائٹ كریں';
$string['personalrepositories'] = 'دستیاب رپذٹری مثالیں';
$string['plugin'] = 'رپذٹری پلگ ان';
$string['pluginerror'] = 'ریذٹری پلگ ان میں خامیاں۔ ';
$string['pluginname'] = 'رپذٹری پلگ ان نام';
$string['pluginnamehelp'] = 'اگر آپ اسے خالی چھوڑتے ہیں تو ڈیفالٹ نام استعمال ہوگا.';
$string['popup'] = 'لاگ ان کرنے کے لئے "لاگ ان" کے بٹن پر کلک کریں';
$string['popupblockeddownload'] = 'ڈاؤن لوڈ ونڈو بلاک ہے، براہ مہربانی پاپ اپ ونڈو کی اجازت دیں اور پھر سے كوشش کریں.';
$string['preview'] = 'کا مشاہدہ کریں';
$string['privatefilesof'] = '{$a}  ذاتی فائلیں';
$string['readonlyinstance'] = 'آپ صرف پڑھے مثال كے طور پر میں ترمیم / خارج کر نہیں سکتے';
$string['referencesexist'] = '{$a} مختصر نام / شارٹ كٹ فائلوں ہیں جو اپنے ذریعہ کے طور پر اس فائل کو استعمال کرتی ہیں';
$string['referenceslist'] = 'مختصر نام / شارٹ كٹس';
$string['refresh'] = 'ریفریش';
$string['refreshnonjsfilepicker'] = 'براہ مہربانی اس ونڈو کو بند کریں اور non-javascript فائل پكر کو ریفریش کریں';
$string['removed'] = 'رپذٹری نکالا گیا';
$string['renameall'] = 'تمام كے نام بحال كریں';
$string['renameto'] = '"{$a}" كو پھر سے نا، دیں';
$string['repositories'] = 'رپذٹرییز';
$string['repository'] = 'رپذٹری';
$string['repositorycourse'] = 'رپذٹرییز كورس';
$string['repositoryerror'] = 'ریموٹ رپذٹری میں خامی آئی : {$a}';
$string['repositoryicon'] = 'رپذٹری آئی كن';
$string['save'] = 'محفوظ كریں';
$string['saveas'] = 'جیسے محفوظ كریں';
$string['saved'] = 'محفوظ كیا ';
$string['saving'] = 'محفوظ كررہا';
$string['search'] = 'تلاش كریں';
$string['searching'] = 'میں تلاش كریں';
$string['searchrepo'] = 'رپذٹری كی تلاش';
$string['sectionbackup'] = 'بیك اپس سیكشن';
$string['select'] = 'منتخب كریں';
$string['setmainfile'] = 'اہم فائل میں سیٹ كریں';
$string['setmainfile_help'] = '';
$string['settings'] = 'سیٹینگس';
$string['setupdefaultplugins'] = 'سیٹینگ اپ ڈیفالٹ رپذٹری پلگ انس';
$string['siteinstances'] = 'سائٹ كی رپذٹری مثالیں';
$string['size'] = 'سائز';
$string['submit'] = 'پیش كریں';
$string['sync'] = 'ہم آہنگ';
$string['thumbview'] = 'آئی كنز جیسے دكھاؤ';
$string['title'] = 'فائل كو انتخاب كریں';
$string['type'] = 'ٹائپ';
$string['typenotvisible'] = 'ٹائپ ظاہر نہیں ہے';
$string['undisclosedreference'] = '(نامعلوم)';
$string['undisclosedsource'] = '(نامعلوم)';
$string['unknownoriginal'] = 'نامعلوم';
$string['unzipped'] = 'كامیابی سے ان زپ كیا گیا ';
$string['upload'] = 'اس فائل كو اپ لوڈ كریں';
$string['uploading'] = 'اپ لوڈینگ ...';
$string['uploadsucc'] = 'فائل كو كامیابی كے ساتھ اپ لوڈ كی گئی ہے';
$string['uselatestfile'] = 'تازہ ترین فائل كا استعمال كریں';
$string['usenonjsfilemanager'] = 'نئی ونڈو میں فائل مینجر كھولو';
$string['usenonjsfilepicker'] = 'نئی ونڈو میں فائل پكر كھولو';
$string['usercontextrepositorydisabled'] = 'آپ صارف تناظر میں اس رپذٹری میں ترمیم نہیں کر سکتے ہیں';
$string['wrongcontext'] = 'آپ اس ریفرنس کو رسائی نہیں کر سکتے';
$string['xhtmlerror'] = 'آپ ممکنہ طور XHTML اسٹركٹ ہیڈر استعمال کر رہے ہیں، YUI جزو اس موڈ میں کام نہیں کرتا، براہ مہربانی اسے موڈول میں ٹرن آف کریں';
$string['ziped'] = 'فولڈر کو کامیابی كمپریس کریں';
