<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'ڈراپ باكس API كلید';
$string['cachelimit'] = 'كیشے كی حد';
$string['cachelimit_info'] = 'ڈرپ باكس مختصر / شارٹ کٹ کے لئے سرور پر کیشے کے لئے فائلوں کے زیادہ سے زیادہ سائز (بائٹ میں) درج کریں. جب ذریعہ دستیاب نہیں ہوگا تو کیشے فائلیں کام آئیں گی. خالی قیمت یا صفر کا مطلب سائز کی پرواہ کئے بغیر تمام فائلوں کی کیشنگ ہیں.';
$string['configplugin'] = 'ڈراپ باکس تشكیل';
$string['dropbox'] = 'ڈراپ باکس ';
$string['dropbox:view'] = 'ڈراپ باکس فولڈر دكھاؤ';
$string['instruction'] = 'آپ <a href="http://www.dropbox.com/developers/apps"> ڈرپ باكس ترقی  </ a> سے اپنی API کی اور خفیہ حاصل کر سکتے ہیں. اپنی كلید كی ترتیب کرتے وقت براہ مہربانی \ "رسائی سطح " کے طور پر \ "مكمل ڈراپ باكس " منتخب کریں.';
$string['logoutdesc'] = '(ڈراپ باكس كا استعمال ختم ہوتے ہی لاگ آؤٹ كریں)';
$string['notitle'] = 'كوئی عنوان نہیں';
$string['pluginname'] = 'ڈراپ باكس';
$string['remember'] = 'ہمیں یاد ركھیں';
$string['secret'] = 'ڈراپ باکس راز';
