<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA مخزن کے لئے ترتیب';
$string['equellaaction'] = 'EQUELLA عمل';
$string['equellaoptions'] = 'EQUELLA آپشنس';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA مخزن دیكھیں';
$string['group'] = '{$a} رول سیٹینگس';
$string['groupdefault'] = 'ڈیفالٹ';
$string['pluginname'] = 'EQUELLA مخزن';
$string['restrictionattachmentsonly'] = 'منسلک وسیلہ صرف';
$string['restrictionitemsonly'] = 'صرف آئٹم خلاصہ';
$string['restrictionnone'] = 'کوئی پابندی نہیں';
$string['search'] = 'EQUELLA تلاش كریں';
$string['selectrestriction'] = 'پابندی انتخاب';
$string['selectrestriction.desc'] = 'انتخاب کریں کہ کیا کورس ایڈیٹرز کو صرف ایک آئٹم خلاصہ کے انتخاب میں، وسائل کو منسلک کرنے کے قابل ہونا چاہئے، یا کچھ اور میں';
$string['sharedid'] = 'مشترکہ خفیہ ID';
$string['sharedidtitle'] = 'مشترکہ خفیہ ID';
$string['sharedsecrets'] = 'مشترکہ خفیہ ';
$string['sharedsecretsheading'] = 'مشترکہ خفیہ سیٹینگس';
$string['sharedsecretshelp'] = '<p> اس سے نیچے آپ واحد سائننگ آن صارفین کے لئے ڈیفالٹ EQUELLA اشتراک کیے ہوئے خفیہ کو مقرر کر سکتے ہیں. معمول (ریڈ) کے استعمال کے لئے آپ کو مختلف اشتراک کیے ہوئے گپتو کو اور اپنے موڈول سائٹ میں ہر <em> write </ em>کردار کے لئے ایک مخصوص کردار کی بنیاد مشترکہ کیے ہوئے خفیہ تشکیل کر سکتے ہیں. اگر ایک مشترکہ کی ہوئی خفیہ ID ایک کردار کے لئے تشکیل نہیں ہے تو ڈیفالٹ اشتراک کی ہوئی خفیہ ID اور اشتراک ہوئے خفیہ استعمال ہوتے ہیں.</ p> <p> تمام مشترکہ کی ہوئی خفیہ IDs اور اشتراک کئے ہوئے خفیہ بھی EQUELLA کے ساتھ اور اشتراک کئے ہوئے خفیہ ماڈیول قابل تشکیل ہونے چاہئے. یہ ترتیب صارف مینجمنٹ کے تحت EQUELLA انتظامیہ کنسول میں پایا گیا ہے> اشتراک کیے ہوئے خفیہ. </p>';
$string['sharedsecrettitle'] = 'مشترکہ خفیہ ';
