<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'تمام';
$string['apikey'] = 'API كلید';
$string['backtosearch'] = 'تلاش اسكرین پر واپس آؤ';
$string['by'] = 'انتساب لائسنس';
$string['by-nc'] = 'انتساب غیر تجارتی کے لائسنس';
$string['by-nc-nd'] = 'انتساب-غیر تجارتی- ڈرائیو لائسنس نہیں';
$string['by-nc-sa'] = 'انتساب-غیر تجارتی- ایک طرح لائسنس اشتراک کریں';
$string['by-nd'] = 'انتساب- ڈرائیو لائسنس نہیں';
$string['by-sa'] = 'انتساب- ایک طرح لائسنس اشتراک کریں';
$string['callbackurl'] = 'كال بیك URL';
$string['commercialuse'] = 'میں تجارتی طور پر امیجیز کو استعمال کرنے کے قابل ہونا چاہتا ہوں';
$string['configplugin'] = 'فلكر عوامی تشكیل';
$string['creativecommonscommercial'] = 'صرف تخلیقی العام تجارتی';
$string['emailaddress'] = 'ای میل ایڈریس';
$string['flickr_public:view'] = 'فائل پكر میں Flickr پبلک رپذٹری کا استعمال کریں';
$string['fulltext'] = 'مكمل متن';
$string['information'] = '<div>اپنی موڈول سائٹ كے لیے <a href="http://www.flickr.com/services/api/keys/">فلكر كی پائیں </a> </div>';
$string['invalidemail'] = 'فلكر كے لیے غیر معتبر اكاؤنٹ';
$string['license'] = 'لائسنس';
$string['modification'] = 'امیجیز میں ترمیم کرنے کے لئے میں قابل ہونا چاہتے ہیں';
$string['notitle'] = 'عنوان نہیں';
$string['nullphotolist'] = 'اس اكاؤنٹ میں كوئی فوٹوز نہیں ہے';
$string['pluginname'] = 'فلكر عوام';
$string['pluginname_help'] = 'flickr.com پر رپذٹری';
$string['remember'] = 'مجھے یاد ركھیں';
$string['secret'] = 'خفیہ';
$string['sharealike'] = 'ہاں، اگر دوسروں کے جیسا اشتراک کریں';
$string['tag'] = 'ٹیگ';
$string['username'] = 'فلكر اكاؤنٹ ای میل';
$string['watermark'] = 'واٹرمارك كے فوٹوز شامل كریں';
