<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'كلائنٹ ID';
$string['configplugin'] = 'پکاسا مخزن ترتیب';
$string['oauth2upgrade_message_content'] = 'موڈول 2.3 کے اپ گریڈ کے حصہ کے طور پر پکاسا پورٹ فولیو پلگ ان کو غیر فعال ہو گیا ہے. اسے پھر سے فعال کرنے کے لئے آپ کے موڈول سائٹ کو ایک کلائنٹ ID اور خفیہ حاصل کرنے کے حکم میں دستاویزات {$a->docsurl} پر بیان، گوگل کے ساتھ رجسٹرڈ کرنے کی ضرورت ہے. کلائنٹ ID اور خفیہ اس کے بعد تمام گوگل دستاویزات اور پکاسا پلگ ان کو ترتیب دینے میں استعمال ہو سکتے ہیں.';
$string['oauth2upgrade_message_small'] = 'یہ پلگ ان کو غیر فعال ہو گیا ہے، جیسا کہ اسے دستاویزات گوگل OAuth 2.0 سیٹ اپ پر بیان کی ترتیب کی ضرورت ہے.';
$string['oauth2upgrade_message_subject'] = 'پکاسا رپذٹری پلگ ان کے تناظر میں اہم معلومات';
$string['oauthinfo'] = '<p> یہ پلگ ان کو استعمال کرنے کے لئے آپ کو دستاویزات <a href="{$a-> docsurl} \ "> گوگل OAuth 2.0 سیٹ اپ پر بیان، گوگل کی آپ کی ویب سائٹ میں رجسٹر کرنا ہوگا </a>. </ p> <p> رجسٹریشن پروسیس کے حصہ کے طور پر آپ کو مندرجہ ذیل URL کو \'Authorized Redirect URIs\': </ p> <p> {$ a-> callbackurl} </ p> کے طور پر درج کرنے کی ضرورت ہے. ایک بار رجسٹرڈ ہونے کے بعد آپ کو ایک کلائنٹ ID اور خفیہ فراہم کی جائے گی جو تمام گوگل دستاویزات اور پلگ ان کی تشکیل میں استعمال ہو سکتی ہے. </ p>';
$string['picasa:view'] = 'پکاسا مخزن دكھائیں';
$string['pluginname'] = 'پکاسا ویب البم';
$string['secret'] = 'خفیہ';
