<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'اپ لوڈ کریں پلگ ان کے لئے ترتیب كریں';
$string['pluginname'] = 'فائل اپ لوڈ كریں';
$string['pluginname_help'] = 'موڈول کے لئے ایک فائل اپ لوڈ کریں';
$string['upload_error_cant_write'] = 'ڈسک پر فائل لکھنے میں ناکام رہا.';
$string['upload_error_extension'] = 'ایک PHP توسیع نے فائل اپ لوڈ کو بند کیا.';
$string['upload_error_form_size'] = 'اپ لوڈ کی گئی فائل MAX_FILE_SIZE ڈائریكٹیو میں زیادہ ہوتی ہے جو HTML فارم میں وضاحت کی گئی تھی.';
$string['upload_error_ini_size'] = 'اپ لوڈ کی گئی فائل php.ini میں upload_max_filesize ڈائریكٹیو میں زیادہ ہوتی ہے.';
$string['upload_error_invalid_file'] = 'فائل \'{$a}\' یا تو خالی ہے یا فولڈر ہے. فولڈرو کو اپ لوڈ کرنے کے لئے پہلے انہیں زپ کریں.';
$string['upload_error_no_file'] = 'کوئی فائل اپ لوڈ نہیں کی گئی تھی.';
$string['upload_error_no_tmp_dir'] = 'PHP  کی ایک عارضی فولڈر موجود نہیں ہے.';
$string['upload_error_partial'] = 'اپ لوڈ کی گئی فائل صرف جزوی طور پر اپ لوڈ کی گئی تھی.';
$string['upload:view'] = 'چنندہ فائل میں اپ لوڈ كا استعمال کریں';
