<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'درخواست شامل كریں';
$string['after10min'] = 'واقعہ شروع ہونے كے 10 منٹ کے بعد';
$string['after12h'] = 'واقعہ شروع ہونے كے 12 گھنٹے کے بعد';
$string['after1d'] = 'واقعہ شروع ہونے كے 1 دن کے بعد';
$string['after1h'] = 'واقعہ شروع ہونے كے 1 گھنٹے کے بعد';
$string['after1w'] = 'واقعہ شروع ہونے كے 1 ہفتہ کے بعد';
$string['after2d'] = 'واقعہ شروع ہونے كے 2 دنوں کے بعد';
$string['after2h'] = 'واقعہ شروع ہونے كے 2 گھنٹے کے بعد';
$string['after2w'] = 'واقعہ شروع ہونے كے 2 ہفتوں کے بعد';
$string['after30min'] = 'واقعہ شروع ہونے كے 30 منٹوں کے بعد';
$string['after3w'] = 'واقعہ شروع ہونے كے 3 ہفتوں کے بعد';
$string['after4h'] = 'واقعہ شروع ہونے كے  4 گھنٹے کے بعد';
$string['after4w'] = 'واقعہ شروع ہونے كے  4 ہفتے کے بعد';
$string['after5min'] = 'واقعہ شروع ہونے كے  5 منٹوں کے بعد';
$string['after6h'] = 'واقعہ شروع ہونے كے  6 گھنٹوں کے بعد';
$string['alreadybooked'] = 'آپ نے پہلے ہی بک كیا ہے';
$string['atstart'] = 'واقعہ شروع میں';
$string['autohide'] = 'بکنگ فہرست كو خود كار چھپائیں';
$string['availablerequests'] = 'دستیاب سیٹس';
$string['badcourse'] = 'كورس موجود نہیں ہے';
$string['badsection'] = 'كورس "{$a}" میں سیكشن موجود نہیں ہے';
$string['badteachers'] = '({$a}) والا مخصوص اساتذہ ای میل نہیں ملا';
$string['badteachersmail'] = 'مخصوص اساتذہ ای میل({$a}) بوگس ہے';
$string['badtimeclose'] = 'ٹائم كلوذ بوگس ہے';
$string['badtimeend'] = 'ٹائم اینڈ بوگس ہے';
$string['badtimeopen'] = 'ٹائم اوپن بوگس ہے';
$string['badtimestart'] = 'ٹائم اسٹارٹ بوگس ہے';
$string['by'] = 'کی طرف سے';
$string['bydate'] = 'واقعہ تاریخ';
$string['byname'] = 'نام';
$string['bysection'] = 'موضوع / ہفتہ';
$string['cancelledon'] = 'پر منسوخ کر دیا گیا';
$string['checkclashes'] = 'جگہ اور وقت کیش جانچے';
$string['clashesfound'] = '';
$string['clashesreport'] = 'كیش رپورٹ';
$string['cleanview'] = 'صرف موجودہ محفوظ دیکھیں';
$string['close'] = 'بند كریں';
$string['closed'] = 'بند كیا گیا ';
$string['config'] = 'ریزرویشن ماڈیول عالمی ترتیبات';
$string['configautohide'] = 'یہ تعین کرتا ہے کہ کب ریزرویشن کو ریزرویشن فہرست سے (mod/reservation/index.php) چھپایا جانا چاہئے. ایک صاف فہرست ظاہر کرنے کے حکم میں اگر یہ عوامی فہرستوں کے ساتھ استعمال کیا گیا تو مفید ہو سکتا ہے.';
$string['configcheckclashes'] = ' ریزرویشن ترمیم صفحے میں \ "جگہ اور وقت كیلیشس كو چیک کریں " کے بٹن کو مرتب کریں';
$string['configconnectto'] = 'واضح كریں کہ کہاں ماڈیول تلاش ریزرویشن کو شامل كرنا ہے';
$string['configdownload'] = 'یہ تمام درخواست اورریزرویشن فہرستوں کے لئےڈیفالٹ ڈاؤن لوڈ فائل فارمیٹ کا تعین کرتا ہے.';
$string['configevents'] = 'یہ ترتیب یہ طے کرتی ہے کہ ہر ریزرویشن کے لئے کون سا واقعہ بنایا جائے گا';
$string['configfields'] = 'یہ ترتیب یہ طے کرتی ہے کہ ریزرویشن ٹیبل میں کون سا فیلڈز دکھایا جائے گا';
$string['configlocations'] = 'اس صفحے پر آپ کو اس موڈل سائٹ میں ریزرویشن کے لئے معیاری مقامات کا انتظام کر سکتے ہیں';
$string['configmanualusers'] = 'یہ تعین کرتا ہے کہ صارفین کی کون سی لسٹ دستی محفوظ صارفین کے لئے استعمال ڈراپ ڈاؤن مینو میں دکھائی جاتی ہے.';
$string['configmaxoverbook'] = 'یہ ریزرویشنس کے لئے اووربكگ کی زیادہ سے زیادہ فی صد کا تعین کرتا ہے.';
$string['configmaxrequests'] = 'بکنگ ترمیم صفحے میں ڈراپ ڈاؤن مینو کی حد مقرر کریں';
$string['configminduration'] = 'یہ ریزرویشن واقعہ کم مدت کی عکاسی کرتا ہے. وقت اور مقام دستیابی جانچنے کے لئے یہ غیر ختم واقعات کے ساتھ استعمال کیا جاتا ہے';
$string['confignotifies'] = 'یہ سیٹینگ مقرر كرتی ہے كہ كونسی نوٹس بھیج جانی ہے';
$string['configoverbookstep'] = 'یہ اووربكگ کے فیصد گرےنيلیرٹی کا تعین کرتا ہے. چھوٹا قدم، بڑا گرینيلیرٹی';
$string['configpubliclists'] = 'یہ تعین کرتا ہے کہ ریزرویشن فہرست عوامی (بغیر لاگ ان کیے منظر) ہے یا نہیں.';
$string['configsortby'] = 'یہ تعین کرتا ہے کہ کس طرح ریزرویشن فہرست کو ترتیب کیا جانا ہے.';
$string['configsublimits'] = 'بکنگ ترمیم صفحے میں سب لمیڈس قوانین کی تعداد مقرر کریں';
$string['confirmdelete'] = 'کیا آپ واقعی منتخب شدہ ریزرویشن کی درخواستوں کو بٹانا چاہتے ہیں؟';
$string['connectedto'] = 'ریزرویشن سے منسلک';
$string['connectto'] = 'سے قابل منسلك بکنگ';
$string['description'] = 'وضاحت';
$string['downloadas'] = 'ڈیفالٹ ڈاؤن لوڈ فارمیٹ';
$string['duration10h'] = '10 گھنٹے';
$string['duration10min'] = '10 منٹ';
$string['duration11h'] = '11 گھنٹے';
$string['duration12h'] = '12 گھنٹے';
$string['duration15min'] = '15 منٹس';
$string['duration20min'] = '20  منٹس';
$string['duration2h'] = '2 گھنٹے';
$string['duration30min'] = '30 منٹس';
$string['duration3h'] = '3  گھنٹے';
$string['duration45min'] = '45 منٹس';
$string['duration4h'] = '4  گھنٹے';
$string['duration5h'] = '5 گھنٹے';
$string['duration5min'] = '5 منٹس';
$string['duration60min'] = '60 منٹس';
$string['duration6h'] = '6 گھنٹے';
$string['duration7h'] = '7 گھنٹے';
$string['duration8h'] = '8 گھنٹے';
$string['duration90min'] = '90 منٹس';
$string['duration9h'] = '9 گھنٹے';
$string['enablenote'] = 'صارفین نوٹ كے قابل كریں';
$string['equal'] = 'كے برابر ہے';
$string['err_sublimitsgreater'] = 'قابل حدیں سم زیادہ سے زیادہ جائز درخواست سے بڑا ہے';
$string['err_timeendlower'] = 'واقعہ اختتام تاریخوں سابق شروع تاریخوں پر قائم ہے';
$string['err_timeopengreater'] = 'بکنگ شروع تاریخوں اختتام تاریخ کے بعد مقرر ہے';
$string['eventevent'] = 'شروع سے اختتام تاریخوں (واقعہ) تک ایک اہم واقعہ مرتب کریں';
$string['events'] = 'كیلنڈر واقعات';
$string['eventsettings'] = 'واقعہ ترتیبات';
$string['explainconfig'] = 'منتظم یہاں بکنگ ماڈیول کے لئے گلوبل ترتیبات مقرر کر سکتے ہیں';
$string['fields'] = 'فیلڈز دكھاؤ';
$string['fullview'] = 'خارج كیے ہوئے تحفظات بھی دیکھیں';
$string['gradedmail'] = '{$a->teacher} نے آپ کے ریزرویشن پر 
کچھ محفل بھیجا ہے \'{$a->reservation}\'

آپ اسے یہاں دیکھ سکتے ہیں: 

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher}  نے کچھ محفل آپ کے 
ریزرویشن پر پوسٹ کیا ہے \'<i>{$a->reservation}</i>\'<br /><br />
اسے آپ <a href="{$a->url}"> یہاں دیکھ سکتے ہیں </a>.';
$string['importreservations'] = 'ریزرویشنس درآمد کریں';
$string['justbooked'] = 'آپ {$a} کے طور پر بک ہیں : ';
$string['linenumber'] = '#';
$string['location'] = 'جگہ';
$string['locations'] = 'مقامات کو منظم کریں';
$string['locationslist'] = 'مقامات كی فہرست';
$string['mail'] = 'ریزرویشن \'{$a->reservation}\' بند ہو گیا ہے. 

آپ کو مندرجہ ذیل سے ریزرویشن فہرست ڈاؤن لوڈ کر سکتے ہیں: 

    {$a->url}';
$string['mailhtml'] = 'ریزرویشن <em>{$a->reservation}</em> بند ہو گیا ہے. <br /><br />
آپ یہاں <a href="{$a->url}">here</a> سے ریزرویشن فہرست ڈاؤن لوڈ کر سکتے ہیں </a>.';
$string['mailrequest'] = 'ریزرویشن \'{$a->reservation}\' بند ہو گیا ہے.

آپ اس پر اپنی ریزرویشن تعداد حاصل کر سکتے ہیں: 

    {$a->url}';
$string['mailrequesthtml'] = 'بکنگ <em>{$a->reservation}</em> بند ہو گیا ہے. <br /><br />
آپ یہاں <a href="{$a->url}"> آپ کی ریزرویشن تعداد حاصل کر سکتے ہیں </a>.';
$string['manage'] = 'مینج';
$string['manualusers'] = 'مینولی ریزرو صارفین کو ظاہر کرتا ہے';
$string['maxoverbook'] = 'زیادہ سے زیادہ اووربك فیصد';
$string['maxrequest'] = 'زیادہ سے زیادہ ریزرویشنس';
$string['message'] = 'شرکاء کے لئے پیغام';
$string['minduration'] = 'واقعہ کم مدت';
$string['modulename'] = 'ریزرویشن';
$string['modulenameplural'] = 'ریزرویشنس';
$string['newlocation'] = 'نئے مقامات';
$string['noclashes'] = 'کوئی مقام اور وقت کیش نہیں ملے';
$string['nocourseswithnsections'] = '{$a} ڈویژنوں کے ساتھ کوئی کورس نہیں ملا';
$string['nolimit'] = 'کوئی ریزرویشن حد نہیں';
$string['nomorerequest'] = 'کوئی اور زیادہ نشستیں دستیاب نہیں';
$string['nooverbook'] = 'اووربكگ نہیں';
$string['noparent'] = 'كچھ نہیں';
$string['noreservations'] = 'دکھانے کے لئے کوئی ریزرویشن نہیں';
$string['note'] = 'نوٹ';
$string['noteachers'] = 'کوئی  اساتذہ دستیاب نہیں';
$string['notequal'] = 'کے برابر نہیں';
$string['notifies'] = 'اطلاعات منتقل';
$string['notifygrades'] = 'طالب علموں کے لئے مطلع ریزرویشن گریڈ كیے گئے';
$string['notifystudents'] = 'طالب علموں کے لئے مطلع ریزرویشن وقت بند';
$string['notifyteachers'] = 'اساتذہ کے لئے مطلع ریزرویشن وقت بند';
$string['notopened'] = 'کھلا نہیں';
$string['novalues'] = 'اس فیلڈ کے لئے کوئی دستیاب ویلوز نہیں';
$string['number'] = 'ریزرویشن نمبر';
$string['otherlocation'] = 'دیگر مخصوص مقام';
$string['overbook'] = 'اوور بكینگ';
$string['overbookonly'] = 'صرف اووربك ہوئی نشستیں دستیاب ہے';
$string['overbookstep'] = 'اوور بك اسٹیپ';
$string['overview'] = 'اوور ویو';
$string['parent'] = 'اس ریزرویشن كے ساتھ منسلك كریں';
$string['pluginadministration'] = 'ریزرویشن ایڈمنسٹریشن';
$string['pluginname'] = 'ریزرویشن';
$string['publiclists'] = 'ریزرویشن عوام كی فہرست';
$string['requestoverview'] = 'درخواست پیش منظر';
$string['requests'] = 'درخواستیں';
$string['reservation:addinstance'] = 'ریزرویشن كو شامل كریں';
$string['reservationcancelled'] = 'ریزرویشن كو منسوخ كریں';
$string['reservationclosed'] = 'ریزرویشنس كو بند كیا ';
$string['reservationdenied'] = 'ریزرویشنس كی اجازت نہیں';
$string['reservation:downloadrequests'] = 'كیا درخواستی فہرست كو ڈاؤن لوڈ كر سكتے ہیں';
$string['reservationevent'] = 'کھلے سے بند تاریخوں کے لئے ایک اہم واقعہ مرتب کریں (ریزرویشن وقت)';
$string['reservation:grade'] = 'کیا گریڈ تفویض کر سکتے ہیں';
$string['reservation_listing'] = 'فہرست صفحہ كی ترتیبات';
$string['reservation:manualdelete'] = 'کیا دوسرے صارف کی درخواستوں کو خارج كرسکتے ہیں';
$string['reservation:manualreserve'] = 'کیا دوسرے صارفین کے لئے درخواست پیش کر سکتے ہیں';
$string['reservationnotopened'] = 'ریزرویشن اب کھلا نہیں';
$string['reservation_other'] = 'دیگر سیٹینگس';
$string['reservation:reserve'] = 'کیا خود کو درخواست پیش کر سکتے ہیں';
$string['reservations'] = 'ریزرویشنس';
$string['reservationsettings'] = 'ریزرویشن سیٹینگس';
$string['reservation_settings'] = 'سیٹینگس مرتب كریں';
$string['reservation_view'] = 'صفحہ ترتیبات دیکھیں';
$string['reservation:viewnote'] = 'کیا درخواست نوٹ دیکھ سکتے ہیں';
$string['reservation:viewrequest'] = 'کیا درخواست فہرست دیکھ سکتے ہیں';
$string['reserve'] = 'ریزرو';
$string['reservecancel'] = 'ریزرویشن كو منسوخ كریں';
$string['reserved'] = 'ریزرو كیا ';
$string['reservedon'] = 'پر ریزرو كیا';
$string['reservedonconnected'] = 'آپ جڑے ہوئے ریزرویشن پر پہلے سے ہی ریزرویشن ہیں: {$a}';
$string['resetreservation'] = 'تمام ریزرویشن كو نكالیں';
$string['save'] = 'گریڈ كو محفوظ كریں';
$string['selectvalue'] = 'دستیاب قیمتوں سے ایك منتخب كریں';
$string['showrequest'] = 'صارفین درخواست كی فہرست كو دیكھ سكتا ہے';
$string['sortby'] = 'کی طرف سے بکنگ کی فہرست ترتیب کی ہوئی';
$string['sublimit'] = 'ذیل حد  {$a}';
$string['sublimitrules'] = 'ذیل حد رولس';
$string['sublimits'] = 'ریزرویشن كی ذیل حد ';
$string['timeclose'] = 'بکنگ ختم تاریخیں';
$string['timeend'] = 'آخری تاریخ';
$string['timeopen'] = 'بکنگ شروع تاریخیں';
$string['timestart'] = 'شروع كی تاریخ';
$string['upload'] = 'ریزرویشنس كو اپ لوڈ كریں';
$string['upload_help'] = '<p> ریزرویشن متن فائل کے ذریعے اپ لوڈ کئے گئے ہیں. فائل کا فارمیٹ مندرجہ ذیل قسم ہونا چاہئے: </p><ul><li> فائل کی ہر سطر میں ایک ریکارڈ ہے </li><li> ہر ریکارڈ، کم بندی کی طرف سے مختلف کیے ہوئے ڈیٹا کی ایک سیریز ہوتا ہے (یا دیگر تحدید) </li><li> پہلے ریکارڈ میں فائل کے بچے فارمیٹ کا تعین کرتے ہوئے فيلڈنامو کی فہرست ہوتی ہے</li><li> ضروری فيلڈنام سیکشن، نام اور سميپراربھ ہیں </li><li>اختیاری فيلڈنام کورس، تعارف، اساتذہ، سميسماپت، ادھكتمگرےڈ، سميپراربھ، سميبد، زیادہ سے زیادہ درخواست ہیں. </li><li> اگر نصاب کی وضاحت نہیں ہے تو اسے پیش نظارہ کے بعد کیا جانا چاہئے </li></ul>';
$string['uploadreservations'] = 'ریزرویشن کو اپ لوڈ كریں';
$string['uploadreservationspreview'] = 'ریزرویشن پس منظر کو اپ لوڈ كریں';
$string['uploadreservationsresult'] = 'ریزرویشن نتیجہ کو اپ لوڈ كریں';
$string['with'] = 'كے ساتھ';
$string['withselected'] = 'كے ساتھ منتخب كریں...';
$string['yourgrade'] = 'اس ریزرویشن كے بارے میں آپ کا گریڈ ہے: {$a->grade}/${a->maxgrade}';
$string['yourscale'] = 'اس ریزرویشن كے بارے میں آپ کا گریڈ ہے: {$a}';
