<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'نئے رول كو شامل كیا ';
$string['addrole'] = 'نئے رول كو شامل كریں';
$string['advancedoverride'] = 'ایڈوانسڈ رول اوور رائیڈ كریں';
$string['allow'] = 'اجازت دیں';
$string['allowassign'] = 'رول اسائنمینٹ كو اجازت دكھائیں';
$string['allowed'] = 'اجازت دیا گیا ';
$string['allowoverride'] = 'رول اوور رائیڈز كی اجازت دیں';
$string['allowroletoassign'] = 'کردار{$a->targetrole} تفویض کرنے کے لئے کردار {$a->fromrole} والے صارفین کو اجازت دیں';
$string['allowroletooverride'] = 'کردار {$a->targetrole} کو جگہ لے لے کرنے کے لئے کردار {$a->fromrole} والے صارفین کو اجازت دیں';
$string['allowroletoswitch'] = 'کردار  {$a->targetrole} میں کردار کو سوئچ کرنے کے لئے کردار{$a->fromrole} والے صارفین کو اجازت دیں.';
$string['allowswitch'] = 'رول سوئچیز كی اجازت دیں';
$string['allsiteusers'] = 'تمام سائٹ صارفین';
$string['archetype'] = 'رول اركے ٹائُ';
$string['archetypecoursecreator'] = 'ARCHETYPE:  كورس تخلیق كار';
$string['archetypeeditingteacher'] = 'ARCHETYPE: ٹیچر ( مرتب كریں)';
$string['archetypefrontpage'] = 'ARCHETYPE:  فرنٹ صفحہ پر ہم آہنگی كے صارف ';
$string['archetypeguest'] = 'ARCHETYPE:  مہمان';
$string['archetype_help'] = 'کردار اركیٹائپ اجازت کو تب تعین کرتا ہے جب ایک کردار ڈیفالٹ کو ری سیٹ ہو. جب سائٹ کو اپ ڈیٹ کی گئی ہو تو اس وقت بھی یہ کردار کے لئے کسی نئی اجازت کا تعین کرتا ہے.';
$string['archetypemanager'] = 'ARCHETYPE:  مینجر';
$string['archetypestudent'] = 'ARCHETYPE: طالب علم';
$string['archetypeteacher'] = 'ARCHETYPE:  ٹیچر ( غیر ایڈیٹنگ )';
$string['archetypeuser'] = 'ARCHETYPE:  توثیق شدہ صارف';
$string['assignanotherrole'] = 'ایک اور کردار تفویض کریں';
$string['assignedroles'] = 'تفویض کی ہوئی کردار';
$string['assignerror'] = 'صارف{$a->user} کو کردار{$a->role}تفویض کرتے وقت غلطی.';
$string['assignglobalroles'] = 'سسٹم کردار تفویض کریں';
$string['assignmentcontext'] = 'تفویض حوالہ';
$string['assignmentoptions'] = 'تفویض کے اختیارات';
$string['assignrole'] = 'کردار کی تفویض';
$string['assignrolenameincontext'] = 'اختیار تفویض \'{$a->role}\' میں {$a->context}';
$string['assignroles'] = 'کردار تفویض';
$string['assignroles_help'] = 'ایک حوالہ میں ایک صارف کو ایک کردار تفویض کرنے کی طرف سے آپ کے موجودہ تناظر اور تمام نچلے سبصورنسوں کے لئے اس کردار میں شامل اجازت دیتے ہیں. مثال کے طور پر، اگر ایک صارف کو ایک کورس میں ایک طالب علم کا کردار تفویض کی گئی ہے تو اسے كورس میں تمام سرگرمیوں اور بلاکس کے لئے بھی طالب علم کے کردار ہوگی.';
$string['assignrolesin'] = '{$a} میں کردار تفویض ';
$string['assignroles_link'] = 'منتظم / رولز / تفویض';
$string['assignrolesrelativetothisuser'] = 'اس صارف کے متعلق کو کردار تفویض کریں';
$string['backtoallroles'] = 'تمام کردار کی فہرست میں واپس';
$string['backup:anonymise'] = 'بیک اپ پر گمنام صارف ڈاٹا';
$string['backup:backupactivity'] = 'سرگرمیوں كا بیك اپ';
$string['backup:backupcourse'] = 'كورسیس كا بیك اپ ';
$string['backup:backupsection'] = 'سیكشنس كا بیك اپ ';
$string['backup:backuptargethub'] = 'درآمد كے لیے ہب';
$string['backup:backuptargetimport'] = 'درآمد كے لیے بیك اپ ';
$string['backup:configure'] = 'بیک اپ کے اختیارات کو مرتب کریں';
$string['backup:downloadfile'] = 'بیک اپ علاقوں سے فائلوں کو ڈاؤن لوڈ کریں';
$string['backup:userinfo'] = 'صارف ڈاٹا كا بیك اپ';
$string['badges:awardbadge'] = '';
$string['badges:configurecriteria'] = '';
$string['badges:configuredetails'] = '';
$string['badges:configuremessages'] = '';
$string['badges:createbadge'] = '';
$string['badges:deletebadge'] = '';
$string['badges:earnbadge'] = '';
$string['badges:manageglobalsettings'] = '';
$string['badges:manageownbadges'] = '';
$string['badges:viewawarded'] = '';
$string['badges:viewbadges'] = '';
$string['badges:viewotherbadges'] = '';
$string['block:edit'] = 'ایک بلاک کے سیٹینگس میں ترمیم کریں';
$string['block:view'] = 'بلاك دكھاؤ';
$string['blog:associatecourse'] = 'کورسز کے ساتھ بلاگ اندراجات ملائے';
$string['blog:associatemodule'] = 'سرگرمی مڈيولو کے ساتھ بلاگ اندراجات ملائے';
$string['blog:create'] = 'نئی بلاگ اندراجات مرتب کریں';
$string['blog:manageentries'] = 'اندراجات ترمیم و انتظام کریں';
$string['blog:manageexternal'] = 'بیرونی بلاگز میں ترمیم اور انتظام کریں';
$string['blog:manageofficialtags'] = 'سرکاریٹیگز کو منظم کریں';
$string['blog:managepersonaltags'] = 'انفرادی ٹیگز کو منظم کریں';
$string['blog:search'] = 'بلاگ اندراجات تلاش كریں';
$string['blog:view'] = 'بلاك انداراجات كو دكھاؤ';
$string['blog:viewdrafts'] = 'ڈرافٹ بلاگ اندراجات كو دكھاؤ';
$string['calendar:manageentries'] = 'كوئی بھی كیلنڈر انداراجات كو مینیج كریں';
$string['calendar:managegroupentries'] = 'گروپ كیلنڈر اندراجات مینیج كریں';
$string['calendar:manageownentries'] = 'اپنے كیلنڈر اندراجات كو مینج كریں';
$string['capabilities'] = 'صلاحیتیں';
$string['capability'] = 'صلاحیت:';
$string['category:create'] = 'كیٹاگیریزتخلیق كریں';
$string['category:delete'] = 'كیٹاگیریز خارج كریں';
$string['category:manage'] = 'كیٹاگیریز مینیج كریں';
$string['category:update'] = 'كیٹاگیریز اپ ڈیٹ كریں';
$string['category:viewhiddencategories'] = 'چھپی ہوئی كیٹاگیریزكو دیكھو';
$string['category:visibility'] = 'چھپی ہوئی كیٹاگیریزكو دیكھو';
$string['checkglobalpermissions'] = 'سسٹم كی اجازت كو چیك كریں';
$string['checkpermissions'] = 'اجازتوں كو چیك كریں';
$string['checkpermissionsin'] = '{$a} میں اجازتوں كو چیك كریں';
$string['checksystempermissionsfor'] = '{$a->fullname} كے لیے سسٹم اجازتوں كو چیك كریں';
$string['checkuserspermissionshere'] = 'اس  {$a->fullname} {$a->contextlevel} کے لئے انمتيا جاچے';
$string['chooseroletoassign'] = 'براہ مہربانی تفویض کرنے کے لئے ایک کردار جانچے';
$string['cohort:assign'] = 'پلٹن کے ارکان کو شامل اور نكالیں';
$string['cohort:manage'] = 'كہورٹس کو مرتب کریں، خارج اور ہٹائیں جائیں';
$string['cohort:view'] = 'سائٹ وائيڈ كوہورٹس کو دیکھیں';
$string['comment:delete'] = 'تبصرے كو خارج كریں';
$string['comment:post'] = 'پوسٹ كمینٹس';
$string['comment:view'] = 'كمینٹس پڑھے';
$string['community:add'] = 'حب تلاش کرنے اور کورس کو حاصل کرنے کے لئے کمیونٹی بلاک کا استعمال کریں';
$string['community:download'] = 'کمیونٹی بلاک سے ایک کورس ڈاؤن لوڈ کریں';
$string['confirmaddadmin'] = 'کیا آپ واقعی اسم <strong>{$a}</strong> کو ایک نئے سائٹ کے مینیجر کے طور پر شامل کرنا چاہتے ہیں؟';
$string['confirmdeladmin'] = 'کیا آپ واقعی اسم <strong>{$a}</strong> کو سائٹ کے منتظمین کی فہرست سے نکالنا چاہتے ہیں؟';
$string['confirmroleprevent'] = 'کیا آپ واقعی حوالہ  {$a->context} میں صلاحیت {$a->cap} کے لئے جائز کردار کی فہرست سے <strong>{$a->role}</strong> کو نکالنا چاہتے ہیں؟';
$string['confirmroleunprohibit'] = 'کیا آپ واقعی حوالہ {$a->context} میں صلاحیت {$a->cap} کے لئے محدود کردار کی فہرست سے <strong>{$a->role}</strong> کو نکالنا چاہتے ہیں؟';
$string['confirmunassign'] = 'کیا آپ واقعی اس صارف سے اس کردار کو نکالنا چاہتے ہیں؟';
$string['confirmunassignno'] = 'منسوخ کریں';
$string['confirmunassigntitle'] = 'کردار کی تبدیلی کی تصدیق کریں';
$string['confirmunassignyes'] = 'نكالیں';
$string['context'] = 'سیاق و سباق';
$string['course:activityvisibility'] = 'سرگرمیاں دکھائیں/چھپائیں';
$string['course:bulkmessaging'] = 'بہت سے لوگوں كے پیغام كو بھیجے';
$string['course:changecategory'] = 'كورس كیٹاگیری كو تبدیل كریں';
$string['course:changefullname'] = 'كورس كے مكمل نام كو تبدیل كریں';
$string['course:changeidnumber'] = 'كورس ID نمبر كو تبدیل كریں';
$string['course:changeshortname'] = 'مختصر نام خلاصہ كو تبدیل كریں';
$string['course:changesummary'] = 'كورس خلاصہ كو تبدیل كریں';
$string['course:create'] = 'كورسیس كی تخلیق كریں';
$string['course:delete'] = 'كورسیس كو خارج كریں';
$string['course:enrolconfig'] = 'كورسیس میں نامزدگی مثال تشکیل کریں';
$string['course:enrolreview'] = 'کورس ان رولمینٹ کا جائزہ';
$string['course:ignorefilesizelimits'] = 'کسی بھی فائل سائز پابندیوں کی توقع بڑی فائلوں استعمال کریں';
$string['course:isincompletionreports'] = 'اختتام رپورٹوں میں دکھایا جائے گا';
$string['course:manageactivities'] = 'سرگرمیاں انتظام کریں';
$string['course:managefiles'] = 'فائلس مینیج كریں';
$string['course:managegrades'] = 'گریڈز مینیج كریں';
$string['course:managegroups'] = 'گروپس مینیج كریں';
$string['course:managescales'] = 'اسكیل كو مینیج كریں';
$string['course:markcomplete'] = 'کورس کے کمال پر صارفین کو مکمل کے طور پر نشان زد کریں';
$string['course:movesections'] = 'سیكشنس كو ہٹاؤ';
$string['course:publish'] = 'حب میں ایک کورس شائع کریں';
$string['course:request'] = 'نئے كورسیس كی درخواست كریں';
$string['course:reset'] = 'كورس كو دوبارہ سیٹ كریں';
$string['course:sectionvisibility'] = 'ڈویژن کی نمائش کو کنٹرول کریں';
$string['course:setcurrentsection'] = 'حالیہ سیكشن كو سیٹ كریں';
$string['course:update'] = 'كورس سیٹینگس كو اپ ڈیٹ كریں';
$string['course:useremail'] = 'ای میل ایڈریس قابل / غیر فعال کریں';
$string['course:view'] = 'بغیرشراكت کئے کورس دیکھیں';
$string['course:viewcoursegrades'] = 'كورس گریڈز كو دكھاؤ';
$string['course:viewhiddenactivities'] = 'چھپی ہوئی كاركردگی كو دكھاؤ';
$string['course:viewhiddencourses'] = 'چھپی كورسیس كو دكھاؤ';
$string['course:viewhiddensections'] = 'چھپی سیكشن كو دكھاؤ';
$string['course:viewhiddenuserfields'] = 'چھپی صارف فیلڈز كو دكھاؤ';
$string['course:viewparticipants'] = 'شراكین كو دكھاؤ';
$string['course:viewscales'] = 'اسكیلس كو دكھاؤ';
$string['course:viewsuspendedusers'] = '';
$string['course:visibility'] = 'كورسیس كو چھپاؤ / دكھاؤ';
$string['createrolebycopying'] = 'كاپی  {$a} كے ذریعہ نئے رول تخلیق كریں';
$string['createthisrole'] = 'اس رول كی تخلیق كریں';
$string['currentcontext'] = 'موجودہ تناظر';
$string['currentrole'] = 'موجودہ رول';
$string['customroledescription'] = 'كسٹم کی وضاحت';
$string['customroledescription_help'] = 'اگر كسٹم تفصیل خالی ہے تو معیاری کردار کی تفصیلات خود بخود مقامی ہوتا ہے.';
$string['customrolename'] = 'كسٹم مكمل نام';
$string['customrolename_help'] = 'اگر كسٹم نام خالی ہے تو معیاری کردار کے نام خود کار طریقے مقامی ہوتا ہے. آپ تمام كسٹم کے کردار کے لئے ایک مکمل نام دینا ہوگا.';
$string['defaultrole'] = 'ڈیفالٹ رول';
$string['defaultx'] = 'ڈیفالٹ : {$a}';
$string['defineroles'] = 'رولس کی وضاحت کریں';
$string['deletecourseoverrides'] = 'كورس میں تمام اووررائیڈز كو خارج كریں';
$string['deletelocalroles'] = 'تمام مقامی رول اسائنمینٹ كو خارج كریں';
$string['deleterolesure'] = 'کیا آپ واقعی کردار "{$a->name} ({$a->shortname})"کو کرنا چاہتے ہیں؟ </p><p> اس وقت یہ کردار{$a->count}  صارفین کو تفویض ہے.';
$string['deletexrole'] = '{$a} رول خارج كریں';
$string['duplicaterole'] = 'ڈوپلیکیٹ رول';
$string['duplicaterolesure'] = 'کیا آپ واقعی کردار "{$a->name} ({$a->shortname})" کو ڈوپلیکیٹ بنانا چاہتے ہیں؟ </p>';
$string['editingrolex'] = 'رول \'{$a}\' ترمیم كررہا ہے';
$string['editrole'] = 'رول كی ترمیم كریں';
$string['editxrole'] = '{$a} رولس كی ترمیم كریں';
$string['errorbadrolename'] = 'غلط رول كا نام';
$string['errorbadroleshortname'] = 'غلط رول كا مختصر نام';
$string['errorexistsrolename'] = 'رول كا نام پہلے سے موجود ہے';
$string['errorexistsroleshortname'] = 'رول كا نام پہلے سے موجود ہے';
$string['eventroleallowassignupdated'] = '';
$string['eventroleallowoverrideupdated'] = '';
$string['eventroleallowswitchupdated'] = '';
$string['eventroleassigned'] = '';
$string['eventrolecapabilitiesupdated'] = '';
$string['eventroledeleted'] = '';
$string['eventroleunassigned'] = '';
$string['existingadmins'] = 'موجودہ ویب سائٹ کے منتظمین';
$string['existingusers'] = '{$a} موجودہ صارفین';
$string['explanation'] = 'وضاحت';
$string['export'] = '';
$string['extusers'] = 'موجودہ صارفین';
$string['extusersmatching'] = 'موجودہ صارفین کے ملاپ \'{$a}\'';
$string['filter:manage'] = 'مقامی فلٹر کی ترتیبات کا انتظام کریں';
$string['frontpageuser'] = 'فرنٹ صفحہ پر اختیار صارف';
$string['frontpageuserdescription'] = 'فرنٹ صفحہ  نصاب میں تمام لاگ ان کیے ہوئے صارف.';
$string['globalrole'] = 'سسٹم رول';
$string['globalroleswarning'] = 'WARNING! اس صفحے سے آپ تفویض کوئی کردارفرنٹ صفحہ اور تمام کورسز سمیت پورے سسٹم میں تفویض صارفین پر لاگو ہوگی.';
$string['gotoassignroles'] = 'اس  {$a->contextlevel} لئے تفویض کردار میں جائیں';
$string['gotoassignsystemroles'] = 'سسٹم رول تفویض کو دیکھیے';
$string['grade:edit'] = 'گریڈز كی ترمیم كریں';
$string['grade:export'] = 'گریڈ برآمد كریں';
$string['grade:hide'] = 'گریڈز یا آئٹمز کو چھپائے / پوشیدہ ركھے';
$string['grade:import'] = 'گریڈز درآمد كریں';
$string['grade:lock'] = 'لاک گریڈ یا آئٹمز';
$string['grade:manage'] = 'گریڈ اشیاء کا انتظام کریں';
$string['grade:managegradingforms'] = 'اعلی درجے کی گریڈنگ طریقے انتظام کریں';
$string['grade:manageletters'] = 'خط گریڈ انتظام کریں';
$string['grade:manageoutcomes'] = 'گریڈ آؤٹ كمز انتظام کریں';
$string['grade:managesharedforms'] = 'ٹیمپلیٹ سے اعلی درجے گریڈنگ انتظام کریں';
$string['grade:override'] = 'اووررائڈ گریڈ';
$string['grade:sharegradingforms'] = 'ٹیمپلیٹ کے طور پر اعلی درجے کی گریڈنگ فارم اشتراک کریں';
$string['grade:unlock'] = 'گریڈزیا آئٹمز کو ان لاک کریں';
$string['grade:view'] = 'اپنے ہی گریڈ دكھاؤ';
$string['grade:viewall'] = 'دوسرے صارفین کے گریڈ دیکھیں';
$string['grade:viewhidden'] = 'مالک کے لئے خفیہ گریڈ دكھاؤ';
$string['hidden'] = 'چھپا ہوا';
$string['highlightedcellsshowdefault'] = 'نیچے کی ٹیبل میں منتخب اجازت مندرجہ بالا منتخب کردار مولادرش کے لئے ڈیفالٹ ہیں.';
$string['highlightedcellsshowinherit'] = 'نیچے کی ٹیبل میں چنهاكت خلیے وراثت میں ملی اجازت (کوئی ہو تو) دکھاتی ہیں. ان صلاحیتوں کو چھوڑ کر جس کے لئے اجازت آپ واقعی بعد میں حاصل کرنا چاہتے ہیں، آپ کو وراثت قائم کرنے کے لئے سب کچھ چھوڑنا ہوگا.';
$string['inactiveformorethan'] = '{$a->timeperiod} سے زیادہ کے لئے كریں';
$string['ingroup'] = '"{$a->group}" گروپ میں';
$string['inherit'] = 'حق پائیں';
$string['invalidpresetfile'] = '';
$string['legacy:admin'] = 'LEGACY ROLE: ایڈمنسٹریٹر';
$string['legacy:coursecreator'] = 'LEGACY ROLE: كورس تخلیق كار';
$string['legacy:editingteacher'] = 'LEGACY ROLE: اُستاد (مرتب كیا گیا)';
$string['legacy:guest'] = 'LEGACY ROLE: مہمان';
$string['legacy:student'] = 'LEGACY ROLE: طالب علم';
$string['legacy:teacher'] = 'LEGACY ROLE: اُستاد (غیر ترمیم شدہ)';
$string['legacytype'] = 'وراثت کردار قسم';
$string['legacy:user'] = 'LEGACY ROLE:  اختیار صارف';
$string['listallroles'] = 'تمام رولس كی فہرست ';
$string['localroles'] = 'مقامی طور پر تفویض کی ہوئی کردار';
$string['mainadmin'] = 'اہم ایڈمنسٹریٹر';
$string['mainadminset'] = 'اہم ایڈمین سیٹ كریں';
$string['manageadmins'] = 'سائٹ کے منتظمین کو منظم کریں';
$string['manager'] = 'مینیجر';
$string['managerdescription'] = 'مینیجر کورس کو رسائی اور نظر ثانی کر سکتے ہیں، عام طور پر وہ کورس میں شریك نہیں کرتے.';
$string['manageroles'] = 'رولس كو مینیج كریں';
$string['maybeassignedin'] = 'حوالہ قسم جہاں اس کردار کو تفویض کیا جا سکتا ہے';
$string['morethan'] = '{$a} سے زیادہ';
$string['multipleroles'] = 'متعدد رول';
$string['my:configsyspages'] = 'میرے ہوم صفحات کے لئے نظام کے سانچے مرتب کریں';
$string['my:manageblocks'] = 'میرے ہوم صفحہ بلاكس كو مینیج كریں';
$string['neededroles'] = 'اجازت کے ساتھ کردار';
$string['nocapabilitiesincontext'] = 'اس ضمن میں کوئی صلاحیت دستیاب نہیں ہے';
$string['noneinthisx'] = 'اس  {$a} میں كچھ نہیں ';
$string['noneinthisxmatching'] = 'اس {$a->contexttype} میں  \'{$a->search}\' سے ملاپ کرتا کوئی صارف نہیں';
$string['norole'] = '';
$string['noroleassignments'] = 'اس سائٹ میں کہیں بھی اس صارف کے پاس ایک بھی کردار نہیں ہے.';
$string['noroles'] = 'رولس نہیں';
$string['notabletoassignroleshere'] = 'یہاں آپ کوئی کردار تفویض کرنے کے قابل نہیں ہیں';
$string['notabletooverrideroleshere'] = 'یہاں کسی بھی کردار میں اجازت کو جگہ لے لے کرنے میں آپ قابل نہیں ہیں';
$string['notes:manage'] = 'نوٹ انتظام کریں';
$string['notes:view'] = 'نوٹ دیکھیں';
$string['notset'] = 'سیٹ نہیں ہیں';
$string['overrideanotherrole'] = 'اووررائڈ دیگر رول';
$string['overridecontext'] = 'اوورائڈ سیاق و سباق';
$string['overridepermissions'] = 'اووررائڈ كی اجازتیں';
$string['overridepermissionsforrole'] = '{$a->context} میں کردار\'{$a->role}\' کا جگہ كی اجازت لیں';
$string['overridepermissions_help'] = 'اجازتیں جگہ لے لے ایک مخصوص تناظر میں جائز یا محدود ہونے والی صلاحیتوں کو قابل بناتا ہے.';
$string['overridepermissionsin'] = '{$a} میں اجازت کی اوورائڈ کریں';
$string['overridepermissions_link'] = 'ایڈمن / کردار / اوورائڈ';
$string['overrideroles'] = 'کردار کی اوورائڈ کریں';
$string['overriderolesin'] = '{$a} میں اوورائڈ رولسز';
$string['overrides'] = 'اووررائڈز';
$string['overridesbycontext'] = 'اوورائڈز (سیاق و سباق کی طرف سے)';
$string['permission'] = 'اجازت';
$string['permission_help'] = 'انمتيا صلاحیت ترتیبات ہیں. 4 اختیارات ہیں: 

* سیٹ نہیں
* اجازت دیں - انمتيا صلاحیت کے لئے اندتت ہیں 
* روک دیں - اعلی تناظر میں جائز ہونے کے باوجود اجازت کو صلاحیت سے نکالا گیا ہے 
* محدود کریں - اجازت مکمل طور پر محروم ہے اور کسی بھی مندرجہ ذیل (زیادہ مخصوص) تناظر میں جگہ لے لے نہیں کی جا سکتی';
$string['permissions'] = 'اجازتیں';
$string['permissionsforuser'] = 'صارفین  {$a} كے لیے اجازتیں';
$string['permissionsincontext'] = '{$a} میں اجازتیں';
$string['portfolio:export'] = 'پورٹ فولیو کو برآمد کریں';
$string['potentialusers'] = '{$a} ممکنہ صارفین';
$string['potusers'] = 'ممكنہ صارفین';
$string['potusersmatching'] = ' \'{$a}\' سے ملاپ کرتے ممکنہ صارف';
$string['prevent'] = 'روكے';
$string['prohibit'] = 'محدود کریں';
$string['prohibitedroles'] = 'محدود كیا';
$string['question:add'] = 'نئے سوالات كو شامل كریں';
$string['question:config'] = 'سوال اقسام تشکیل کریں';
$string['question:editall'] = 'تمام سوالات كی ترمیم كریں';
$string['question:editmine'] = 'آپ اپنے سوالات كی ترمیم كریں';
$string['question:flag'] = 'سوالات کو حل كرنے كے دوران فیلگ';
$string['question:managecategory'] = 'سوال كیٹاگریز كی ترمیم كریں';
$string['question:moveall'] = 'تمام سوالات كو ہٹاؤ';
$string['question:movemine'] = 'آپ اپنے سوالات كو ہٹاؤ كریں';
$string['question:useall'] = 'تمام سوالات كا استعمال كریں';
$string['question:usemine'] = 'آپ اپنے سوالات كا استعمال كریں';
$string['question:viewall'] = 'تمام سوالات كو دكھاؤ';
$string['question:viewmine'] = 'آپ اپنے سوالات كو دكھاؤ';
$string['rating:rate'] = 'آئٹمز میں درجہ بندی کا اضافہ';
$string['rating:view'] = 'خود کو حاصل کل درجہ بندی دیکھیں';
$string['rating:viewall'] = 'افراد کی طرف سے دیے گئے تمام ادھورے درجہ بندی دیکھیں';
$string['rating:viewany'] = 'سب کے کی طرف سے حاصل کل درجہ بندی دیکھیں';
$string['resetrole'] = 'ڈیفالٹس كو دوبارہ سیٹ كریں';
$string['resettingrole'] = '';
$string['restore:configure'] = 'ری سیٹ کے اختیارات تشکیل کریں';
$string['restore:createuser'] = 'ری سیٹ پر صارفین کو مرتب کریں';
$string['restore:restoreactivity'] = 'سرگرمیوں کو بحال كریں';
$string['restore:restorecourse'] = 'كورسیس كو دوبارہ بحال كریں';
$string['restore:restoresection'] = 'سیكشن كو دوبارہ بحال كریں';
$string['restore:restoretargethub'] = 'حب کے طور پر ٹارگیٹ كیے گئے فائلوں سے بحال كریں';
$string['restore:restoretargetimport'] = 'درآمد کے طور پر ھدف بنائے گئے فائلوں سے ری سیٹ کریں';
$string['restore:rolldates'] = 'بحال پر کردار سرگرمی تشکیل تاریخوں رول كرنے كی اجازت دی';
$string['restore:uploadfile'] = 'بیک اپ علاقوں میں فائلوں کو اپ لوڈ کریں';
$string['restore:userinfo'] = 'صارف ڈاٹا كو بحال كریں';
$string['restore:viewautomatedfilearea'] = 'خود كار بیك اپس سے كورسیس كو بحال كریں';
$string['risks'] = 'خطرات';
$string['roleallowheader'] = 'رول كی اجازت :';
$string['roleallowinfo'] = 'حوالہ {$a->context}، صلاحیت {$a->cap} میں جائز کردار کی فہرست میں شامل جانے والی کردار کا انتخاب کریں:';
$string['role:assign'] = 'صارفین کے لئے کردار تفویض کریں';
$string['roleassignments'] = 'رولس اسائنمینٹ';
$string['roledefinitions'] = 'کردار کی تفویض';
$string['rolefullname'] = 'رولس نام';
$string['roleincontext'] = '{$a->role} میں {$a->context}';
$string['role:manage'] = 'کردار كی تخلیق اور انتظام کریں';
$string['role:override'] = 'دوسروں کے لئے اوورائڈ اجازتیں دیں';
$string['roleprohibitheader'] = 'محدود کردار';
$string['roleprohibitinfo'] = 'حوالہ {$a->context}، صلاحیت {$a->cap} میں محدود کردار کی فہرست میں جوڑی جانے والی کردار کا انتخاب کریں:';
$string['rolerepreset'] = '';
$string['roleresetdefaults'] = '';
$string['roleresetrole'] = '';
$string['role:review'] = 'دوسروں کے لئے جائز اجازتیں';
$string['rolerisks'] = 'رولس خطرے';
$string['roles'] = 'رولس';
$string['role:safeoverride'] = 'دوسروں کے لئے محفوظ اجازتوں كو اووررائڈ كریں';
$string['roleselect'] = 'رولس كو منتخب كریں';
$string['rolesforuser'] = 'صارف  {$a} كے لیے رولس';
$string['roles_help'] = 'کردار پورے سسٹم کے لئے مقرر اجازت کا مجموعہ ہے جسے آپ مخصوص سیاق و سباق میں مخصوص صارفین کے لئے تفویض کر سکتے ہیں.';
$string['roleshortname'] = 'مختصر نام ';
$string['roleshortname_help'] = 'کردار مختصر نام ایک کم درجے کردار شناخت کنندہ ہے جس میں صرف ASCII اكشراكيي حروف درست ہیں. معیاری کردار کے مختصر ناموں کو نہ تبدیل کریں.';
$string['roles_link'] = 'رولس';
$string['role:switchroles'] = 'دوسرے کردار پر سوئچ کریں';
$string['roletoassign'] = 'کردار تفویض کرنے';
$string['roletooverride'] = 'منسوخی پر کردار';
$string['safeoverridenotice'] = 'نوٹ: انتہائی خطرات والی صلاحیت لاک ہیں کیونکہ آپ کو صرف محفوظ صلاحیتوں کو جگہ لے لے کرنے کی اجازت ہے.';
$string['selectanotheruser'] = 'دیگر صارف كو منتخب كریں';
$string['selectauser'] = 'صارف كو منتخب كریں';
$string['selectrole'] = 'رول كو منتخب كریں';
$string['showallroles'] = 'تمام رولس كو دكھاؤ';
$string['showthisuserspermissions'] = 'اس صارفین كی اجازتیں دكھاؤ';
$string['site:accessallgroups'] = 'تمام گروپ كی رسائی كریں';
$string['siteadministrators'] = 'سائیٹ ایڈمنسٹریشن';
$string['site:approvecourse'] = 'کورس کی تخلیق کی منظوری';
$string['site:backup'] = 'بیك اپ كورسیس';
$string['site:config'] = 'سائٹ تشكیل كو تبدیلی  كریں';
$string['site:doanything'] = 'سب کچھ کرنے کی اجازت دیں';
$string['site:doclinks'] = 'آف سائٹ دستاویزات کے لنکس دکھائیں';
$string['site:import'] = 'ایک کورس میں دیگر کورسز درآمد کریں';
$string['site:manageblocks'] = 'صفحے پر بلاکس كا انتظام کریں';
$string['site:mnetloginfromremote'] = 'MNet طرف سے ایک ریموٹ اطلاق سے لاگ ان کریں کریں';
$string['site:mnetlogintoremote'] = 'MNet طرف سے ایک ریموٹ اطلاق کا دورہ کریں';
$string['site:readallmessages'] = 'سائٹ کے تمام پیغامات کو پڑھیں';
$string['site:restore'] = 'كورسیس كو دوبارہ اسٹور كریں';
$string['site:sendmessage'] = 'كسی بھی صارف كو پیغامات بھیجے';
$string['site:trustcontent'] = 'پیش مواد پر یقین کریں';
$string['site:uploadusers'] = 'فائل سے نئے صارفین كو اپ لوڈ كریں';
$string['site:viewfullnames'] = 'ہمیشہ صارفین كے مكمل نام كو دیكھو';
$string['site:viewparticipants'] = 'شرکاء کو دیکھیں';
$string['site:viewreports'] = 'رپورٹس دكھاؤ';
$string['site:viewuseridentity'] = 'فہرستوں میں صارف كی مكمل پہچان كو دیكھو';
$string['tag:create'] = 'نئے ٹیگس كی تخلیق كریں';
$string['tag:edit'] = 'موجودہ ٹیگس كی ترمیم كریں';
$string['tag:editblocks'] = 'ٹیگس صفحات میں بلاكس كی ترمیم كریں';
$string['tag:flag'] = 'نامناسب کے طور پر ٹیگس فلیگ';
$string['tag:manage'] = 'تمام ٹیگس كو مینیج كریں';
$string['thisnewrole'] = '';
$string['thisusersroles'] = 'اس صارفین كے رول اسائنمینٹ';
$string['unassignarole'] = 'کردار {$a} انسائن ہے';
$string['unassignconfirm'] = 'کیا آپ واقعی اسم "{$a->user}" سے "{$a->role}"کردار انسائن کرنا چاہتے ہیں؟';
$string['unassignerror'] = 'صارف {$a->user} سے کردار {$a->role} کو انسائن كے دوران خامی۔';
$string['user:changeownpassword'] = 'آپ اپنا پاس ورڈ تبدیل كریں';
$string['user:create'] = 'صارفین كی تخلیق كریں';
$string['user:delete'] = 'صارفین كو خارج كریں';
$string['user:editmessageprofile'] = 'صارف پیغام پروفائل میں ترمیم کریں';
$string['user:editownmessageprofile'] = 'خود کو صارف پیغام پروفائل میں ترمیم کریں';
$string['user:editownprofile'] = 'آپ اپنا صارف پروفائل كی ترمیم كریں';
$string['user:editprofile'] = 'صارف پروفائل كی ترمیم كریں';
$string['user:ignoreuserquota'] = 'صارف كوٹا حد كو نظر انداز كریں';
$string['user:loginas'] = 'دیگر صارفین جیسے لاگ ان كریں';
$string['user:manageblocks'] = 'دوسرے صارفین کے صارفین پروفائل پر بلاکس کو منظم کریں';
$string['user:manageownblocks'] = 'خود کے عوامی اسم پروفائل پر بلاکس کو منظم کریں';
$string['user:manageownfiles'] = 'خود کے ذاتی فائل علاقوں پر فائلوں کو منظم کریں';
$string['user:managesyspages'] = 'عوامی اسم پروفالو کے لئے ڈیفالٹ صفحہ لے آؤٹ تشکیل کریں';
$string['user:readuserblogs'] = 'تمام صارف بلاگز كو دیكھو';
$string['user:readuserposts'] = 'تمام صارف پوسٹس كو دیكھو';
$string['usersfrom'] = ' {$a} سے صارفین';
$string['usersfrommatching'] = '\'{$a->search}\' سے ملاپ کرتے ہوئے {$a->contextname} سے صارفین';
$string['usersinthisx'] = 'اس {$a} میں صارفین';
$string['usersinthisxmatching'] = '\'{$a->search}\'سے ملاپ کرتے ہوئے اس {$a->contexttype} میں صارفین';
$string['userswithrole'] = 'تمام صارفین رول كے ساتھ';
$string['userswiththisrole'] = 'صارفین كے ساتھ رول';
$string['user:update'] = 'اپ ڈیٹ صارف پروفائلس';
$string['user:viewalldetails'] = 'صارف مكمل معلومات كو دكھاؤ';
$string['user:viewdetails'] = 'صارف پروفائلس كو دكھاؤ';
$string['user:viewhiddendetails'] = 'صارفین كی پوشیدہ تفصیلات كو دكھاؤ';
$string['user:viewuseractivitiesreport'] = 'صارف كاركردگی كی رپورٹس كو دكھاؤ';
$string['user:viewusergrades'] = 'صارف گریڈز دیكھو';
$string['useshowadvancedtochange'] = 'تبدیل کرنے کے لئے \'Show advanced\' كا استعمال کریں';
$string['viewingdefinitionofrolex'] = 'کردار  \'{$a}\' کی تعریف دیکھنا';
$string['viewrole'] = 'رول تفصیلات كو دیكھو';
$string['webservice:createmobiletoken'] = 'موبائل تک رسائی کے لئے ایک ویب سرویس ٹوکن تخلیق کریں';
$string['webservice:createtoken'] = 'ویب سرویس ٹوكن كی تخلیق كریں';
$string['whydoesuserhavecap'] = 'حوالہ {$a->context} میں {$a->fullname} صلاحیت {$a->capability} کیوں ہے؟';
$string['whydoesusernothavecap'] = 'حوالہ {$a->context} میں {$a->fullname} صلاحیت {$a->capability} کیوں نہیں ہے؟';
$string['xroleassignments'] = '{$a} کے کردار کی تفویض';
$string['xuserswiththerole'] = 'کردار "{$a->role}" والے صارف';
