<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'ایڈوانس تلاش';
$string['all'] = 'تمام';
$string['author'] = 'مصنف';
$string['authorname'] = 'مصنف كا نام';
$string['back'] = 'واپس';
$string['beadmin'] = 'اس صفحے کو استعمال کرنے کے لئے آپ کو ایک ایڈمن صارف كی ضرورت ہے۔';
$string['checkdb'] = 'ڈاٹا بیس جانچے';
$string['checkdbadvice'] = 'کسی بھی مسئلہ کے لئے اپنا ڈاٹا بیس جانچے۔';
$string['checkdir'] = 'ڈائریكٹری كو چیك كریں';
$string['checkdiradvice'] = 'یقین ہے کہ ڈاٹا ڈائرکٹری موجود ہے اورقابل رائٹ ہے.';
$string['commenton'] = 'پر تبصرہ كریں';
$string['createanindex'] = 'ایك فہرست كی تخلیق كریں';
$string['createdon'] = 'پر تخلیق كی ';
$string['database'] = 'ڈاٹا بیس';
$string['databasestate'] = 'اینڈیكسنگ ڈاٹا بیس اسٹیٹ';
$string['datadirectory'] = 'ڈاٹا ڈائریكٹری';
$string['deletionsinindex'] = 'فہرست میں خارج كیا';
$string['doctype'] = 'ڈاك ٹائپ';
$string['documents'] = 'دستاویزات';
$string['documentsfor'] = 'كے لیے دستاویزات';
$string['documentsindatabase'] = 'ڈاٹا بیس میں دستاویزات';
$string['documentsinindex'] = 'فہرست میں دستاویزات';
$string['duration'] = 'میعاد';
$string['emptydatabaseerror'] = 'ڈاٹا بیس کے ٹیبل موجود نہیں ہے یا اس میں کوئی انڈیکس ریکارڈ نہیں ہیں';
$string['enteryoursearchquery'] = 'آپ كی تلاش سوال كو درج كریں';
$string['errors'] = 'خامیاں';
$string['filesinindexdirectory'] = 'فہرست ڈائریكٹری میں فائلس ';
$string['globalsearchdisabled'] = 'عالمی تلاش کے قابل نہیں ہے';
$string['invalidindexerror'] = 'انڈیکس ڈائریکٹری میں یا ایک غیر قانونی انڈیکس ہے یا کچھ بھی نہیں ہے.';
$string['ittook'] = 'یہ لے گیا';
$string['next'] = 'اگلا';
$string['noindexmessage'] = 'منتظم: کوئی تلاش انڈیکس ظاہر نہیں ہوتی. براہ مہربانی';
$string['normalsearch'] = 'معمول تلاش';
$string['openedon'] = 'كھولی تاریخ';
$string['resultsreturnedfor'] = 'کے لئے واپس نتائج';
$string['runindexer'] = 'اڈیكسر (حقیقی) رن کریں';
$string['runindexertest'] = 'اڈیكسر ٹیسٹ رن کریں';
$string['score'] = 'اسكور';
$string['search'] = 'تلاش كریں';
$string['searching'] = 'میں تلاش کر رہا ہے ...';
$string['searchnotpermitted'] = 'تلاش کرنے کے لئے آپ کی اجازت نہیں ہے';
$string['seconds'] = 'سیكینڈز ';
$string['solutions'] = 'حل';
$string['statistics'] = 'اعداد و شمار';
$string['thesewordshelpimproverank'] = 'یہ الفاظ رینک کو بہتر بنانے میں مددگار ہیں';
$string['thesewordsmustappear'] = 'یہ الفاظ ظاہر ہونے چاہئے';
$string['thesewordsmustnotappear'] = 'یہ الفاظ ظاہر نہیں ہونے چاہئے';
$string['title'] = 'عنوان';
$string['tofetchtheseresults'] = 'ان نتائج کو فیچ کرنا';
$string['totalsize'] = 'كل سائز';
$string['type'] = 'ٹائپ';
$string['uncompleteindexingerror'] = 'انڈیكسنگ کامیابی سے مکمل نہیں کیا گیا، براہ مہربانی اسے دوبارہ شروع کریں.';
$string['versiontoolow'] = 'معذرت، عالمی تلاش کو PHP 5.0.0 یا لیٹر کی ضرورت ہے';
$string['wordsintitle'] = 'عنوان میں الفاظ ';
