<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = '';
$string['awarded'] = 'انعام دیا ';
$string['awardedto'] = 'كو انعام دیا';
$string['bulkaction'] = '';
$string['bulkbuttonlabel'] = '';
$string['bulkview'] = '';
$string['cantdeleteissue'] = 'جاری كیے سرٹیفکیٹ کو نکالنے كے دوران خامی ';
$string['cantissue'] = '';
$string['certificateimage'] = 'سرٹیفكیٹ امیج فائل';
$string['certificateimage_help'] = 'یہ وہی تصویر ہے جو سرٹیفکیٹ میں استعمال ہوگی';
$string['certificatename'] = 'سرٹیفكیٹ نام';
$string['certificatename_help'] = 'سرٹیفكیٹ نام';
$string['certificatetext'] = 'سرٹیفكیٹ متن';
$string['certificatetext_help'] = 'یہ وہ متن ہے جو سرٹیفکیٹ میں استعمال ہو گا، کچھ خاص الفاظ كورس نام، گریڈ جیسے متغیرات سے بحال كیے ہوں  ... 
یہ ہیں: 

{USERNAME} -> مکمل صارف كا نام 

{COURSENAME} -> مکمل کورس نام (یا وضاحت اختیاری کورس نام) 

{GRADE} -> فارمیٹڈ گریڈ

{DATE} -> فارمیٹڈ تاریخ 

{OUTCOME} -> نتائج 

{HOURS} -> كورس میں وضاحت گھنٹے 

{TEACHERS} -> اساتذہ کی فہرست 


متن میں بیسک html، بیسک فانٹ، متن استعمال ہوسکتی ہیں، لیکن کسی صورت تعریف سے نظر انداز كریں';
$string['certificatetextx'] = 'سرٹیفکیٹ متن افقی پوزیشن';
$string['certificatetexty'] = 'سرٹیفکیٹ متن عمودی پوزیشن';
$string['certificateverification'] = 'سرٹیفكیٹ تصدیق';
$string['certlifetime'] = 'کے لئے جاری کئے گئے سرٹیفکیٹ رکھیں: (مہینوں میں)';
$string['certlifetime_help'] = 'یہ وقت کی لمبائی کی وضاحت کرتا ہے جہاں آپ جاری کیے ہوئے سرٹیفکیٹ کو رکھنا چاہتے ہیں. جاری کئے ہوئے سرٹیفیکیٹ جو اس سے پرانے ہیں، خود کار طریقے سے خارج كردیا گیا گئے ہیں.';
$string['code'] = 'كوڈ';
$string['codex'] = '';
$string['codey'] = '';
$string['completedusers'] = '';
$string['completiondate'] = 'کورس کی تکمیل';
$string['coursegrade'] = 'كورس گریڈ';
$string['coursehours'] = 'كورس میں گھنٹے';
$string['coursehours_help'] = 'كورس میں گھنٹے';
$string['coursename'] = 'متبادل كورس نام ';
$string['coursename_help'] = 'متبادل كورس نام ';
$string['coursetimereq'] = 'كورس میں ضروری منٹس';
$string['coursetimereq_help'] = 'یہاں کم از کم وقت، منٹ میں درج کریں جتنے میں ایک طالب علم سرٹیفکیٹ حاصل کرنے کے قابل ہونے سے پہلے كورس میں لاگ کریں.';
$string['datefmt'] = 'تاریخ فارمیٹ';
$string['datefmt_help'] = 'سرٹیفکیٹ پر تاریخ پرنٹ کرنے کے لئے ایک تاریخ فارمیٹ منتخب کریں. یا، صارف کی منتخب زبان کے فارمیٹ میں پرنٹ کیے ہوئے تاریخوں کو حتمی متبادل کے طور پر منتخب کریں.';
$string['defaultcertificatetextx'] = 'ڈیفالٹ افقی متن حالت';
$string['defaultcertificatetexty'] = 'ڈیفالٹ عمودی متن حالت';
$string['defaultcodex'] = '';
$string['defaultcodey'] = '';
$string['defaultheight'] = 'ڈیفالٹ اونچائی';
$string['defaultperpage'] = '';
$string['defaultperpage_help'] = '';
$string['defaultwidth'] = 'ڈیفالٹ چوڑائی';
$string['deletissuedcertificates'] = 'جاری سرٹیفکیٹ کو خارج كریں';
$string['delivery'] = 'ڈلیوری';
$string['delivery_help'] = 'یہاں یہ انتخاب کریں کہ آپ کے طالب علم اپنے سرٹیفکیٹ کیسے حاصل کرنا چاہتے ہیں. 
براؤزر میں کھولیں: سرٹیفکیٹ کو ایک نئے براؤزر ونڈو میں کھولیں. 
ڈاؤن لوڈ کے لئے زور ڈالیں: براؤزر فائل ڈاؤن لوڈ ونڈو کو کھولتا ہے. 
سرٹیفکیٹ ای میل کریں: یہ اختیار منتخب پر طالب علم کو ای میل اٹیچمنٹ کے طور پر سرٹیفکیٹ بھیجتا ہے. 
صارف کی طرف سے اپنا سرٹیفیکیٹ حاصل کرنے کے بعد اگر وہ نصاب سر ورق کے سرٹیفکیٹ لنک پر کلک کرتے ہیں تو انہیں اپنے سرٹیفکیٹ حاصل کرنے کی تاریخ نظر آئے گی اور وہ اپنے حاصل سرٹیفکیٹ کا جائزہ کر سکیں گے.';
$string['designoptions'] = 'ڈیزان آپشنس';
$string['download'] = 'ڈاؤن لوڈ کے لئے زور دیں';
$string['emailcertificate'] = 'ای میل (محفوظ کرنا ضرور منتخب کریں!)';
$string['emailfrom'] = 'ای میل فورم نام';
$string['emailfrom_help'] = 'متبادل ای میل فارم نام ';
$string['emailothers'] = 'دیگر ای میل';
$string['emailothers_help'] = 'کاما طرف سے الگ کرتے ہوئے ان طلباء کے یہاں ای میل ایڈریس درج کریں جنہیں سرٹیفکیٹ حاصل کرنے کے وقت کے لئے مطلع کیا جانا ہے.';
$string['emailsent'] = '';
$string['emailstudentsubject'] = '';
$string['emailstudenttext'] = '{$a->course} کے لئے آپ کا سرٹیفکیٹ منسلک ہے.';
$string['emailteachermail'] = '{$a->student} نے اپنا سرٹیفیکیٹ حاصل کر لیا ہے: \'{$a->certificate}\'
{$a->course} کے لئے. 

آپ اسے یہاں تلاش کر سکتے ہیں: 

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student}  نے اپنا سرٹیفیکیٹ حاصل کر لیا ہے:\'<i>{$a->certificate}</i>\'
{$a->course} کے لئے. 

آپ اسے یہاں تلاش کر سکتے ہیں: 

     <a href="{$a->url}"> سرٹیفکیٹ رپورٹ</a>.';
$string['emailteachers'] = 'اساتذہ كے ای میل';
$string['emailteachers_help'] = 'قابل ہونے پر طالب علموں کو سرٹیفکیٹ کب ملنا ہے، اس کے لئے اساتذہ کو ای میل کے ذریعے مطلع کیا جاتا ہے.';
$string['enablesecondpage'] = '';
$string['enablesecondpage_help'] = '';
$string['filenotfound'] = 'فائل نہیں مل سکا: {$a}';
$string['getcertificate'] = 'آپ کا سرٹیفکیٹ حاصل کریں';
$string['grade'] = 'گریڈ';
$string['gradefmt'] = 'گریڈ فارمیٹ';
$string['gradefmt_help'] = 'اگر آپ سرٹیفکیٹ پر ایک گریڈ کو پرنٹ کرنے کا انتخاب کرتے ہیں تو اس کے لئے تین دستیاب فارمیٹ ہیں: 

فیصد گریڈ: گریڈ کو فیصد کے طور پر پرنٹ کرتا ہے. 
پواٹس گریڈ : گریڈ کے پوائنٹ ویلیو کو پرنٹ کرتا ہے. 
خط گریڈ: فیصد گریڈ کو ایک لیٹر کے طور پر پرنٹ کرتا ہے.';
$string['gradeletter'] = 'لیٹر گریڈ';
$string['gradepercent'] = 'فیصدی گریڈ';
$string['gradepoints'] = 'پوئنٹس گریڈ';
$string['height'] = 'سرٹیفكیٹ اونچائی';
$string['hours'] = 'گھنٹے';
$string['intro'] = 'تعارف';
$string['invalidcode'] = 'غیر معتبر سرٹیفكیٹ كوڈ';
$string['issued'] = 'جاری كیا ';
$string['issueddate'] = 'جاری كرنے كی تاریخ';
$string['issueddownload'] = '';
$string['issuedview'] = '';
$string['issueoptions'] = 'جاری كرنے كا آپشنس';
$string['keywords'] = 'سرٹیفكیٹ، كورس ، پی ڈی ایف، موڈول';
$string['modulename'] = 'سارہ سرٹفكیٹ';
$string['modulenameplural'] = 'سارہ سرٹفكیٹ';
$string['multipdf'] = '';
$string['neverdeleteoption'] = 'ك';
$string['nocertificatesissued'] = 'ایسا کوئی سرٹیفکیٹ نہیں جو جاری کیا گیا ہو';
$string['nodelivering'] = '';
$string['onepdf'] = '';
$string['openbrowser'] = 'نئے ونڈو میں كھولو';
$string['opendownload'] = 'اپنے کمپیوٹر میں اپنے سرٹیفکیٹ کو محفوظ کرنے کے لئے نیچے کے بٹن پر کلک کریں.';
$string['openemail'] = 'نیچے کے بٹن پر کلک کرنے سے آپ کا سرٹیفکیٹ آپ کو ای میل میں مشغول کرکے بھیجا جائے گا.';
$string['openwindow'] = 'ایک نئے براؤزر ونڈو میں اپنا سرٹیفیکیٹ کھولنے کے لئے نیچے کے بٹن پر کلک کریں.';
$string['pluginadministration'] = 'سرٹفیكیٹ ایڈمنسٹریشن';
$string['pluginname'] = 'سادہ سرٹفیكیٹ';
$string['printdate'] = 'پرنٹ تاریخ';
$string['printdate_help'] = 'اگر ایک پرنٹ تاریخ منتخب ہے تو یہ پرنٹ کیا جانے والا تاریخوں ہے. اگركورس کمال تاریخوں کو منتخب کیا جاتا ہے لیکن طالب علم نے کورس مکمل نہیں کیا ہے تو حاصل ہونے والا تاریخوں پرنٹ کیا جائے گا.جب کوئی سرگرمی درجہ بندی کی گئی تھی اس بنیاد پر آپ تاریخوں کو پرنٹ کرنے کے لئے منتخب کر سکتے ہیں. اگر درجہ بندی سرگرمی کے پہلے سرٹیفکیٹ جاری کر دیا جاتا ہے تو وصولی کی تاریخ پرنٹ کیا جائے گا.';
$string['printgrade'] = 'پرنٹ گریڈ';
$string['printgrade_help'] = 'گریڈبك سے سرٹیفکیٹ کے آئٹم کے لئے حاصل صارف گریڈ کو پرنٹ کرنے کے لئے آپ کوئی بھی دستیاب کورسز گریڈ اشیاء منتخب کر سکتے ہیں. گریڈبك میں گریڈ اشیاء جیسے نظر آتے ہیں ویسے ہی ترتیب میں درج کئے گئے ہیں. نیچے گریڈ کا فارمیٹ منتخب کریں.';
$string['printoutcome'] = 'نتائج كے پرنٹ';
$string['printoutcome_help'] = 'سرٹیفکیٹ پر نتائج کا نام اور صارف کی طرف سے حاصل نتائج کو پرنٹ کرنے کے لئے آپ کو کسی بھی کورس کے نتائج کو منتخب کر سکتے ہیں. ایک مثال: تفویض نتائج: پروفسینٹ.';
$string['printqrcode'] = '';
$string['printqrcode_help'] = '';
$string['qrcodefirstpage'] = '';
$string['qrcodefirstpage_help'] = '';
$string['qrcodeposition'] = '';
$string['qrcodeposition_help'] = '';
$string['receiveddate'] = 'تاریخ کو حاصل کیا';
$string['report'] = 'رپورٹ';
$string['requiredtimenotmet'] = '';
$string['secondimage'] = '';
$string['secondimage_help'] = '';
$string['secondpageoptions'] = '';
$string['secondpagetext'] = '';
$string['secondpagex'] = '';
$string['secondpagey'] = '';
$string['secondtextposition'] = '';
$string['secondtextposition_help'] = '';
$string['sendtoemail'] = '';
$string['showusers'] = '';
$string['size'] = 'سرٹفكیٹ سائز';
$string['size_help'] = 'یہ سرٹیفکیٹ کی چوڑائی اور اونچائی سائز (ملی میٹرز) ہیں، ڈیفالٹ سائز A4 لینڈ اسكیپ کی تزئین ہے';
$string['standardview'] = '';
$string['summaryofattempts'] = 'سابق میں حاصل سرٹیفکیٹ کا خلاصہ';
$string['textposition'] = 'سرٹیفکیٹ متن حالت';
$string['textposition_help'] = 'یہ سرٹیفکیٹ متن کے XY نقاط (ملی میٹر میں) ہیں';
$string['userdateformat'] = 'صارفین كی  زبان تاریخ فارمیٹ';
$string['variablesoptions'] = '';
$string['verifycertificate'] = '';
$string['viewcertificateviews'] = ' {$a} جاری سرٹیفکیٹ دیکھیں';
$string['width'] = 'سرٹفیكیٹ چوڑائی';
