<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   stampcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'نئے اسٹیمپ شامل کریں';
$string['addstampbutton'] = 'شامل كریں';
$string['confirmdel'] = 'كیا آپ واقعی اس اسٹیمپ كو خارج كرنا چاہتے ہیں؟';
$string['deletestamp'] = 'خارج كریں';
$string['deletestampconfirm'] = 'كیا آپ واقعی اس اسٹیمپ كو خارج كرنا چاہتے ہیں؟';
$string['displayzero'] = 'صارفین كے ساتھ كوئی اسٹیمپ كو ڈسپلے كریں';
$string['editstamp'] = 'اسٹیمپ كی ترمیم كریں';
$string['filearea_image'] = 'اسٹیمپ امیج';
$string['givenby'] = 'سے :  {$a}';
$string['givento'] = 'كو : {$a}';
$string['managestamps'] = ' اسٹیمپس كو مینیج كریں';
$string['modulename'] = ' اسٹیمپس كا مجموعہ';
$string['modulename_help'] = 'اسٹمپ مجموعہ ماڈیول صارفین کو نام نہاد (تبصرہ کے ساتھ تصویر) اسٹمپ کو دینے کی اجازت دیتا ہے تاکہ وہ ان اسٹمپ جمع کر سکیں. طالب علموں کو دیگر طلباء کو اسٹمپ دینے کی اجازت دی جا سکتی ہے اور اسٹمپ اساتذہ کو بھی دی جا سکتی ہے. 

انفرادی طالب علموں کو صرف ان کے اسٹمپ دکھانے کے لئے یا سٹمپو کو مکمل طور پر چھپانے کے لئے تمام طالب علموں کو تمام اسٹمپ کو دکھانے کے لئے اساتذہ ماڈیول سیٹ اپ کر سکتے ہیں. 

سرگرمی کا استعمال کئی طرح سے کیا جا سکتا ہے، جیسے کہ: 

* قائل بونس نشان 
* غیر موجودگی نشان 
* سرٹیفیکیشن ریکارڈ';
$string['modulenameplural'] = ' اسٹیمپس كا مجموعہ';
$string['nocollectingusers'] = 'اس مجموعہ میں اسٹیمپ جمع کر سکتے ہیں جو کوئی صارفین ہیں';
$string['noinstances'] = 'اس کورس میں بغیراسٹیمپ کے مجموعے موجود ہیں';
$string['nostampscollected'] = ' اسٹیمپس كا مجموعہ نہیں كیا ';
$string['nostampsincollection'] = 'اس مجموعہ میں اسٹیمپس نہیں ہے';
$string['notallowedtoviewstamps'] = 'آپ کو اس مجموعہ میں اسٹیمپ کو دیکھنے کی اجازت نہیں ہے';
$string['numberofcollectedstamps'] = ' اسٹیمپس كے مجموعہ كی تعداد : {$a}';
$string['numberofstamps'] = 'اسٹیمپس';
$string['numberofyourstamps'] = 'آپ كے اسٹیمپس كی تعداد : {$a}';
$string['ownstamps'] = 'اپنا اسٹیمپس';
$string['perpage'] = 'صارفین فی صفحہ';
$string['pluginadministration'] = 'اسٹیمپ مجموعہ انتظامیہ';
$string['pluginname'] = 'كچھ مجموعہ';
$string['showupdateforms'] = 'اپ ڈیٹ اسٹیمپ کرنے کے لئے فارم کو دکھائیں';
$string['stampcoll:addinstance'] = 'نئے اسٹیمپ مجموعہ میں شامل کریں';
$string['stampcoll:collectstamps'] = 'اسٹیمپ جمع';
$string['stampcoll:givestamps'] = 'اسٹیمپ دیں';
$string['stampcoll:managestamps'] = 'اسٹیمپ مینیج كریں';
$string['stampcoll:view'] = 'سرگرمی دیکھیں';
$string['stampcoll:viewotherstamps'] = 'مآخذ دوسروں کی اسٹیمپ';
$string['stampcoll:viewownstamps'] = 'اپنے ٹکٹ کو دیکھیں';
$string['stampgivenby'] = '';
$string['stampgivenon'] = '';
$string['stampimage'] = 'اسٹیمپ امیج';
$string['stampimage_help'] = '';
$string['stamptext'] = 'متن';
$string['studentsperpage'] = 'طالب علم كا ہر صفحہ';
$string['timemodified'] = 'آخری تبدیلی';
$string['updatestamps'] = 'اسٹیمپ كو اپ ڈیٹ كریں';
$string['usernotenrolled'] = 'ان رکن نے اس کورس میں درج نہیں ہے';
