<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tab', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   tab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtab'] = 'نئے ٹیب كو شامل كریں';
$string['ajouter'] = 'نئے ٹیب ڈسپلے كو شامل كریں';
$string['changestyle'] = 'اسٹائل شیٹ كی تصدیق كریں';
$string['content'] = 'ٹیب مواد';
$string['content_help'] = 'ان ہدایات پر عمل کرنے کے کی طرف سے آپ کو ایک pdf فائل ایمبیڈ کر سکتے ہیں: 
                            <br><ul>
                             <li> آپ لنک میں جو نام استعمال کرنا چاہتے ہیں، اسے ٹائپ کریں. </li>
                             <li> متن منتخب کریں اور لکھیں / ایڈٹ لنک بٹن پر کلک کریں. </li>
                             <li> لنک url خانہ کے آخر میں براؤز کے بٹن پر کلک کریں </li>
                             <li>آپ کی pdf فائل اپ لوڈ کریں اور اس کے بعد لکھیں کلک کریں </li>
                             </ul><br>
                             DO NOT ADD ANYTHING ELSE IN THE EDITOR.<br>
                              محفوظ کریں اور ظاہر کریں. pdf فائل سرایت ہو جائے گی.';
$string['css'] = 'اسٹائل شیٹ ';
$string['displaymenu'] = 'ٹیب مینو كو ظاہر كریں';
$string['displaymenuagree'] = 'اگر آپ مینو ظاہر کرنا چاہتے ہیں تو جانچیں';
$string['embed_fail_link_text'] = 'لنك كھولنے كے لیے یہاں كلك كریں ۔';
$string['embed_fail_msg'] = '<p> بیرونی لنک کو ایمبیڈ کرنے کے قابل نہیں ہے. آپ کے براؤزر میں ایک ضروری پلگ ان لاپتہ ہے یا اس وقت لنک قسم ایمبیڈ کرنے کو سپورٹ نہیں کرتا. </p>';
$string['embed_fail_msg_ie'] = '<p> بیرونی لنک کو ایمبیڈ کرنے کے قابل نہیں ہے. اندرونی ایكسپلولر اس وقت بیرونی ویب صفحات کے ایمبیڈ کرنے کی حمایت نہیں کرتا. </p>';
$string['externalurl'] = 'ایک ویب پیج کو ایمبیڈ کیا گیا';
$string['format'] = 'ٹیب فارمیٹینگ';
$string['menucss'] = 'مینو اسٹائل شیٹ كو تصدیق كریں';
$string['menuname'] = 'مینو نام';
$string['modulename'] = 'ٹیب ظاہر كریں';
$string['modulenameplural'] = 'ٹیب ظاہر كریں';
$string['moretabs'] = 'مزید ٹیبس كا استعمال كریں';
$string['name'] = 'نام ';
$string['noformating'] = 'فارمیٹینگ نہیں ہے';
$string['order'] = 'اس ٹیب كو اپنی پسند سے ترتیب دیں ';
$string['pluginadministration'] = 'ٹیب ایڈمنسٹریشن';
$string['pluginname'] = 'ٹیب ظاہر كریں';
$string['tab'] = 'ٹیب';
$string['tab:addinstance'] = 'نیا ٹیب ڈسپلے شامل كریں';
$string['tabadministration'] = 'ٹیب ایڈمنسٹریشن';
$string['tabcontent'] = 'ٹیب مواد';
$string['tabname'] = 'ٹیب نام';
$string['taborder'] = 'ٹیب ڈسپلے سرگرمی مینو میں ترتیب دی گئی';
$string['tab:view'] = 'ٹیبس كو دكھاؤ';
$string['updatethis'] = 'اس ٹیب ڈسپلے كو اپ ڈیٹ كریں';
