<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = 'ایك آفیشیل ٹیگ كے جیسے "{$a}" شامل كیا تھا۔';
$string['addotags'] = 'آفیشیل ٹیگس شامل كریں';
$string['addtagtomyinterests'] = ' "{$a}" كو میرے انٹریسٹ میں شامل کریں ';
$string['alltagpages'] = 'تمام ٹیگ صفحات';
$string['changename'] = 'ٹیگ نام تبدیل كریں';
$string['changetype'] = 'ٹیگ ٹائپ تبدیل كریں';
$string['count'] = 'كاؤنٹ';
$string['delete'] = 'خارج كریں';
$string['deleted'] = 'خارج كیا';
$string['deletedcoursetags'] = 'خارج كیا ۔ كورس ٹیگس';
$string['description'] = 'وضاحت';
$string['edittag'] = 'اس ٹیگ كو مرتب كریں';
$string['entertags'] = 'کوما سے علیحدہ ٹیگز درج  کریں';
$string['errordeleting'] = 'id {$a} کے ساتھ ٹیگ کو خارج کرنے کی خامی ،براہ مہربانی  آپ کے سسٹم ایڈمنسٹریٹر کو رپورٹ کریں.';
$string['errortagfrontpage'] = 'سائٹ صفحہ اول ٹیگنگ کی اجازت نہیں ہے';
$string['errorupdatingrecord'] = 'خامی اپ ڈیٹ ٹیگ ریکارڈ كریں';
$string['flag'] = 'فلیگ';
$string['flagasinappropriate'] = 'نامناسب طور پر فلیگ';
$string['helprelatedtags'] = 'کاما متعلقہ ٹیگز كو علیحدہ كرتا ہے';
$string['id'] = 'آئی ڈی';
$string['manageofficialtags'] = 'آفیسل ٹیگس مینیج كریں';
$string['managetags'] = 'ٹیگس مینیج كریں';
$string['name'] = 'ٹیگ نام';
$string['namesalreadybeeingused'] = 'ٹیگ کے نام پہلے ہی استعمال کیے جارہے ہیں';
$string['newname'] = 'نئے ٹیگ كا نام ';
$string['noresultsfor'] = ' "{$a}" كے لیے كوئی نتجہ نہیں';
$string['officialtag'] = 'آفیسیل ٹیگ';
$string['otags'] = 'آفیسیل ٹیگس';
$string['othertags'] = 'دیگر ٹیگز (کوما سے درج ٹیگز كو علیحدہ​کریں)';
$string['owner'] = 'مالك';
$string['page-tag-index'] = 'سنگل ٹیگ صفحہ';
$string['page-tag-manage'] = 'ٹیگز صفحہ كو مینیج كریں';
$string['page-tag-search'] = 'ٹیگ تلاش صفحہ';
$string['page-tag-x'] = 'تمام ٹیگ کے صفحات';
$string['ptags'] = 'صارف ٹیگز کی وضاحت كریں (علامت سے علیحدہ)';
$string['relatedblogs'] = 'سب سے زیادہ حالیہ بلاگ میں درج كریں';
$string['relatedtags'] = 'متعلقہ ٹیگز';
$string['removetagfrommyinterests'] = '"{$a}" سے میرے مفادات كو ہٹائیں';
$string['reset'] = 'دوبارہ سیٹ كریں';
$string['resetflag'] = 'فلیگ كو دوبارہ سیٹ كریں';
$string['responsiblewillbenotified'] = 'ذمہ دار شخص مطلع کیا جائے گا';
$string['rssdesc'] = 'یہ RSS فیڈ موڈیول سے خود کار طریقے سے جنریٹكیے گئے تھے اور اس میں کورس کے لئے صارف کی طرف سے جنریٹ کئے ہوئے ٹیگ ہیں.';
$string['rsstitle'] = 'کورس صارف کے لئے RSS فیڈ ٹیگز:{$a}';
$string['search'] = 'تلاش';
$string['searchresultsfor'] = ' "{$a}" كے لیے تلاش كے نتیجے';
$string['searchtags'] = 'ٹیگس كی تلاش';
$string['seeallblogs'] = '"{$a}" کے ساتھ ٹیگ تمام بلاگ میں داخل كیے گئے ہیں ...';
$string['select'] = 'منتخب كریں';
$string['tag'] = 'ٹیگ';
$string['tagdescription'] = 'ٹیگ كی وضاحت';
$string['taggedwith'] = ' "{$a}" كے ساتھ ٹیگ كیا';
$string['tags'] = 'ٹیگس';
$string['tagsaredisabled'] = 'ٹیگس ناقابل ہے';
$string['tagtype'] = 'ٹگ ٹائپ';
$string['tagtype_default'] = 'ڈیفالٹ';
$string['tagtype_official'] = 'آفیسل';
$string['thingstaggedwith'] = '"{$a->name}"كئی بار استعمال کیا  {$a->count}جاتا ہے';
$string['thingtaggedwith'] = '"{$a->name}" ایک بار استعمال کیا جاتا ہے';
$string['thistaghasnodesc'] = 'اس ٹیگ میں فی الحال کوئی رپورٹ نہیں ہے.';
$string['timemodified'] = 'ترمیم شدہ';
$string['typechanged'] = 'ٹیگ ٹائپ كو تبدیل كیا';
$string['updated'] = 'اپ ڈیٹ كیا';
$string['updatetag'] = 'اپ ڈیٹ';
$string['withselectedtags'] = 'منتخب ٹیگ کے ساتھ ...';
