<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_archaius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateSlideshow'] = '';
$string['activateSlideshowdesc'] = '';
$string['addSlide'] = '';
$string['bgcolor'] = 'پس منظر رنگ';
$string['bgcolordesc'] = 'پس منظر رنگ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Archaius</h2>
<img src="archaius/pix/screenshot.png" />
<h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class = \ "theme_description "> <h2> About </ h2> <p> رچيس زاویہ اور ٹیب والا ایک سیال-چوڑائی، تین کالم موڈل 2.x تھیم ہے. 
یہ انتہائی لچکدار اور ویب ڈیزائن اور ویب کی ترقی کا تھوڑا علم رکھنے والے لوگوں کے لئے بہت مفید ہے. </ p> 
<p> بلاکس کے ڈاکنگ کے لئے میں دیگر حل پیش کرتا ہوں. </ p> 
<p> ارچيس ترتیبات کے صفحے میں ایک سے زیادہ اختیارات ہیں جو آپ کی ویب سائٹ کو بہتر کرنے کے لئے آپ کی اجازت دیتے ہیں. </ p> 
<h2> Tweaks </ h2> <p> اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو میں سفارش کرتا ہوں کہ پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، 
اس کے بعد اپنے تبدیلیوں کو کرنے سے پہلے اس کا پھر سے نام رکھیں. اس سے كسٹم تھیم مستقبل میں موڈل اپ گریڈ کی طرف سے اووررائٹ ہونے سے بچ جائے گی اور اگر آپ کوئی گڑبڑی کر دیتے ہیں تو بھی اصل فائلوں آپ رہیں گی ہی. 
سدھودھت تھيمو پرادك معلومات <a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر مل سکتی ہے. </ p> 
<h2> Credits </ h2> <p> یہ تھیم اینومیلی تھيم پر مبنی ہے، یہ 
بنیادی طور پر موڈل 1.9 کے لئے پیٹرک مالے طرف سے ڈیزائن کی گئی ہے. jQuery، jQuerytools، PIE.js: کھلا ماخذ لائبریری کا استعمال کرتے ہوئے رچيس ڈینیل منیرا سنچیز طرف سے پیدا تھی. 
  ان سے dmunera119@gmail.com پر رابطہ کیا جا سکتا ہے </ p> 
  <p> لوگو جوآن پابلو لوڈونو کا دیا گیا تھا. </ p>';
$string['collapsibleTopics'] = 'تہ موضوعات اثر';
$string['collasibleTopicsdesc'] = 'موضوع فارمیٹ کے ساتھ موضوع کے لئے موضوعات اثرات کو فعال یا غیر فعال کریں.';
$string['currentcolor'] = 'حالیہ بلاك ٹیب كا رنگ';
$string['currentcolordesc'] = 'حالیہ بلاك ٹیب كا رنگ';
$string['currentcustommenucolor'] = 'كسٹم مینو كے حالیہ آئٹم كا رنگ ۔';
$string['currentcustommenucolordesc'] = 'كسٹم مینو كے حالیہ آئٹم كا رنگ ۔';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'آپ نئے CSS رولزكو شامل كرسكتے ہیں';
$string['customjs'] = 'جاوا اسكرپٹ';
$string['customjsdesc'] = 'آپ نئے جاوا سکرپٹ کوڈ شامل کرسکتے ہیں اور موضوع اكرڈين اثرات کو غیر فعال کر سکتے ہیں (موضوع كورس مینو كوفعال کریں = غلط؛)';
$string['description'] = '';
$string['descriptionEditorException'] = '';
$string['errorPosition'] = '';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'فوٹ نوٹ';
$string['headercolor'] = 'ٹیبس كا رنگ';
$string['headercolordesc'] = 'ٹیبس كے بلاك كے لیے رنگ';
$string['hideShowBlocks'] = '';
$string['hideShowBlocksdesc'] = '';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'URL لوگو';
$string['pluginname'] = 'ارچيس';
$string['position'] = '';
$string['positionException'] = '';
$string['region-side-center-post'] = '';
$string['region-side-center-pre'] = '';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['themecolor'] = 'ہیڈر فوٹر رنگ';
$string['themecolordesc'] = 'فوٹر اور ہیڈر كے لیے رنگ كا انتخاب كریں';
$string['update_description'] = '';
