<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_bootstrap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap</h2>
<img src="bootstrap/pix/screenshot.jpg" />
<h3>تھیم بحث فارم:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=208162#p925155">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>تھیم كریڈیٹ</h3><p>
اس تھیم سے ایک اشتراک کام ہے: <br> 
اسٹارٹ لمور، <br> 
ڈیوڈ اسكٹسن، <br> 
بس برانڈز <br> 

</p>
<h3>تھیم دستاویزات:</h3><p> کچھ کرنے کو </p>
<h3>ایك بگ رپورٹ كریں:</h3><p> bmbrands@gmail.com پر ای میل بھیجے</p></div>

<div class="theme_description">
<h2>About</h2><p>بوٹسٹ اسٹریپ ایک حساس تھیم ہے جو افادیت پر مرکوز ہے
<h2>Tweaks</h2><p>یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پیرینٹ تھیم موڈل کور میں شامل کئے گئے ہیں. \ nاگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.
اس سے آپ کی مرضی کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اوورراٹ ہونے سے بچے گی، 
اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. 
</p>

<h2>License</h2><p>یہ تھیم <a href="http://www.gnu.org/licenses/gpl.html">GNU جنرل پبلک لائسنس</a>كے تحت لائسنس یافتہ ہیں.</div></div>';
$string['fluidwidth'] = '';
$string['fluidwidth_desc'] = '';
$string['pluginname'] = 'بوٹسٹریپ';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
