<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cover', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_cover
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Cover</h2><img src="cover/pix/screenshot.png" /><h2>About</h2><p> موڈول 2.0 كے لیے كور ایك سیال چوڑائی، دو كالم تھیم ہے۔ <h2>Tweaks</h2><p> یہ تھیم بیس اور كینویس دونوں پر بنا ہے اور دو پیرینٹ تھیم موڈول كور میں شامل كیا گیا ہے۔ اگر آپ اس تھیم كی ترمیم كرنا چاہتے ہیں تو ہم سفارش كرتے ہے كہ تبدیل كرنے سے پہلے آپ اس كا ڈوپلیكیٹ بنائیں، اس كے بعد اس كا پھر سے نام ركھے۔ اس سے آپ كی كسٹمائز تھیم مستقبل میں ہونے والے موڈول اپ گریڈ سے اوور رائٹ ہونے سے بچے تی اور ساتھ ہی اگر آپ كوئی گڑ بڑكرتے ہیں تو اصل فائلیں آپ كے پاس ہی ہے۔ تھیمز كو ترمیم كرنے كے لیے معلومات <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p></div></div>پر پائی جاسكتی ہے۔';
$string['configtitle'] = 'كور تھیم';
$string['headercolor'] = 'اہم رنگ';
$string['headercolordesc'] = 'html ہیكز كوڈ كے استعمال سے، تھیم كے مینو رنگ كو سیٹ كریں۔';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'html ہیكز كوڈ كے استعمال سے، تھیم میں لنكس كے رنگ كو سیٹ كریں۔';
$string['linkhover'] = 'لنك ہاؤررنگ';
$string['linkhoverdesc'] = 'html ہیكز كوڈ كے استعمال سے، تھیم میں لنكس(on hover) كے رنگ كو سیٹ كریں۔';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایك نئے URL (i.e., http://www.somesite/animage.png) میں انٹر كركے اس تھیم كا لوگو تبدیل كریں۔ ایك شفاف .png سب سے اچھا كام ہے۔ اصل میں 43px لمبا ہے۔ ';
$string['pluginname'] = 'كور';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
