<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_darkb', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_darkb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class = \ "clearfix "> <div class = \ "تھیم_اسكرین شاٹ "> <h2> Darkb </ h2> <img src = \ "darkb / pix / screenshot.png " /> <h2> تعارف </ h2> <p> موڈول 2.0 کے لئے Darkb ایک تین کالم، سیال- چوڑائی تھیم ہے. <h2> Tweaks </ h2> <p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پیرینٹ تھیم موڈول کور میں شامل کئے گئے ہیں. اگر آپ کو اس مرکزی خیال، موضوع میں ترمیم کرنا چاہتے ہیں تو ہم سفارش کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ کو اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں. اس سے آپ کی مرضی کے مطابق مرکزی خیال، موضوع کے مستقبل میں ہونے والے موڈول اپ گریڈ سے اووررائٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلیں آپ کے پاس ہیں ہی. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر پائی جا سکتی ہے. </ p> </ div> </ div>';
$string['configtitle'] = 'Darkb تھیم';
$string['linkcolor'] = 'لنك';
$string['linkcolordesc'] = 'html ہیكز کوڈ کا استعمال کرتے ہوئے تھیم میں لنکس کے رنگ سیٹ کریں.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'ایک نئے (جیسے، http: //www.somesite/animage.png) میں URL درج کرتے ہوئے اس تھیم کے لوگو کو تبدیل کریں. حوالہ کے طور پرڈیفالٹ علامت 300 پکسل وسیع اور 80 پکسل بلند ہے. ایک شفاف .png بہترین کام کرے گی.';
$string['maincolor'] = 'اہم رنگ';
$string['maincolordesc'] = 'ہیڈر، ڈاك بار اور دیگر علاقوں کے لئے رنگ ہیكزکوڈ مرتب کریں. گہرے یا سیر رنگ میں سب سے اچھا لگتا ہے.';
$string['pluginname'] = 'ڈارك بی';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
