<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = '';
$string['awesomebarsettingsdesc'] = '';
$string['backgroundcolor'] = 'پس منظر رنگ';
$string['backgroundcolordesc'] = 'تھیم كے لیے اس سیٹس كے پس منظر كا رنگ۔';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>تھیم بحث فوروم:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>تھیم كریڈیٹ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>تھیم دستاویزات:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ایك بگ رپورٹ كریں:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>موڈل کے لئے ڈي كیف ایک تین کالم، سیال-چوڑائی تھیم ہے جو<a href="http://moodle.org/user/view.php?id=390408">لی جھاگ </a> طرف سے بنایا گیا تھا.یہ "Moodle awesome bar" نامی صفحے کے سب سے اوپر پر ترتیبات بلاکس کے منتقلی کی طرف سے افادیت کو سدھارتا ہے. وكاسكو کے لئے، یہ صفحے کے بالکل نچلے حصہ پر رنگین فلوٹیڈ بار میں کارکردگی کی معلومات کی منتقلی کرتا ہے جو کارکردگی بیداری کے ساتھ ہی یوٹیلٹی کو بہتر کرتا ہے .';
$string['configtitle'] = 'Decaf تھیم سیٹینگس';
$string['coursesleafonly'] = '';
$string['coursesleafonlydesc'] = '';
$string['coursesloggedinonly'] = '';
$string['coursesloggedinonlydesc'] = '';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'یہاں آپ کی طرف سے انٹر کوئی CSS آپ آسانی سے اس تھیم کو بہتر کرنے کی اجازت دیتے ہوئے ہر صفحے پر جڑ جائے گا.';
$string['custommenuafterawesomebar'] = 'اوےسم بار کے بعد كسٹم کے مینو رکھیں';
$string['custommenuafterawesomebardesc'] = 'Awesomebar مواد کے بعد كسٹم کے مینو کو پلیس کرتا ہے. دوسری صورت یہ ترتیب مینو کے پہلے نظر آئے گا. (یہ صرف تبھی قابل ہوتا ہے جب سابقہ اختیارات کو غیر فعال ہو))';
$string['custommenuinawesomebar'] = 'Awesomebar میں كسٹم کے مینو میں شامل کریں';
$string['custommenuinawesomebardesc'] = 'Awesomebar میں كسٹم مینو كو لے جائیں۔ یا پھر، اس ہیڈر كے نیچے دكھائیں گا۔';
$string['editingsettings'] = '';
$string['editingsettingsdesc'] = '';
$string['expandtoactivities'] = '';
$string['expandtoactivitiesdesc'] = '';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ علاقہ سے مواد ہر صفحے کے فوٹر میں ظاہر کی جائے گی.';
$string['hidenavigationblock'] = 'نیویگیشن بلاك كو چھپائیں';
$string['hidenavigationblockdesc'] = 'یہ ترتیب تمام صفحات سے میعاری نیویگیشن بلاکس کو نکالتی ہے.';
$string['hidesettingsblock'] = 'سیٹینگ بلاك كو چھپائیں';
$string['hidesettingsblockdesc'] = 'یہ ترتیب تمام صفحات سے معیاری ترتیبات بلاکس کو نکالتی ہے.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اس سائٹ کے لئے ایک علامت (لوگو) استعمال کرنے کے لئے URL کو ایک تصویر میں درج کریں. http://www.yoursite.com/path/to/logo.png ہونا چاہئے';
$string['persistentedit'] = 'مسلسل ترمیم موڈ فعال کریں';
$string['persistenteditdesc'] = 'مسلسل ترمیم موڈ استحقاق کے ترمیم کے ساتھ صارفین کے لئے ترمیم موڈ کو مستقل طور پر تبدیل کرتا ہے. <br /> بلاک ترمیم آزادانہ طور پر کورس انتظامیہ کے تحت اختیارات \ "Turn editing on / off " کے ذریعے اب بھی فعال اور بند ہو سکتا ہے.';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['regionwidth'] = 'كالم كی چوڑائی';
$string['regionwidthdesc'] = 'یہ دو بلاک علاقوں کی چوڑائی سیٹ کرتا ہے جو بائیں اور دائیں کالم بناتے ہیں.';
$string['searchsettings'] = 'سیٹینگس كو تلاش كریں ...';
$string['showuserpicture'] = 'صارف تصویر كو دكھاؤ';
$string['showuserpicturedesc'] = 'یہ ترتیب کے صفحے سرخی میں صارف کی تصویر کو شامل كریں';
$string['useeditbuttons'] = 'ترمیم بٹنس كا استعمال كریں';
$string['useeditbuttonsdesc'] = 'علامت کی قطاروں کے بدلے میں چھوٹا \ "Edit " کے بٹن لگتا ہے. جب کلک کرتے ہیں تو ایک ترمیم کے اختیارات کی ایک مینو ظاہر ہو جاتی ہے.';
$string['usemodchoosertiles'] = '';
$string['usemodchoosertilesdesc'] = '';
