<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'بلاكس كالم چوڑائی';
$string['blockcolumnwidthdesc'] = 'یہ تھیم کے لئے بلاک کالم کی چوڑائی سیٹ کرتا ہے. <strong> اگر چوڑائی 200 پکسل سے کم ہے (blockcolumnwidth-2 * blockpadding) تو كلےڈر بلاک فٹ کے قابل نہیں ہے. </ strong>';
$string['blockcontentbgc'] = 'بلاكس مواد پس منظر كا رنگ';
$string['blockcontentbgcdesc'] = 'یہ تھیم کے لئے بلاکس مواد پس منظر رنگ سیٹ کرتا ہے.';
$string['blockpadding'] = 'بلاکس کے ارد گرد مارجن';
$string['blockpaddingdesc'] = 'یہ ہر بلاک اور اس میں شامل کالم کے درمیان مارجن سیٹ کرتا ہے.';
$string['blueberry'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>فارمل وائٹ</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>تھیم بحث فورم :</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>تھیم كریڈیٹ</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>تھیم دستاویزی:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>ایك بك رپورٹ كریں:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>تعارف</h2>
<p> فارمل وائٹ ایک سیال-چوڑائی، تین کالم تھیم ہے جو موڈل 1.X سے 2.0 پر قائم ہے. </p>
<h2>Tweaks</h2>
<p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پےرےٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے آپ کی مرضی کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اوورراٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>پر پائی جاسكتی ہے.</p>
    <h2>كریڈیٹ</h2>
<p> یہ تھیم میڈیا ٹچ 2000 کی طرف سے کوڈ کی گئی اور مےنٹےن کی گئی ہے. </p>
<h2>لائسنس</h2>
<p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. 
    </div>
</div>';
$string['configtitle'] = 'فارمل سفید تھیم';
$string['creditstomoodleorg'] = 'moodle.org كے كریڈیٹ كو ظاہر كریں';
$string['creditstomoodleorgdesc'] = 'صفحے کے بالکل نیچے عام چھوٹا موڈل علامت ظاہر کریں';
$string['ctmo_ineverypage'] = 'ہر ایك صفحہ میں';
$string['ctmo_no'] = 'كبھی نہیں';
$string['ctmo_onfrontpageonly'] = 'صرف پہلے صفحہ میں';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'یہاں آپ کی طرف سے درج کوئی CSS آسانی سے آپ کو اس تھیم کو مرضی کے مطابق کرنے کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['customlogourl'] = 'كسٹم لوگو';
$string['customlogourldesc'] = 'آپ كسٹم کے مطابق استعمال کرنے کے لئے ایک تصویر میں مکمل یا متعلقہ URL (یعنی http: //www.yoursite.tld/mylogo.png یا ../path/to/your/logo.png) درج کرنے کی طرف سے اس تھیم کے لئے لوگو تبدیل کریں. حوالہ کے طور پر ڈیفالٹ علامت (لوگو) 200 پکسل چوڑا، 50 پکسل بلند ہے اور ایک شفاف png بہترین کام کرے گا.';
$string['displayheading'] = 'صفحہ ہیڈینگ كو ظاہر كریں';
$string['displaylogo'] = 'لوگو كو ظاہر كریں';
$string['fontsizereference'] = 'فانٹ سائز حوالہ';
$string['fontsizereferencedesc'] = 'اس تھیم کے لئے یہ آپ کو ڈیفالٹ  سائز سیٹ کرنے کی اجازت دیتا ہے. 13 پکسل سے اونچا اسے قائم کرنے کی سفارش نہیں کی جاتی کیونکہ اس سے کچھ بلاکس کے ساتھ کارکردگی کا مظاہرہ مسائل ہو سکتی ہیں.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ ایریا  سے مواد ہر صفحے کے فوٹر میں ظاہر ہوگی.';
$string['framemargin'] = 'فریم مارجین';
$string['framemargindesc'] = 'براؤزر ونڈو کے فریم اور ایج میں روم. (اگر "{$a}" درخواست ہے تو یہ ترتیب نظر انداز کیا جائے گا).';
$string['frontpagelogourl'] = 'كسٹم فرنٹ صفحہ لوگو';
$string['frontpagelogourldesc'] = 'آپ كسٹم کے مطابق استعمال کرنے کے لئے ایک تصویر میں مکمل یا متعلقہ URL (یعنی http: //www.yoursite.tld/myfrontpagelogo.png یا ../path/to/your/logo.png) درج کرنے کے کی طرف سے آپ کی ویب سائٹ کے مرکزی صفحے پر ظاہر لوگو تبدیل کریں.';
$string['headerbgc'] = 'ہیڈر پس منظر رنگ';
$string['headerbgcdesc'] = 'یہ تھیم کے لئے بلاک ہیڈر پس منظر رنگ سیٹ کرتا ہے.';
$string['headercontent'] = 'ہیڈر مواد';
$string['headercontentdesc'] = 'منتخب کہ ہیڈر میں موڈل لوگو یا صفحہ سرخی کیا دکھانا ہے.';
$string['lblockcolumnbgc'] = 'بائیں كالم پس منظر رنگ';
$string['lblockcolumnbgcdesc'] = 'یہ تھیم کے لئے بائیں کالم پس منظر رنگ سیٹ کرتا ہے.';
$string['lemon'] = '';
$string['lime'] = '';
$string['mink'] = '';
$string['noframe'] = 'فارمل وائٹ 1.9 لک';
$string['noframedesc'] = 'بغیر فریم کو گھیرے moodle 1. *، alias جیسا نظر آنے کے لئے آپ موڈل صفحہ کو اس اختیار کو منتخب کرنے کی ضرورت ہے.';
$string['orange'] = '';
$string['peach'] = '';
$string['pluginname'] = 'سفید فریم';
$string['rblockcolumnbgc'] = 'دائیں كالم پس منظر رنگ';
$string['rblockcolumnbgcdesc'] = 'یہ اس تھیم کے لئے دائیں کالم پس منظر رنگ سیٹ کرتا ہے. اگر آپ اسے خالی چھوڑتے ہیں تو بائیں کالم پس منظر رنگ استعمال ہو گا.';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['silver'] = '';
$string['trendcolor'] = '';
$string['trendcolordesc'] = '';
