<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_krystle', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_krystle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'پس منظر رنگ';
$string['backgroundcolordesc'] = 'تھیم كے لیے اس سیٹ كے پس منظر كا رنگ۔';
$string['bximage'] = 'URL كے لیے امیج';
$string['bximagedesc'] = '';
$string['bxtext'] = 'مواد';
$string['bxtextdesc'] = '';
$string['cfmaxversion'] = 'زیادہ سے زیادہ IE ورژن';
$string['cfmaxversiondesc'] = '<p> نوٹ: <a href="#admin-usecf"><code>usecf</code></a>  اس کام کے قابل ہونا ضروری ہے. </p><p> صارفین کروم فریم انسٹال کرنے کے لئے پرامپٹ کرنے کے لئے یہ انٹرنیٹ ایكسپلولر کا زیادہ سے زیادہ ورژن ہے. </p>';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Krystle</h2><img src="krystle/pix/screenshot.png" alt="Krystle screenshot" /></div></div>
<br />
<p> ایک مقام میں کچھ عناصر کے میرے پسديدے عناصر کو شامل کرنے کے لئے Krystle بنایا گیا ہے:
<ol>
<li> Danny Wahls Zebra تھیم سے ذمہ دار ترتیب </li>
<li> لے جھاگ / پال نكولس کی طرف krystle سے AwesomeBar مینو </li>
<li> شان ڈوبنے كے ذریعہ Aardvark سے پروفائل بلاک - اور مریم ایونز سے اضافی کام کے ساتھ</li>
<li> يسكے كاميامانے كے ذریعہ سے سیٹ Fugue علامت پر مبنی ایک متبادل علامت سیٹ (تخلیقی العام اےٹربيوشن 3.0 لائسنس) </li>
<li> مریم اوس کے ساتھ کئے گئے کام میں پہلے میں نے ایک باکس-سلائیڈر کا استعمال کیا ہے - مولروپ سے ڈان ہپپھیرسن طرف EduMoodle سے </li>
</ol>
<br /> ان وكاسو کا کریڈٹ ان افراد کو جاتا ہے - کسی خامیوں کا کریڈٹ ہمیں ہے:) </p>';
$string['compatinfo'] = 'براؤزر مطابقت ترتیبات';
$string['compatinfodesc'] = '<p> ایک زیادہ ہم آہنگ صارف کے تجربے کے لئے اس تھیم میں براؤزر مطابقت کو بہتر بنانے کی کوشش کے لئے مختلف ترتیبات. </p>';
$string['configtitle'] = 'كرسٹل تھیم سیٹینگس';
$string['customcss'] = 'CSS كسٹم';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں درج کوئی CSS آسانی سے آپ کو اس تھیم کو بہتر کرنے کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['custommenuafterawesomebar'] = 'AwesomeBar کے بعد اپنی مرضی کے مینو رکھیں';
$string['custommenuafterawesomebardesc'] = 'AwesomeBar مواد کے بعد اپنی مرضی کے مینو رکھیں. دوسری صورت میں، یہ ترتیب مینو کے پہلے نظر آئے گا. (تبھی نافذ ہے جب سابقہ اختیارات قابل ہے.)';
$string['custommenuinawesomebar'] = 'AwesomeBar میں كسٹم مینو کو شامل كریں';
$string['custommenuinawesomebardesc'] = 'Awesomebar میں كسٹم مینو لے جائیں. دوسری صورت میں، یہ ہیڈر کے نیچے نظر آئے گا.';
$string['divider1'] = '<h3>ایك سلائیڈر</h3>';
$string['divider2'] = '<h3> دو سلائیڈر</h3>';
$string['divider3'] = '<h3>تین سلائیڈر</h3>';
$string['divider4'] = '<h3> چار سلائیڈر</h3>';
$string['divider5'] = '<h3>پانچ سلائیڈر</h3>';
$string['divider6'] = '<h3>چھ سلائیڈر</h3>';
$string['divider7'] = '<h3>سات سلائیڈر</h3>';
$string['divider8'] = '<h3> آٹھ سلائیڈر</h3>';
$string['dividerdesc'] = '';
$string['email'] = 'ای میل ';
$string['emailurl'] = 'ای میل URL';
$string['emailurldesc'] = 'اپنے ای میل سروس کا URL درج کریں. (جیسے http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail)';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ ایريا سے مواد ہر صفحے کے فوٹر میں ظاہر ہوگا.';
$string['hidenavigationblock'] = 'نیویگیشن بلاك كو چھپاؤ';
$string['hidenavigationblockdesc'] = 'یہ ترتیب تمام صفحات سے اسٹینڈرڈ نیویگیشن بلاکس کو نکالتی ہے.';
$string['hidesettingsblock'] = 'سیٹینگس بلاك كو چھاؤ';
$string['hidesettingsblockdesc'] = 'یہ ترتیب تمام صفحات سے معیاری ترتیبات بلاکس کو نکالتی ہے.';
$string['instructions'] = '<h2>Instructions</h2><p> ان کی ترتیب کا استعمال سائٹ کے صفحہ اول کے سب سے اوپر پر باكس سلائڈرمواد کے لئے آٹھ مختلف اسكرين یا سلائڈز تک کے لئے تصاویر، سرخی، ٹیگ لائن اور متن کو درج کرنے کے لئے ہوتا ہے.</p><p> تصاویر کو پہلے کوئی ایکسیس پابندی (یہ خود کی ویب سائٹ پر ہو سکتا ہے، یا فلکر یا کسی بھی سائٹ صارف کے لئے رسائی کے قابل دیگر تصویری / فائل مقام کے ذریعہ)کے ساتھ کہیں اور اپ لوڈ کیا جانا چاہئے اور ان تصاویر کے یو آر ایل ہر سلائڈ کے لئے IMAGE ترتیب میں کاپی کئے جانے چاہئے. </p><p> اس سرخی، ٹیگ لائن کے لئے متن اور ہر سلائڈ کے لئے اہم مواد براہ راست ان کی ترتیب میں جوڑی گئی ہے.باکس سلائیڈ صرف وہاں سلائیڈ دکھائے گا جہاں ایک سرخی جوڑی گئی ہے. اگر کوئی سلائڈ سرخی نہیں درج کی گئی ہے تو باکس سلائیڈ خود ہی چھپا رہے گا. </p></div>';
$string['instruction_title'] = '<h2> باکس سلائیڈر مواد ترتیبات صفحہ </h2><br />
div id="plsnote"><p><strong> براہ مہربانی نوٹ کریں: </strong> یہ ڈویژن krystle تھیم میں اسٹائل کیا ہوا ہے اور اگر دوسرے تھيمو میں دیکھا گیا تو صحیح نہیں نظر آئے، ایسا ہو سکتا ہے. </p>';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اس سائٹ کے لئے علامت (لوگو) کے طور پر استعمال کرنے کے لئے ایک تصویر میں URL درج کریں. جیسے- http://www.yoursite.com/path/to/logo.png';
$string['logourl'] = 'URL لوگو';
$string['logourldesc'] = '<p> اپنے لوگو میں URL پٹ کریں. کوئی تصویر نہ ہونے پر خالی چھوڈے.</p><p> یہ ایک قسم کے تین پروٹوکول اقسام میں استعمال ہو سکتا ہے: <ul><li><p> موڈل آؤٹ پٹ (تھیم سے متعلق): </p><p><code>logo/companylogo</code></p></li><li><p>مكمل پاتھ :</p><p><code>http://domain.com/theme/image.php?theme=krystle&image=logo&rev=1&component=theme</code><br /><code>http://domain.com/path/to/image.jpg</code></p></li><li><p>متعلقہ راہ:</p><p><code>/path/to/file/companylogo.png</code></p></li></ul></p>';
$string['menubackgroundcolor'] = 'پس منظر رنگ كا مینو';
$string['menubackgroundcolordesc'] = 'مینو كے لیے اس سیٹس كے پس منظر كا رنگ';
$string['persistentedit'] = 'مسلسل ترمیم موڈ فعال کریں';
$string['persistenteditdesc'] = 'مسلسل ترمیم موڈ ترمیم استحقاق کے ساتھ صارفین کے لئے مستقل طور پر ترمیم موڈ کو تبدیل کرتا ہے. <br /> بلاکس ترمیم اب بھی آزادانہ طور پر کورس انتظامیہ کے تحت "Turn editing on/off" اختیارات کے ذریعے شروع اور بند ہو سکتی ہے.';
$string['pluginname'] = 'كرسٹل';
$string['profilebarcustom'] = 'پروفائل بار كسٹم بلاك';
$string['profilebarcustomdesc'] = 'پروفائل بر میں ظاہر کرنے کے لئے متن، تصاویر یا HTML اضافہ کریں.';
$string['profilebarcustomtitle'] = 'پروفائل بار كسٹم بلاك عنوان';
$string['profilebarcustomtitledesc'] = 'كسٹم پروفائل بار بلاك كے لیے عنوان';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['regionwidth'] = 'كالم چوڑائی';
$string['regionwidthdesc'] = 'یہ دو بلاکس علاقوں کی چوڑائی کو سیٹ کرتا ہے جو بائیں اور دائیں کالم بناتا ہے.';
$string['searchsettings'] = 'سیٹینگس كی تلاش ...';
$string['showuserpicture'] = 'صارف تصویر كو دكھاؤ';
$string['showuserpicturedesc'] = 'صفحہ ہیڈینگ میں یہ سیٹینگ صارف كا تصویر كو شامل كریں گی';
$string['slides'] = 'دكھانے كے لیے سلائیڈز كی تعداد';
$string['slidesdesc'] = '';
$string['usecf'] = 'گوگل کروم فریم کو انسٹال کرنے کے لئے پرمپٹ صارفین';
$string['usecfdesc'] = '<p> گوگل <a href="http://code.google.com/chrome/chromeframe/"> گوگل كروم </a> ایک انٹرنیٹ ایکسپلورر پلگ ان ہے جو پرانے براؤزر میں کرومیم رینڈریگ انجن کو قائم کرتا ہے اور انہیں جدید ویب ٹیکنالوجی کو استعمال کرنے کے قابل بناتا ہے. </ p>';
$string['useeditbuttons'] = 'ترمیم بٹن كا استعمال كریں';
$string['useeditbuttonsdesc'] = 'آئیكن کی صف کے بدلے میں چھوٹا "Edit" کے بٹن نظر آتا ہے. جب کلک کرتے ہیں تو ترمیم کے اختیارات کی ایک مینو آتا ہے.';
$string['userespond'] = 'فوٹر میں  respond.js شامل كریں';
$string['useresponddesc'] = '<p><a href="https://github.com/scottjehl/Respond#readme">Respond.js</a> میں سوالات کا تجزیہ <code>@media</code> کی کوشش کرے گا اور براؤزر کو صحیح دے گا جو بنیادی طور پر ان کا (جیسا کہ IE8 اور اس کے نیچے) کی حمایت نہیں کرتے.</p>';
