<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2mobile', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'انتخاب تھیم اسٹائل';
$string['choicestyledesc'] = 'پسند ہیڈر بار، پاپ - اووز اور عام مرکزی خیال، موضوع اسٹائل.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2> Moodle2Mobile </ h2> <img src = \ "moodle2mobile/pix/screenshot.png " alt = \ "moodle2mobile screenshot \ "/> <h2> About </ h2> <p> Moodle2Mobile moodle4iPhone منصوبے اور فیس بک موبائل اپلی كیشن کے نیوی گیشن اصولوں پر کام کرتا ہے. </p>
<p> یہ اس لئے کیا گیا تھا کیونکہ لوگ ان اپلی كیشنس سے واقف ہیں. </p>';
$string['configtitle'] = 'moodle2mobile تھیم ترتیبات';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'یہاں آپ کی طرف سے درج کوئی بھی CSS آپ آسانی سے اس تھیم کو مرضی کے مطابق کرنے کی اجازت دیتے ہوئے ہر صفحے میں شامل ہوجائے گا.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'ٹیكسٹ ایريا سے مواد ہر صفحے کے فوٹر میں ظاہر ہوگی.';
$string['pluginname'] = 'موڈول 2 موبائل';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['searchsettings'] = 'سیٹیگس تلاش كریں...';
