<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_nimble
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ہیڈر پس منظر';
$string['backgroundcolordesc'] = 'ہیڈر كے پس منظر رنگ كو تبدیل كریں ۔';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>نمبلے</h2>
		<img src="nimble/pix/screenshot.png" />

		<h3>تھیم بحث فورم:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>تھیم كریڈیٹ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>تھیم دستاویزی:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ایك بگ رپورٹ كریں:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>تعارف</h2>
		<p> موڈل 2.0 کے لئے Nimble ایک دو-کالم، سیال- چوڑائی تھیم کوڈ کیا ہوا ہے. یہ كسٹم کے مینو کا استعمال کرتا ہے جو ہر صفحے کے سائٹ کے عنوان کے اوپر نظر آتا ہے.اس میں ایک بنیادی ترتیبات کے صفحے بھی شامل ہوتا ہے جس سے آپ لنک رنگ کر سکتے ہیں، مكھيپرشٹھ پر سائٹ کے نام کے آگے ایک ٹیگ لائن اور پھٹر میں متنی شامل کر سکتے ہیں. </p>

		<h2>پرینٹ</h2>
		<p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پےرےٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ ذیل ترتیبات سے باہر جا کر ا تھیم کے پہلوؤں پر نظر ثانی کرنا چاہتے ہیں تو ہم مشورہ دیتے ہیں کہ آپ اس تھیم،بیس اور کینوس تمام پےرےٹ کے طور پر کی طرف سے ایک نئی تھیم مرتب کریں تاکہ کور میں ان کو کسی تھيمو کو اپ ڈیٹ آپ کے نئے تھیم میں اپنی راہ نکال لے. </p>

		<h2>كریڈیٹ</h2>
		 <p> جان سٹبگر (john@newschoollearning.com) کی مدد سے یہ ڈیزائن موڈل کے لئے پیٹرک مالے (patrick@newschoollearning.com) کی طرف سے بنائی گئی ہے. 
		<h2>لائنسنس</h2>
		<p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس حاصل ہیں.
';
$string['footerline'] = 'فوٹر لائن';
$string['footerlinedesc'] = 'فوٹر كے (كاپی رائٹ معلومات، وغیرہ.) كچھ متن كو شامل كریں۔';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'تھیم میں لنكس كے رنگ كو سیٹ كریں ۔ html hex كوڈ كو استعمال كریں۔ ';
$string['linkhover'] = 'مینو ہور رنگ';
$string['linkhoverdesc'] = 'تھیم میں ہوور پر مینو کا رنگ سیٹ کریں. html ہیکس کوڈ کا استعمال کریں.';
$string['pluginname'] = 'نمبلے';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'اہم صفحہ پر سائٹ کے نام کے تحت نظر آنے کے لئے ایک ٹیگ لائن سیٹ کریں.';
