<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_overlay', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_overlay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>overlay</h2><img src="overlay/pix/screenshot.png" /><h3>थीम चर्चा मंच:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>थीम क्रेडिट</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>थीम दस्तावेज़ीकरण:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>एक बग रिपोर्ट करें:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2> تعارف </ h2> <p> موڈل کے لئے اوورلے ایک غیر روایتی، تین کالم، سیال-چوڑائی تھیم ہے. غیر روایتی اس طور پر کہ یہ تین کالم کی ترتیب کا استعمال کرتا ہے جو دونوں بلاکس كلمو کے بائیں مواد ظاہر کرتا ہے.<h2> Tweaks</h2><p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پیرینٹ تھیم موڈل کور میں شامل کئے گئے ہیں. اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم انسشت کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے آپ کی مرضی کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اوورراٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيمو کو تبدیل کرنے کے لیے مزید معلومات<a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر پائی جا سکتی ہے. </ p> <h2> Credits </ h2> \ t <p> یہ تھیم نيوسكول لرننگ کے جان سٹےبگر طرف کوڈ کی گئی اور مےنٹےن کی گئی ہے. ان سے contact@newschoollearning.com ای میل پر رابطہ کیا جا سکتا ہے. </p><h2> License </h2><p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. </div></div>';
$string['configtitle'] = 'اور لے سیٹینگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'آپ کی طرف سے یہاں انٹر کوئی CSS اس تھیم کو آسانی سے مطابق کے مطابق کرنے کے لئے آپ کی اجازت دیتے ہوئے ہر صفحے میں شامل کیا جائے گا.';
$string['footertext'] = 'فوٹر متن';
$string['footertextdesc'] = 'فوٹ نوٹ یا فوٹر متن كو سیٹ كریں۔';
$string['headercolor'] = 'ہیڈر رنگ';
$string['headercolordesc'] = 'ہیڈر پس منظر رنگ۔';
$string['linkcolor'] = 'لنك رنگ';
$string['linkcolordesc'] = 'تھیم كے لیے اس سیٹس كے لنك رنگ ہے۔';
$string['pluginname'] = 'اور لے';
$string['region-side-post'] = 'دائيں';
$string['region-side-pre'] = 'بائیں';
