<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_sky_high', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_sky_high
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Sky High</h2><img src="sky_high/pix/screenshot.png" /><h3>تھیم بحث فورم:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>تھیم كریڈیٹ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>تھیم دستاویزات:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ایك بگ رپورٹ كریں:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>موڈل 2.0 کے لئے اسکائی ہائی ایک سیال-چوڑائی، تین کالم (بلاگ اسٹائل) تھیم ہے. <h2> Tweaks </ h2> <p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پرینٹ تھیم موڈل کور میں شامل کئے گئے ہیں.اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم سفارش کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں.اس سے كسٹم کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اووررائٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر پائی جا سکتی ہے. </ p> <h2> کریڈٹ </ h2> \ t <p> یہ تھیم جلين ريڈین (julian@moodle.com.au) کی طرف سے ڈیزائن کی گئی تھی. یہ نيوسكول لرننگ کے جان سٹیبگر (contact@newschoollearning.com) کی طرف سے کوڈ کی گئی اور مینٹین کی گئی ہے. </ p> <h2> License </ h2> <p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. </div></div>';
$string['configtitle'] = 'اسكا ئے ہائے سیٹنگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'یہاں درج کسی بھی CSS آپ آسانی سے اس موضوع كسٹمائزکرنے کی اجازت دے ہر صفحے میں شامل کیا جائے گا.';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ علاقہ سے مواد كو ہر صفحے کے فوٹر پرظاہر کیا جائے گا.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اس سائٹ کے لئے ایک علامت کے طور پر استعمال کرنے کے لئے URL کو ایک تصویر میں درج کریں. جیسے کہ http://www.yoursite.com/path/to/logo.png. لوگو 50 پکسل بلند ہونا چاہئے.';
$string['pluginname'] = 'ہائی اسكائے';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['regionwidth'] = 'كالم چوڑائی';
$string['regionwidthdesc'] = 'یہ دو بلاکس علاقوں کی چوڑائی کو بائیں دائیں كالم میں سیٹس كرتا ہے ۔';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'اس ٹیكسٹ علاقہ سے مواد سرورق پر سائٹ نام کے تحت ظاہر ہوگا';
