<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_splash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Splash</h2><img src="splash/pix/screenshot.jpg" /><h3>تھیم بحث فورم:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>تھیم كریڈیٹ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>تھیم دستاویزات:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ایك بگ رپورٹ كریں:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>موڈل 2.0 کے لئے سپلیش ایک سیال- چوڑائی، تین کالم تھیم ہے. <h2> Tweaks </ h2> <p> یہ تھیم بیس اور کینوس دونوں پر مشتمل ہے اور دو پیرینٹ تھیم موڈل کور میں شامل کئے گئے ہیں.اگر آپ اس تھیم کو تبدیل کرنا چاہتے ہیں تو ہم سفارش کرتے ہیں کہ اپنے تبدیلی کرنے سے پہلے آپ اس کا ڈوپلیکیٹ مرتب کریں، اس کے بعد اس کا دوبارہ نام رکھیں. اس سے كسٹمائزڈ کے مطابق تھیم مستقبل میں ہونے والے موڈل اپ گریڈ سے اووررائٹ ہونے سے بچے گی اور ساتھ ہی اگر آپ کوئی گڑبڑ کرتے ہیں تو اصل فائلوں آپ کے پاس ہیں ہی. تھيمو کو تبدیل کرنے کے لیے مزید معلومات <a href="http://docs.moodle.org/en/Theme"> MoodleDocs </a> پر پائی جا سکتی ہے.</ p> <h2> Credits </ h2> <p> یہ تھیم سڈنی لرننگ کے كےرولين کینیڈی کی طرف سے کوڈ کی گئی اور مےنٹےن کی گئی ہے. ان سے caroline.kennedy@synergy-learningw.com ای میل پر رابطہ کیا جا سکتا ہے. </ p> <h2> License </ h2> <p> یہ اور موڈل کور میں شامل دیگر موضوعات <a href="http://www.gnu.org/licenses/gpl.html"> GNU جنرل پبلک لائسنس </a> کے تحت لائسنس یافتہ ہیں. </div></div>';
$string['configtitle'] = 'اسپلیش تھیم سیٹینگس';
$string['customcss'] = 'كسٹم CSS';
$string['customcssdesc'] = 'یہاں آپ کی طرف سے درج کوئی CSS اس تھیم کے آسانی سے اصلاح کے لئے آپ کو چھوٹ دیتے ہوئے ہر صفحے میں شامل ہوگا۔ ';
$string['defaulttagline'] = 'مجازی لرننگ سینٹر';
$string['footnote'] = 'فوٹ نوٹ';
$string['footnotedesc'] = 'اس ٹیكسٹ علاقہ سے مواد ہر صفحے کے فوٹرمیں ظاہر ہوگی. جیسے: آپ کی کاپی رائٹ کی معلومات.';
$string['hide_tagline'] = 'ٹیگ لائن چھپائیں ';
$string['hide_taglinedesc'] = 'لوگو کے اندر ٹیگ لائن کو چھپانے کے لئے اس باکس کو جانچے.';
$string['loginhere'] = 'یہاں لاگ ان كریں';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'اس سائٹ کے لئے ایک تصویر کو لوگو کے طور پر استعمال کرنے کے لئے URL درج کریں. جیسے: http://www.yoursite.com/path/to/logo.png. لوگو زیادہ سے زیادہ 230 پکسلز چوڑا ہونا چاہئے.';
$string['pluginname'] = 'اسپلیش';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
$string['tagline'] = 'ٹیگ لائن';
$string['taglinedesc'] = 'اس ٹیكسٹ علاقہ سے مواد ہوم صفحہ پر سائٹ علامت کے اندر ظاہر ہوگا';
$string['usergreeting'] = 'Hi {$a}!';
$string['welcome'] = 'خوش آمدید، {$a}';
