<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_standardold', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_standardold
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'یہ مرکزی خیال، موضوع خاص طور پر IE6 اور دیگر پرانے براؤزر میں کام کرنے کے لئے ڈیزائن کیا گیا ہے. 

موڈول 2.0 ریلیز نوٹ بتاتا ہے کہ IE6 طویل تک حمایت نہیں ہیں، تاہم یہ کام نہیں کرتا ہے کو یقینی بنانے کے لئے ہم ان کے راستے سے باہر نہیں گئے اور اس کے ساتھ ہی اس کے زیادہ حصہ کئی چھوٹے ویزل مسائل کو چھوڑ کر اچھا کام کرتے ہیں 

یہ مرکزی خیال، موضوع یہاں ہے اس لئے جو IE6 کے ساتھ اسٹك کرتے ہیں ان کے پاس اب بھی ایک مفید موضوع ہے، تاہم موڈول کے مخصوص علاقے مسائل پیدا کر سکتے ہیں یا ٹھیک سے کام کرنے میں ناکام ہو سکتے ہیں. 
فلوٹنگ div لے آؤٹ کے استعمال کی توقع یہ معیاری تھیم سے صرف ترتیب کی طرف سے فرق ہے جو موڈل 1.9 میں مرکزی خیال، موضوع کے جیسے لگنے والے ترتیب کے لئے ایک ٹیبل کے استعمال سے اس تھیم کے لئے مواد کو پہلے رکھتا ہے.

چونکہ IE6 موڈول HQ کی حمایت نہیں کرتا ہے اور اسے 100% فعال کرنے کے لئے کافی وقت نہیں خرچ کرے گا. براہ مہربانی اگر آپ IE6 اور اس مرکزی خیال، موضوع کی طرف سے ایک مسئلے تلاش تو ساتھ ہی ایک حل بھی پائےگے. اس کے بعد tracker.moodle.org پر ایک بگ رپورٹ بنائیں اور دونوں کے لئے ایک وسیع مثال دیں کہ کہاں سے ملیں گے اور کس طرح مسئلے کو دهرانا ہے اور ساتھ ہی حل جو ملا ہے. اس طرح سے تھیم کو بہتر رکھنا جاری رکھ سکتے ہیں اور یہ IE6 حمایت کرے گا.';
$string['pluginname'] = 'معیاری (لیجیسی)';
$string['region-side-post'] = 'دائیں';
$string['region-side-pre'] = 'بائیں';
