<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tinymce_dragmath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'سوال داخل كریں';
$string['javaneeded'] = 'اس صفحے کو استعمال کرنے کے لئے جاوا - قابل براؤزر کی ضرورت ہے. {$a} سے تازہ ترین جاوا پلگ - ان ڈاؤن لوڈ، كریں۔ ';
$string['pluginname'] = 'سوال داخل كریں';
$string['requiretex'] = 'TeX فلٹر كی ضرورت ہے';
$string['requiretex_desc'] = 'قابل ڈراگمتھ بٹن صرف اس وقت ظاہر ہے جب TeX فلٹر ایڈیٹر تناظر میں فعال ہے. اگر آپ کے پاس کوئی كسٹم TeX فلٹرجو گلوبل اسكوپ میں قابل ہے تو غیر فعال کریں.';
$string['title'] = 'DragMath مساوات ایڈیٹر';
