<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_advancedspamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_advancedspamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['akismetkey'] = 'آپ akismet کے کلید';
$string['akismetkey_desc'] = 'akismet.com سے حاصل کلید درج کریں';
$string['alreadyreported'] = '';
$string['apilimit'] = 'Api حد';
$string['apilimit_help'] = 'Api کالز کرنے کے لئے زیادہ سے زیادہ مقدار. (0 = لامحدود)';
$string['blogpost'] = '';
$string['blogsummar'] = '';
$string['cannotdelete'] = '';
$string['commment'] = '';
$string['confirmdelete'] = '';
$string['confirmdeletemsg'] = '';
$string['confirmspamreportmsg'] = '';
$string['countcomment'] = '';
$string['countforum'] = '';
$string['countmessageread'] = '';
$string['countmessageunread'] = '';
$string['counttags'] = '';
$string['datelimits'] = 'تاریخ كی حدیں';
$string['deletebutton'] = '';
$string['enddate'] = 'آخری تاریخ';
$string['forummessage'] = '';
$string['forumsubject'] = '';
$string['hitlimit'] = 'ہٹ حد';
$string['hitlimit_help'] = 'اسپیم اندراجات کی اس مقدار کے بعد بند پایا گیا ہے (0 = لامحدود)';
$string['keywordstouse'] = 'استعمال کے لئے مطلوبہ الفاظ';
$string['limithit'] = 'سیٹ حد ہٹ تھی. عمل کئے جانے والے نتائج مکمل نہیں ہو سکتے ..';
$string['limits'] = 'حدیں';
$string['message'] = '';
$string['messageblocked'] = '';
$string['messageblockedtitle'] = '';
$string['messageprovider:spamreport'] = '';
$string['method'] = 'استعمال كا طریقہ';
$string['methodoptions'] = 'طریقہ كے آپشنس';
$string['methodused'] = 'اسپیم شناخت طریقہ كا استعمال: {$a}';
$string['missingkeywords'] = 'مطلوبہ الفاظ خالی نہیں رہ سکتے';
$string['missingmethod'] = 'استعمال ہونے والا طریقہ خالی نہیں رہ سكتا';
$string['missingscope'] = '';
$string['noakismetkey'] = 'اس اختیار کو استعمال کرنے سے پہلے کی ترتیب سے api کلید سیٹ کریں';
$string['notrecentlyaccessed'] = '';
$string['nukeuser'] = '';
$string['pluginname'] = 'اعلی درجے کی اسپیم کلینر';
$string['pluginpage'] = '';
$string['pluginsettings'] = '{$ a} کے لئے اعلی درجے کی سپیم کلینر سب پلگ انس';
$string['reportasspam'] = '';
$string['reportcontentasspam'] = '';
$string['reportissue'] = '';
$string['searchblogs'] = 'بگس شامل كریں';
$string['searchcomments'] = 'كمینٹس شامل كریں';
$string['searchforums'] = 'فورم شامل كریں';
$string['searchmsgs'] = 'پیغامات شامل كریں';
$string['searchscope'] = 'اسپیم تلاش کی گنجائش';
$string['searchusers'] = 'صارف پروفائلس كو شامل كریں';
$string['settingpage'] = 'اعلی درجے کی اسپیم کلینركی ترتیبات';
$string['showstats'] = 'Following number of entries were checked for spam : <br/> Blogs: {$a->blogs}, User Profiles: {$a->users}, Comments: {$a->comments},
    Messages: {$a->msgs}, Forum Posts: {$a->forums} <br/> Time used was {$a->time} seconds approximately';
$string['spamauto'] = 'عام اسپیم مطلوبہ الفاظ کے استعمال سے اسپیم کی خود کار طریقے سے شناخت كریں';
$string['spamcannotdelete'] = 'اس صارف كو خارج نہیں كرسكتے';
$string['spamcannotfinduser'] = 'آپ کی تلاش سے ملتا کوئی صارفین نہیں';
$string['spamcleanerintro'] = 'یہ اسکرپٹ کچھ سٹرنگ کے لئے تمام صارفین پروفالو کو تلاش کرنے اور اس کے بعد واضح طور پر اسپمرزطرف بنائے ہوئے اکاؤنٹس کو ہٹانے کی اجازت دیتا ہے. آپ الپورامو (جیسے کیسینو، پورن) <br /><br /><a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle"> کے بارے میں موڈل میں سپیم کو کم کرتے ہوئے موڈل دستاویز میں مزید معلومات ہے </a> کا استعمال کرتے ہوئے ایک سے زیادہ مطلوبہ الفاظ کے لئے تلاش کر سکتے ہیں.';
$string['spamcount'] = 'اسپیم كا شمار';
$string['spamdeleteall'] = 'ان تمام صارف اكاؤنٹس كو خارج كریں';
$string['spamdeleteallconfirm'] = 'كیا آپ ان سبھی صارف كے اكاؤنٹس كو خارج كرنا چاہتے ہیں؟ آپ اسے ان ڈو نہیں كر سكتے۔';
$string['spamdeleteconfirm'] = 'كیا آپ یہ اندراج كو خارج كرنا چاہتے ہیں؟ آپ اسے ان ڈو نہیں كر سكتے۔';
$string['spam_deletion:addinstance'] = '';
$string['spam_deletion:spamdelete'] = '';
$string['spam_deletion:viewspamreport'] = '';
$string['spamdesc'] = 'وضاحت';
$string['spamdescription'] = '';
$string['spameg'] = 'eg:  casino, porn, xxx';
$string['spamfromblog'] = 'بلاگ پوسٹ سے :';
$string['spamfromcomments'] = 'كمینٹس سے :';
$string['spamfromforumpost'] = 'فورم پوسٹ سے: ';
$string['spamfrommessages'] = 'پیغامات سے :';
$string['spaminvalidresult'] = 'نامعلوم لیكن غیر معتبر نتیجہ';
$string['spamoperation'] = 'آپریشن';
$string['spamreportmessage'] = '{$a->spammer} may be a spammer.
View spam reports at {$a->url}';
$string['spamreportmessagetitle'] = '';
$string['spamreports'] = '';
$string['spamresult'] = 'براہ مہربانی دھیان دیں، ایك صارف كو خارج كرنے كے وقت اسپیم ہوئے اندراج كو خارج نہ كریں <br /> سرچینگ صارف پروفائلس كے نتائج میں شامل ہیں : ';
$string['spamsearch'] = 'اسپیم كے لیے تلاش كریں';
$string['spamtext'] = 'اسپیم متن';
$string['spamtype'] = 'اسپیم ٹائپ';
$string['startdate'] = 'شروع كی تاریخ';
$string['thanksspamrecorded'] = '';
$string['totalcount'] = '';
$string['usedatestartlimit'] = 'تارخ كی حدوں كا استعمال';
$string['usedatestartlimit_help'] = 'منتخب تاریخ رینج كے درمیان صرف اندراجات پر اسپیم كی تلاش كی رن كوقابل كریں';
$string['usekeywords'] = 'درج كی گئی مطلوبہ الفاظ كا استعمال';
$string['uselimits'] = 'حدوں كا استعمال';
$string['uselimits_help'] = 'CPU صارف كو كم كرنے كے لیے حدوں كا استعمال كریں <br /> ( دھیان ركھیں كہ حدیں خود كار پہچان اور مطلوبہ الفاظ طریقوں كے لیے استعمال نہیں ہوئی ہے';
$string['userdesc'] = '';
