<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'كیا  آپ واقعی ؟';
$string['areyousuremessage'] = 'کیا آپ کی تفویض "{$a->name}" کو اپ گریڈ کرنا چاہتے ہیں؟';
$string['assignmentid'] = 'اسائنمینٹ ID ';
$string['assignmentnotfound'] = 'تفویض نہیں مل سکا (id={$a})';
$string['assignmentsperpage'] = 'فی صفحہ تفویض';
$string['assignmenttype'] = 'تفویض قسم';
$string['backtoindex'] = 'انڈیکس میں واپس';
$string['batchoperations'] = 'بیچ آپریشنس';
$string['batchupgrade'] = 'ایک سے زیادہ اسائنمینٹ کو اپ گریڈ کریں';
$string['confirmbatchupgrade'] = 'بیچ اپ گریڈ اسائنمینٹ کی تصدیق کریں';
$string['conversioncomplete'] = 'تفویض تبدیل';
$string['conversionfailed'] = 'تفویض تبدیلی کامیاب نہیں ہوا. اپ گریڈ سے لاگ تھا: <br />{$a}';
$string['listnotupgraded'] = 'اپ گریڈ نہیں ہوئے اسائنمینٹ فہرست مرتب کریں';
$string['listnotupgraded_desc'] = 'آپ یہاں سے انفرادی اسائنمینٹ کو اپ گریڈ کر سکتے ہیں';
$string['noassignmentsselected'] = 'کوئی تفویض منتخب نہیں';
$string['noassignmentstoupgrade'] = 'کوئی تفویض ایسا نہیں ہے جسے اپ گریڈنگ کی ضرورت ہو';
$string['notsupported'] = '';
$string['notupgradedintro'] = 'اس صفحے میں موڈل کے پرانے ورژن میں بنائے گئے ان اسانمےٹو کی فہرست ہے جو موڈل 2.3 میں نئے تفویض ماڈیول میں اپ گریڈ نہیں کئے گئے ہیں.تمام تفویض اپ گریڈ نہیں کئے جا سکتے- اگر وہ كسٹم کی تفویض سب ٹائپ میں بنائے گئے تھے تو اپ گریڈ کو مکمل کرنے کے حکم میں اس سب ٹائپ کو نئے تفویض پلگ فارمیٹ میں اپ گریڈ کرنے کی ضرورت ہو گی.';
$string['notupgradedtitle'] = 'تفویض اپ گریڈ نہیں كی گئی';
$string['pluginname'] = 'تفویض اپ گریڈ مددگارہے';
$string['select'] = 'منتخب كریں';
$string['submissions'] = 'جمع كریں';
$string['supported'] = 'اپ گریڈ كریں';
$string['unknown'] = 'نامعلوم';
$string['updatetable'] = 'ٹیبل كو اپ ڈیٹ كریں';
$string['upgradable'] = 'قابل اپ گریڈ ';
$string['upgradeall'] = 'تمام اسائنمینٹ کو اپ گریڈ کریں';
$string['upgradeallconfirm'] = 'تمام اسائنمینٹ کو اپ گریڈ کریں';
$string['upgradeassignmentfailed'] = 'نتائج: اپ گریڈ ناکام۔ اپ گریڈ سے لاگ تھا: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'نتائج: اپ گریڈ کامیاب ہے';
$string['upgradeassignmentsummary'] = 'اپ گریڈ کی تفویض: {$a->name} (كورس: {$a->shortname})';
$string['upgradeprogress'] = 'اپ گریڈ تفویض {$a->total} کا {$a->current}';
$string['upgradeselected'] = 'منتخب شدہ تفویض کو اپ گریڈ کریں';
$string['upgradeselectedcount'] = '{$a} منتخب شدہ تفویض کو اپ گریڈ کریں';
$string['upgradesingle'] = 'واحد تفویض کو اپ گریڈ کریں';
$string['viewcourse'] = 'تبدیل تفویض کے ساتھ کورس كو دیکھیں';
