<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '';
$string['allavailablesteps'] = 'تمام دستیاب مرحلے كی تعریفیں';
$string['giveninfo'] = 'دی گئی ہیں. ماحول کو سیٹ اپ کرنے کے لئے طریقے';
$string['infoheading'] = '';
$string['installinfo'] = 'انسٹالیشن اور جانچ کی تكمیلی معلومات کے لئے {$a} پڑھیں';
$string['moreinfoin'] = '{$a} میں مزید معلومات';
$string['newstepsinfo'] = 'نئی اسٹیپ تعریف کو کیسے شامل كریں، اس کے بارے میں معلومات کے لئے {$a} پڑھیں';
$string['newtestsinfo'] = 'نئی ٹیسٹ کو کیسے لکھنا ہے، اس کے بارے میں معلومات کے لئے{$a}  پڑھیں';
$string['nostepsdefinitions'] = 'ان فلٹرز سے میل كرتی اسٹیپ تعریفیں نہیں ہیں';
$string['pluginname'] = 'قبولیت کی جانچ';
$string['runclitool'] = 'مرحلے تعریف کی فہرست تخلیق كرنے کے لئے، $ CFG-> behat_dataroot ڈائرکٹری دکھانے کا آپ کو بیہٹ CLI ٹول کو رن کرنے کی ضرورت ہے. اپنے موڈول dirroot میں جائیں اور "{$a}" رنز اتارنا';
$string['stepsdefinitionscomponent'] = 'ایریا';
$string['stepsdefinitionscontains'] = 'پر مشتمل ہے';
$string['stepsdefinitionsfilters'] = 'مرحلے تعریفیں';
$string['stepsdefinitionstype'] = 'ٹائپ';
$string['theninfo'] = 'اس کے بعد. نتائج توقع کے مطابق ہیں، اسے اس بات کا یقین کرنے کے لئے چیکنگ ';
$string['unknownexceptioninfo'] = '';
$string['viewsteps'] = 'فلٹر';
$string['wheninfo'] = 'تب. کسی اہم واقعہ کو اُکسانے کرنے والا عمل';
$string['wrongbehatsetup'] = 'behat سیٹ اپ میں کچھ غلط ہے، یقینی:<ul>
<li>آپ رن "curl http://getcomposer.org/installer | php"</li>
<li>آپ رن "php composer.phar انسٹال --dev"</li>
<li>وینڈر / بن / بیھٹ فائل میں اخراج کی اجازت ہے </ li> </ ul>';
