<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'صلاحیت:';
$string['capabilityreport'] = 'جائزے كی صلاحیت';
$string['changeoverrides'] = 'اس مضمون میں زیر تبدیل کریں';
$string['changeroles'] = 'کردار کی تعریف تبدیل کریں';
$string['forroles'] = 'کردار کے لئے {$a}';
$string['getreport'] = 'جائزہ حاصل کریں';
$string['intro'] = 'اس رپورٹ میں اس کی صلاحیت ہر کردار (یا کردار کا ایک انتخاب) کی تعریف میں کیا اجازت خاص صلاحیت، کو ظاہر کرتا ہے، اور ہر جگہ اس کی صلاحیت منسوخ ہے جہاں ویب سائٹ ہے .';
$string['pluginname'] = 'جائزے كی صلاحیت';
$string['reportforcapability'] = 'صلاحیت \'{$a}\' کے لئے رپورٹ ';
$string['reportsettings'] = 'رپورٹ کی ترتیبات';
$string['roleslabel'] = 'کردار:';
