<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'منتقلی کے لئے دستیاب ڈاٹا بیس ڈرائیور';
$string['cliheading'] = 'ڈاٹا بیس منتقلی - واقعی آپ منتقلی کے دوران کوئی سرور کا استعمال نہ کریں!';
$string['climigrationnotice'] = 'ڈاٹا بیس منتقلی ترقی پر ہے، منتقلی کے مکمل ہونے اور سرور ایڈمنسٹریٹر کے تشکیل کو اپ ڈیٹ تک روكے اور اس کے بعد $CFG->dataroot/climaintenance.html فائل کو خارج كریں.';
$string['convertinglogdisplay'] = 'لاگ کارکردگی کے افعال کا تبدیلی كریں';
$string['dbexport'] = 'ڈاٹا بیس برآمد';
$string['dbtransfer'] = 'ڈاٹا بیس منتقل كری';
$string['enablemaintenance'] = 'بحالی موڈ کو فعال کریں';
$string['enablemaintenance_help'] = 'ڈاٹا بیس منتقلی کے دوران اور اس کے بعد یہ آپشن بحالی موڈ کو قابل بناتا ہے، یہ منتقلی کے مکمل ہونے تک تمام صارفین کے ایکسیس کرنے کو روکتا ہے. براہ مہربانی نوٹ کریں کہ ایڈمنسٹریٹر کو مینولی مختصرعام آپریشن میں config.php ترتیبات کو اپ ڈیٹ کرنے کے بعد $ CFG-> dataroot / climaintenance.html فائل کو خارج كریں.';
$string['exportdata'] = 'ڈاٹا برآمد';
$string['notargetconectexception'] = 'ٹارگیٹ ڈاٹا بیس کو جوڑ نہیں سکتے. معاف كریں.';
$string['options'] = 'آپشنس';
$string['pluginname'] = 'ڈاٹا بیس منتقل';
$string['targetdatabase'] = 'ٹارگیٹ ڈاٹا بیس';
$string['targetdatabasenotempty'] = 'دیئے ہوئے سابقہ میں ٹارگیٹ ڈاٹا بیس میں کوئی ٹیبل نہیں ہونی چاہئے!';
$string['transferdata'] = 'منتقل ڈاٹا';
$string['transferdbintro'] = 'یہ اسکرپٹ اس ڈاٹا بیس کی پوری مواد کو دیگر ڈاٹا بیس سرور میں منتقل کریں گا. یہ اکثر ڈاٹا کے دوسرے ڈاٹا بیس ٹائپ میں منتقلی کے لئے استعمال ہوتا ہے.';
$string['transferdbtoserver'] = 'اس موڈول ڈاٹا بیس کو دوسرے سرور میں منتقل كریں';
$string['transferringdbto'] = ' "{$a->dbhost}" پر اس {$a->dbtypefrom}  ڈاٹا بیس کا {$a->dbtype} ڈاٹا بیس میں منتقل كریں';
