<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_editrolesbycap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_editrolesbycap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilityandname'] = '{$a->name} ({$a->capabilityname})';
$string['capabilitynamewithrisks'] = '{$a->name} ({$a->capabilityname}) {$a->risks}';
$string['checkandeditroles'] = 'کردار تعریفیں جانچے اور ترمیم کریں';
$string['editrolesfor'] = 'قابلیت {$a} کے لئے کردار تعریفیں ترمیم';
$string['nonematch'] = 'کوئی قابلیت فلٹر سے میل نہیں کرتی';
$string['pluginname'] = 'قابلیت سے کردار میں ترمیم کریں';
$string['roledescription'] = 'كردار كی وضاحت';
$string['rolenameandshortname'] = '{$a->name} ({$a->shortname})';
$string['selectacapability'] = 'قابلیت كو منتخب كریں';
$string['selectadifferentcapability'] = 'مختلف قابلیت كو منتخب كریں';
