<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'منتخب زبان پیك كو انسٹال كریں';
$string['installedlangs'] = 'زبان پیك كو انسٹال كریں';
$string['langimport'] = 'زبان درآمد افادیت';
$string['langimportdisabled'] = 'زبان درآمد فیچرزكو غیر فعال کر دیا گیا ہے. فائل سسٹم کی سطح پر آپ کو مینولی زبان پیک کو اپ ڈیٹ کرنا ہے. ایسا کرنے کے بعد اسٹرنگ كیشے کو ٹھیک کرنا نہ بھولیں.';
$string['langpackinstalled'] = 'زبان پیك {$a} كامیابی كے ساتھ انسٹال كیا گیا تھا';
$string['langpackremoved'] = 'زبان پیك كو ان انسٹال كیا گیا تھا ';
$string['langpackupdateskipped'] = '{$a} زبان پیك كو اپ ڈیٹ كو چھوڑا گیا';
$string['langpackuptodate'] = 'زبان پیک {$a} تاحال ہے';
$string['langupdatecomplete'] = 'زبان پیك كو اپ ڈیٹ كرنا مكمل كیا گیا';
$string['missingcfglangotherroot'] = 'كانفیگریشن ویلیو $CFG->langotherroot مسینگ ہیں';
$string['missinglangparent'] = 'پرینٹ زبان <em>{$a->parent}</em> كا <em>{$a->lang}</em> مسینگ ہیں۔';
$string['nolangupdateneeded'] = 'آپ کے تمام زبان پیک تاحال ہیں، کسی کو اپ ڈیٹ کی ضرورت نہیں ہے';
$string['pluginname'] = 'زبان كا پیك';
$string['purgestringcaches'] = 'صاف اسٹرنگ کیشے';
$string['remotelangnotavailable'] = 'موڈول download.moodle.org سے ربط نہیں كرسکتے اس لئے ہم خود كار طریقہ سے زبان پیک کی انسٹال کرنے میں غیر فعال ہیں. براہ مہربانی http://download.moodle.org سے مناسب زپ فائل (فائلوں) کو ڈاؤلوڈ کریں، انہیں اپنے {$a} ڈائریکٹری میں کاپی کریں اور انہیں مینولی ان زپ كریں۔ ';
$string['uninstall'] = 'منتخب كیا زبان پیك كو ان انسٹال كریں';
$string['uninstallconfirm'] = 'آپ مكمل طور پر زبان پیك {$a} كو ان انسٹال كرنا چاہتے ہے، كیا واقعی آپ ایسا كرنا چاہتے ہیں؟';
$string['updatelangs'] = 'تمام انسٹال كیے زبان پیكس كو اپ ڈیٹ كریں';
