<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = '';
$string['disclaimer'] = 'میں اس آپریشن کے خطرے کو سمجھتا ہوں:';
$string['doit'] = '';
$string['excludedtables'] = 'کچھ جدولیں متن متبادل کے حصہ کے طور پر اپ ڈیٹ نہیں ہیں. ان میں ترتیب، لاگ، اہم واقعہ اور سیشن جدولیں شامل ہیں.';
$string['notifyfinished'] = '... ختم كیا';
$string['notifyrebuilding'] = 'کورس کیش کی تعمیر نو جاری ...';
$string['notimplemented'] = 'معذرت، یہ سہولت صرف MySQL اور PostgreSQL ڈاٹا بیس کے لئے لاگو ہے.';
$string['notsupported'] = 'یہ اسکرپٹ کی حمایت نہیں ہے، پروسیڈینگ کے پہلے ہمیشہ مکمل بیک اپ لیں! <br /> اس آپریشن کو تبدیل نہیں کیا جا سکتا!';
$string['pageheader'] = 'پورے ڈاٹا بیس میں متن کو تلاش کریں اور تبدیل کریں';
$string['pluginname'] = 'DB سرچ اور بحال كریں';
$string['replacewith'] = 'اس اسٹرنگ سے تبدیل کریں:';
$string['replacewithhelp'] = 'خاص طور نیا سرور URL';
$string['searchwholedb'] = 'پورے ڈاٹا بیس کے لئے تلاش کریں:';
$string['searchwholedbhelp'] = 'عام طور پر گزشتہ سرور URL';
$string['shortenoversized'] = '';
