<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'اسپیم كلینر';
$string['spamauto'] = 'عام اسپیم پیٹرن كا خود كار طریقہ سے پتہ لگائیں';
$string['spamcannotdelete'] = 'اس صارف كو خارج نہیں كرسكتے';
$string['spamcannotfinduser'] = 'آپ كی تلاش كا كوئی صارف نہیں';
$string['spamcleanerintro'] = 'یہ اسکرپٹ کو کچھ اسٹرنگس کے لئے تمام صارف پروفائلس دریافت اور ان اکاؤنٹس کا ہٹانے کی اجازت دیتا ہے جو واضح طور پر سپمرز ذریعہ بنائے گئے ہیں. آپ معمولی كوما (جیسے کیسینو، پورن) کے استعمال سے ایک سے زیادہ کلیدی الفاظ کی تلاش کر سکتے ہیں <br /> موڈول ڈاكس میں <a href = \ "http: //docs.moodle.org/en/Reducing_spam_in_Moodle \ "> موڈول میں سپیم کو کم کرنے </a> کے بارے میں مزید معلومات ہے.';
$string['spamdeleteall'] = 'ان سبھی صارف اكاؤنٹس كو خارج كریں';
$string['spamdeleteallconfirm'] = 'كیا آپ یقینی طور پر ان سبھی صارف اكاؤنٹ كو خارج كرنا چاہتے ہیں ؟ آپ اسے انڈو نہیں كرسكتے۔';
$string['spamdeleteconfirm'] = 'كیا آپ یقینی طور پر اس درج كو خارج كرنا چاہتے ہیں؟ آپ اسے انڈو نہیں كرسكتے۔';
$string['spamdesc'] = 'وضاحت';
$string['spameg'] = 'جیسے : كیسینو، پورن،  xxx';
$string['spamfromblog'] = 'بلاگ پوسٹ سے : ';
$string['spamfromcomments'] = 'تبصرے سے :';
$string['spamfromforumpost'] = 'فارم پوسٹ سے :';
$string['spamfrommessages'] = 'پیغامات سے :';
$string['spaminvalidresult'] = 'نامعلوم مگرغیرمعتبرنتائج';
$string['spamkeyword'] = 'مطلوبہ الفاظ ';
$string['spamoperation'] = 'آپریشن';
$string['spamresult'] = 'تلاش صارف پروفائل کے نتائج میں شامل ہیں :';
$string['spamsearch'] = 'ان مطلوبہ الفاظ كی تلاش';
