<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_timezoneimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'عالمی زون (دن کی روشنی کی بچت کے وقت کے قواعد بھی شامل ہے) کے بارے میں نئی معلومات اور اس معلومات سے اپنے مقامی ڈیٹا بیس کو اپ ڈیٹ کرنے کے لئے یہ صفحہ تلاش كریں. یہ مقام اس ترتیب میں ٹیسٹ جائیں گے: {$a}  کیا آپ کو اپنے ٹائم زون کو اپ ڈیٹ کرنا چاہتے ہیں؟';
$string['importtimezones'] = 'ٹائم زون کی مکمل فہرست کو اپ ڈیٹ';
$string['importtimezonescount'] = '{$a->count} سے درآمد اندراجات {$a->source}';
$string['importtimezonesfailed'] = 'کوئی ذرائع نہیں مل گیا! (بری خبریں)';
$string['pluginname'] = 'ٹائم زونس اپ ڈیٹر';
$string['updatetimezones'] = 'ٹائم زونس اپ ڈیٹ كریں';
