<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'خارج كی اجازت ';
$string['allowrenames'] = 'نام تبدیل كری اجازت';
$string['allowsuspends'] = 'معطل اور اکاؤنٹس کی فعال کرنے کی اجازت دیں';
$string['csvdelimiter'] = 'CSV تحدید';
$string['defaultvalues'] = 'ڈیفالٹ ویلیوز';
$string['deleteerrors'] = 'خامیاں خارج كریں';
$string['encoding'] = 'ان كوڈینگ';
$string['errormnetadd'] = 'ریموٹ صارفین كو شامل نہیں كرسكتے';
$string['errors'] = 'خامیاں';
$string['nochanges'] = 'تبدیلیاں نہیں';
$string['pluginname'] = 'صارف اپ لوڈ كریں';
$string['renameerrors'] = 'خامیوں كے نام تبدیل كریں';
$string['requiredtemplate'] = 'ضروری ہے . آپ یہاں (%l = آخری نام، %f  = پہلا نام،%u = صارف نام) ٹیمپلیٹ سینٹیكس استعمال کر سکتے ہیں. تفصیلات اور مثال کے طور مدد دیکھیں.';
$string['rowpreviewnum'] = 'پچھلی سطریں';
$string['uploadpicture_baduserfield'] = 'مخصوص صارف خصوصیت جائز نہیں ہے. براہ مہربانی دوبارہ کوشش کریں.';
$string['uploadpicture_cannotmovezip'] = 'عارضی ڈائریکٹری میں زپ فائل منتقل نہیں کر سکتے ہیں.';
$string['uploadpicture_cannotprocessdir'] = 'ان زپ فائلوں کی کارروائی نہیں کر سکتے.';
$string['uploadpicture_cannotsave'] = 'صارف {$a}  کے لئے تصاویر محفوظ کر نہیں سکتے. اصل تصاویر فائل كی جانچ كریں۔';
$string['uploadpicture_cannotunzip'] = 'تصاویر فائل ان زپ نہیں کر سکتے.';
$string['uploadpicture_invalidfilename'] = 'تصاویر فائل {$a} میں اس کے نام میں غیر معتبر حروف ہے. اسكيپنگ.';
$string['uploadpicture_overwrite'] = 'موجودہ صارف تصاویر کو اووررائٹ کریں؟';
$string['uploadpictures'] = 'صارف كی تصویریں اپ لوڈ كریں';
$string['uploadpictures_help'] = 'تصویر فائلوں کی زپ فائل کے طور پر صارف تصاویر کو اپ لوڈ کئے جا سکتے ہیں. تصویر فائلوں کا نام chosen-user-attribute.extension ہونا چاہئے، مثال کے طور صارف نام صارف1234 کے ساتھ صارف کے لئے user1234.jpg.';
$string['uploadpicture_userfield'] = 'تصاویر سے ملاپ کے استعمال کے لئے صارف کی خاصیت:';
$string['uploadpicture_usernotfound'] = '\'{$a->uservalue}\' کے \'{$a->userfield}\' ویلیو کے ساتھ ایک صارف موجود نہیں ہے. اسكيپنگ.';
$string['uploadpicture_userskipped'] = 'صارف {$a} اسكيپنگ (پہلے سے ہی ایک تصویر ہے).';
$string['uploadpicture_userupdated'] = 'صارف {$a} كے لیے اپ ڈیٹ تصویر۔';
$string['uploadusers'] = 'اپ لوڈ صارفین';
$string['uploadusers_help'] = 'متن فائل کی طرف سے صارف کو اپ لوڈ (اور متبادل کے طور پر کورس میں اندراج) کئے جا سکتے ہیں. فائل کا فارمیٹ اس طرح ہونا چاہئے: 

* فائل کے ہر لائن میں ایک ریکارڈ ہے
* ہر ریکارڈ كوما سے(یا دیگر تحدید) کی طرف سے الگ کیے ہوئے ڈاٹا کی سیریز ہوتی ہے 
* پہلی ریکارڈ میں باقی بچی فائلوں کی وضاحت کرنے والے فيلڈ ناموں کی فہرست ہوتی ہے 
* ضروری فيلڈ نام صارف نام، پاس ورڈ، پہلا نام، آخری نام، ای میل ہیں';
$string['uploaduserspreview'] = 'پچھلی اپ لوڈ صارفین';
$string['uploadusersresult'] = 'صارفین نتائج كو اپ لوڈ كریں';
$string['uploaduser:uploaduserpictures'] = '';
$string['useraccountupdated'] = 'صارف كو اپ ڈیٹ كیا';
$string['useraccountuptodate'] = 'صارف کو اپ ٹو ڈیٹ ہے';
$string['userdeleted'] = 'صارف كو خارج كیا';
$string['userrenamed'] = 'صارف كا نام تبدیل كیا گیا';
$string['userscreated'] = 'صارفین كی تخلیق كی';
$string['usersdeleted'] = 'صارفین كو خارج كیا گیا';
$string['usersrenamed'] = 'صارفین كا نام تبدیل كیا گیا ';
$string['usersskipped'] = 'صارفین كو چھوڑا گیا';
$string['usersupdated'] = 'صارفین اپ ڈیٹ كیا';
$string['usersweakpassword'] = 'صارفین کے پاس ایک ہفتے کا پاس ورڈ ہے';
$string['uubulk'] = 'بلك صارف ایكشنس كے لیے منتخب كریں';
$string['uubulkall'] = 'تمام صارفین';
$string['uubulknew'] = 'نئے صارفین';
$string['uubulkupdated'] = 'اپ ڈیٹ صارفین';
$string['uucsvline'] = 'CSV لائن';
$string['uulegacy1role'] = '(اصل طالب علم) ٹائپN=1';
$string['uulegacy2role'] = '(اصل استاد) ٹائپN=2';
$string['uulegacy3role'] = '(اصل غیر سپادنيي اساتذہ)  typeN=3';
$string['uunoemailduplicates'] = 'ڈوپلیکیٹ ای میل ایڈریس روک دیں';
$string['uuoptype'] = 'اپ لوڈ ٹائپ';
$string['uuoptype_addinc'] = 'ضروری ہونے پر تمام منسلک تعداد کو شامل کریں';
$string['uuoptype_addnew'] = 'صرف نئے شامل کریں، موجودہ صارفین کو اسكيپ کریں';
$string['uuoptype_addupdate'] = 'نیا شامل کریں اور موجودہ صارفین کو اپ ڈیٹ کریں';
$string['uuoptype_update'] = 'صرف موجودہ صارفین كو اپ ڈیٹ كریں';
$string['uupasswordcron'] = 'كرون میں جنریٹ کئے گئے';
$string['uupasswordnew'] = 'نئے صارف پاس ورڈ';
$string['uupasswordold'] = 'موجودہ صارف پاس ورڈ';
$string['uustandardusernames'] = 'صارف ناموں کا معیاری انحراف کریں';
$string['uuupdateall'] = 'فائل اور ڈیفالٹ کواووررائڈ کریں';
$string['uuupdatefromfile'] = 'فائل كے ساتھ اووررائڈ ';
$string['uuupdatemissing'] = 'فائل اور ڈیفالٹ سے لاپتہ میں بھریں';
$string['uuupdatetype'] = 'موجودہ صارف تفصیلات';
$string['uuusernametemplate'] = 'صارف نام ٹیمپلیٹ';
