<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'ایک متغیر کا انتخاب کریں ...';
$string['clicktoopen'] = 'وسائل کو کھولنے کے لئے {$a} لنک پر کلک کریں.';
$string['configdisplayoptions'] = 'دستیاب تمام اختیارات کو منتخب نظرثانی شدہ کریں، موجودہ ترتیبات ثانی نہیں ہیں. ایک سے زیادہ فيلڈو کے انتخاب کے لئے CTRL چابیاں رکھیں.';
$string['configframesize'] = 'جب ایک ویب کے صفحے یا ایک اپ لوڈ کی ہوئی فائل ایک فریم میں ظاہر ہوتی ہے تو یہ مان ٹاپ فریم (جس نیویگیشن شامل ہے) کی اونچائی (پکسل میں) ہوتی ہے.';
$string['configrolesinparams'] = 'اگر آپ دستیاب پیرامیٹر چرو کی فہرست میں مقامی کردار ناموں کو شامل کرنا چاہتے ہیں تو قابل کریں.';
$string['configsecretphrase'] = 'اس خفیہ الفاظ استعمال مرموز کوڈ ویلیو کو بنانے کے لئے کیا گیا ہے جو پیرامیٹر کے طور پر کچھ سرورز کو بھیجا جا سکتا ہے. مرموز کوڈ آپ کے خفیہ جملہ کے ساتھ شرركھلابددھ موجودہ صارف IP ایڈریس کے md5 مان کی طرف سے پیدا کیا گیا ہے. یعنی کوڈ = md5 (IP.secretphrase). براہ مہربانی نوٹ کریں کہ یہ قابل اعتماد نہیں ہے کیونکہ IP پتہ بدل سکتا ہے اور یہ اکثر مختلف کمپیوٹرز کی طرف سے مشترکہ کر سکتے ہیں.';
$string['contentheader'] = 'مواد';
$string['createurl'] = 'URL كی تخلیق كریں';
$string['displayoptions'] = 'ڈسپلے آپشن دستیاب ہے';
$string['displayselect'] = 'ڈسپلے ';
$string['displayselectexplain'] = 'کارکردگی کی قسم منتخب کریں، بدقسمتی سے تمام قسم کے تمام URLs کے لئے مناسب نہیں ہوتے ہیں.';
$string['displayselect_help'] = 'URL فائل کی قسم کے ساتھ یہ ترتیب یہ تعین کرتا ہے کہ URL کو کیسے ظاہر کرنا ہے، چاہیں براؤزر اجازت دے یا نہ دے، اختیارات میں شامل ہیں: 

* خود کار - URL کے لئے بہترین کارکردگی اختیار خود بخود منتخب کیا گیا ہے 
* ایمبیڈ - URL، URL تفصیلات اور کسی بلاک کے ساتھ نیویگیشن بر کے نیچے صفحے میں ظاہر ہوتا ہے 
* زبردستی ڈاؤن لوڈ - صارف کو URL فائل ڈاؤن لوڈ کرنے کے لئے کہا گیا ہے 
* مفت - براؤزر ونڈو میں صرف URL ظاہر ہوتا ہے 
* پاپ اپ میں - بغیر مینو یا ایک پتہ بر کے URL ایک نئے براؤزر میں ظاہر ہوتا ہے 
* فریم میں - نیویگیشن بر کے نیچے اور URL تفصیل میں URL ایک فریم میں ظاہر ہوتا ہے 
* نئی ونڈو - مینو اور پتہ بر کے ساتھ URL ایک نئے براؤزر میں ظاہر ہوتا ہے';
$string['externalurl'] = 'بیرونی URL';
$string['framesize'] = 'فریم اونچائی';
$string['invalidstoredurl'] = 'یہ وسائل نہیں دکھا سکتے، URL غلط ہے.';
$string['invalidurl'] = 'درج كیے URL غلط ہے';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'ایک کورس وسائل کے طور پر ایک ویب لنک دینے کے لئے URL ماڈیول ایک استاد کو قابل کرتا ہے. کسی بھی وقت یہ نششلك آن لائن دستیاب ہے جیسے کہ دستاویز یا تصاویر اس سے جوڑی جا سکتی ہیں؛ اس URL کا ایک ویب سائٹ کا ہوم پیج نہیں ہے.ایک خصوصی ویب صفحہ کا URL کاپی یا پیسٹ کیا جا سکتا ہے یا ایک استاد فائل پكر استعمال کر سکتا ہے اور Flickr، YouTube یا Wikimedia (اس سائٹ کے لئے کون سی رپجٹري قابل ہے، اس بات کا خیال رکھتے ہوئے) جیسے رپجٹري سے ایک لنک کو منتخب کر سکتے ہیں. 

نئے ونڈو میں سرایت یا کھلنے جیسے کئی کارکردگی کے اختیارات اور ضرورت کے URL کے لئے طالب علم کا نام جیسی معلومات بانٹنے کے لئے اعلی درجے کے اختیارات URL میں ہیں.

نوٹ کریں کہ URLs متن ایڈیٹر کے ذریعہ کسی دوسرے وسائل یا سرگرمی میں شامل کر سکتے ہیں.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['neverseen'] = 'كبھی نہیں دیكھا';
$string['page-mod-url-x'] = 'كوئی بھی URL موڈیول صفحہ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'پیرامیٹرز';
$string['parametersheader_help'] = 'کچھ اندرونی موڈول متغیر خود بخود URL میں مشغول کئے جا سکتے ہیں. ہر متن باکس میں پیرامیٹر کے لئے اپنا نام ٹائپ کریں اور اس کے بعد ضروری الفاظ متغیر منتخب کریں.';
$string['pluginadministration'] = 'URL موڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'پاپ اپ اونچائی  ( پكسل میں)';
$string['popupheightexplain'] = 'پاپ اپ ونڈوز کے ڈیفالٹ اونچائی مخصوص كریں۔';
$string['popupwidth'] = 'پاپ اپ چوڑائی ( پكسل میں)';
$string['popupwidthexplain'] = 'پاپ اپ ونڈوز کے ڈیفالٹ چوڑائی كو مخصوص كریں';
$string['printintro'] = 'URL وضاحت ڈسپلے كریں';
$string['printintroexplain'] = 'مواد کے نیچے URL تفصیل ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی تفصیل ظاہر نہیں کر سکتے.';
$string['rolesinparams'] = 'پیرامیٹرز میں رول كا نام شامل كریں';
$string['serverurl'] = 'URL سرور';
$string['url:addinstance'] = 'نئے URL ماخذ شامل كریں';
$string['url:view'] = 'URL دكھاؤ';
