<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webex', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat:addinstance'] = 'نئے WebEX میٹینگ شامل كریں';
$string['chooseavariable'] = 'وریئبل منتخب کریں';
$string['clicktoopen'] = 'میٹینگ میں جانے کے لئے {$a} یہاں کلک کریں.';
$string['configdisplayoptions'] = 'دستیاب تمام اختیارات کو منتخب کریں، موجودہ ترتیبات ثانی نہیں ہے. ایک سے زیادہ فيلڈز کو منتخب کرنے کے لئے CTRL كلید ركھیں۔';
$string['configframesize'] = 'جب ایک ویب کے صفحے یا اپ لوڈ کی ہوئی فائل ایک فریم میں ظاہر ہوتی ہے تو یہ ویلو ٹاپ فریم (جس نیویگیشن شامل ہے) کی اونچائی (پکسل میں) ہے.';
$string['configrolesinparams'] = 'اگر آپ دستیاب پیرامیٹرمتغیرات کی فہرست میں مقامی کردار ناموں کو شامل کرنا چاہتے ہیں تو قابل کریں.';
$string['configsecretphrase'] = 'یہ خفیہ جملہ انكرپٹیڈ کوڈ ویلیو پیدا کرنے کے لئے استعمال ہوا ہے جو ایک پیرامیٹر کے طور پر کچھ سرورز کو بھیجا جا سکتا ہے. انكرپڈیڈ کوڈ آپ کے خفیہ جملہ کے ساتھ درجہ بندی موجودہ صارف IP ایڈریس کے ایک md5 مان کی طرف سے پیدا ہے. ie کوڈ = md5 (IP.secretphrase). براہ مہربانی نوٹ کریں کہ یہ قابل اعتماد نہیں ہے کیونکہ IP پتہ بدل سکتا ہے اور اکثر مختلف کمپیوٹرز کی طرف سے مشترکہ بھی کیا گیا ہے.';
$string['contentheader'] = 'مواد';
$string['displayoptions'] = 'دستیاب ڈسپلے کے اختیارات';
$string['displayselect'] = 'ظاہر كریں';
$string['displayselectexplain'] = 'کارکردگی کی قسم منتخب کریں، بدقسمتی سے تمام قسم کے تمام WebExs کے لئے مناسب نہیں ہوتے ہیں.';
$string['displayselect_help'] = 'یہ ترتیب تعین کرتی ہے کہ WebEx کیسے ظاہر ہوتا ہے. اختیارات شامل ہو سکتے ہیں: 

* اوپن - صرف WebEx براؤزر ونڈو میں ظاہر ہوتا ہے 
* پاپ اپ میں - WebEx بغیر مینو یا ایک پتہ بر کے ایک نئے براؤزر میں ظاہر ہوتا ہے 
* پھرےم میں - WebEx نیویگیشن بر اور WebEx بیان کے نیچے ایک فریم میں ظاہر ہوتا ہے 
* نئی ونڈو - WebEx مینو اور ایک پتہ بر کے ساتھ ایک نئی ونڈو میں ظاہر ہوتا ہے';
$string['externalurl'] = 'آپ كا سائٹ';
$string['framesize'] = 'فریم كی اونچائی';
$string['invalidstoredwebex'] = 'اس وسائل کو ظاہر نہیں کیا جا سکتا، WebEx غیر قانونی ہے.';
$string['invalidwebex'] = 'درج WebEX غیر معتبر ہے';
$string['mettingkey'] = 'سیشن نمبر';
$string['modulename'] = 'ویب Ex';
$string['modulenameplural'] = 'ویب Exs';
$string['neverseen'] = 'كبھی نہیں دیكھا';
$string['optionsheader'] = 'آپشنس';
$string['page-mod-webex-x'] = 'كوئی بھی ویب Ex موڈیول صفحہ ';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'سیشن معلومات';
$string['parametersheader_help'] = 'اس سیشن کے لئے سیشن کی تعداد اور پاس ورڈ کو ہر متن باکس میں ٹائپ کریں.';
$string['password'] = 'پاس ورڈ';
$string['pluginadministration'] = 'ویب Ex موڈیول ایڈمنسٹریشن';
$string['pluginname'] = 'ویب Ex';
$string['popupheight'] = 'پاپ اپ اونچائی ( پكسل میں)';
$string['popupheightexplain'] = 'پاپ اپ ونڈوز کی ڈیفالٹ اونچائی کی وضاحت کرتا ہے.';
$string['popupwidth'] = 'پاپ اپ چوڑائی ( پكسل میں)';
$string['popupwidthexplain'] = 'پاپ اپ ونڈو کی ڈیفالٹ چوڑائی کی وضاحت کرتا ہے.';
$string['printheading'] = 'WebEx نام ظاہر كریں';
$string['printheadingexplain'] = 'WebEx نام کو مواد کے اوپر ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی WebEx نام کو ظاہر نہیں کر سکتے ہیں.';
$string['printintro'] = 'WebEx كی وضاحت ظاہر كریں';
$string['printintroexplain'] = 'WebEx کی وضاحت کو مواد کے اوپر ظاہر کریں؟ کچھ کارکردگی قسم قابل ہونے پر بھی بیان کو ظاہر نہیں کر سکتے ہیں.';
$string['rolesinparams'] = 'پیرامیٹرز میں رول ناموں كو شامل كریں';
$string['serverwebex'] = 'WebEx سرور';
$string['webex:view'] = 'WebEx دیكھے';
