<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'كمینٹ شامل كریں';
$string['addedbegins'] = 'خارج كرنا شروع ';
$string['addedends'] = 'خارج كرنا ختم';
$string['admin'] = 'ایڈمنسٹریشن';
$string['adminmenu'] = 'ایڈمین مینو';
$string['attachmentattach'] = 'اٹیچمینٹ جیسے شامل كریں';
$string['attachmentimage'] = 'امیج جیسے شامل كریں';
$string['attachmentlink'] = 'لنك جیسے شامل كریں';
$string['attachments'] = 'اٹیچمینٹس';
$string['backcomments'] = 'كمینٹس پر واپس';
$string['backhistory'] = 'ہسٹری پر واپس ';
$string['backoldversion'] = 'پرانے ورژن پر واپس';
$string['backpage'] = 'صفحہ پر واپس';
$string['backtomapmenu'] = 'میپ مینو پر واپس';
$string['cannoteditpage'] = 'آپ اس صفحہ كو مرتب نہیں كرسكتے ۔';
$string['cannotmanagefiles'] = 'وکیپیڈیا فائلوں کے انتظام کے لئے آپ کی اجازت نہیں ہے.';
$string['cannotviewfiles'] = 'وکیپیڈیا فائلوں کو دیکھنے کے لئے آپ کو اجازت نہیں ہے.';
$string['cannotviewpage'] = 'آپ اس صفحے کو نہیں دیکھ سکتے ہیں.';
$string['changerate'] = 'کیا آپ اسے تبدیل کرنا چاہتے ہیں؟';
$string['comments'] = 'تبصرے';
$string['commentscount'] = 'تبصرے ({$a})';
$string['comparesel'] = 'موازنہ منتخب كیا';
$string['comparewith'] = 'ورژن {$a->new} کے ساتھ تقابلی ورژن {$a->old}';
$string['contributions'] = 'شراکت';
$string['contributions_help'] = 'آپ کی طرف سے ترمیم صفحات کی فہرست.';
$string['createcomment'] = 'تبصرہ تخلیق كریں';
$string['createddate'] = 'تخلیق كیا: {$a->date} سے{$a->username}';
$string['createpage'] = 'صفحح تخلیق كریں';
$string['creating'] = 'ایك وكی صفحہ تخلیق كیا';
$string['creole'] = 'کریول';
$string['defaultformat'] = 'ڈیفالٹ فارمیٹ';
$string['defaultformat_help'] = 'یہ ترتیب وکیپیڈیا کے صفحات کے ترمیم کے وقت استعمال کیا ڈیفالٹ فارمیٹ کا تعین کرتی ہے. 

* HTML - HTML ایڈیٹر دستیاب ہے 
* كريول - ایک عام وکیپیڈیا مارک اپ زبان، جس کے لئے ایک چھوٹا ترمیم ٹولبر دستیاب ہے 
* Nwiki - شراکت کیے ہوئے Nwiki ماڈیول میں ميڈياوكي- جیسی مارک اپ زبان استعمال كریں';
$string['deletecomment'] = 'تبصرہ كو خارج كریں';
$string['deletecommentcheck'] = 'تبصرے كو خارج كریں';
$string['deletecommentcheckfull'] = 'كیا آپ واقعی اس تبصرے كو خارج كرنا چاہتے ہیں';
$string['deletedbegins'] = 'خارج كرنا شروع ';
$string['deletedends'] = 'خارج كرنا ختم';
$string['deleteupload'] = 'خارج كریں';
$string['deleteversions'] = 'صفحہ ورژنس كو خارج كریں';
$string['diff'] = 'مختلف';
$string['diff_help'] = 'اختلافات کو جاننے کے لئے صفحے کے منتخب شدہ ورژن میں مقابلے کیا جا سکتا ہے.';
$string['edit'] = 'مرتب كریں';
$string['editblocks'] = 'پر ترمیم بلاکس ٹرن كریں';
$string['editcomment'] = 'تبصرے كی ترمیم كریں';
$string['editfiles'] = 'وكی فائلس كی ترمیم كریں';
$string['editing'] = 'وكی صفحح كی ترمیم كی گئی';
$string['editingcomment'] = 'تبصرے كی ترمیم كی گئی';
$string['editingpage'] = 'یہ صفحہ \'{$a}\' كی ترمیم كی گئی';
$string['editsection'] = 'ترمیم كریں';
$string['filenotuploadederror'] = 'فائل \'{$a}\' صحیح طرح سے اپ لوڈ نہیں کی جا سکی.';
$string['files'] = 'فائلس';
$string['filtername'] = 'وكی خود كار لنكینگ ';
$string['firstpagetitle'] = 'پہلے صفحہ كا نام';
$string['firstpagetitle_help'] = 'وكی كے پہلے صفحہ كا عنوان۔';
$string['forceformat'] = 'فورس فارمیٹ';
$string['forceformat_help'] = 'اگر فارمیٹ فورسڈ (چیک باکس ٹک کیا ہوا) ہے، تو ایک وکیپیڈیا صفحہ میں ترمیم کرتے وقت فارمیٹ کو منتخب کرنے کا کوئی اختیار نہیں ہے.';
$string['format'] = 'فارمیٹ';
$string['formatcreole'] = 'كریول فارمیٹ';
$string['formatcreole_help'] = 'كريول مناسب مارک اپ شامل کرنے کے لئے ایک ترمیم ٹول بار کے ساتھ ایک عام وکیپیڈیا مارک اپ زبان ہے. 

ایک نیا صفحہ بنانے کے لئے ڈبل اسكور بریكٹ میں نئے صفحہ نام کی قسم ٹائپ کریں، مثال کے طور [[Page 2]].';
$string['formatcreole_link'] = 'موڈ/وكی/كریول';
$string['format_help'] = '* HTML - HTML ایڈیٹر دستیاب ہے 
* كريول - ایک عام وکیپیڈیا مارک اپ زبان کے لئے ایک چھوٹا ترمیم ٹول بار دستیاب ہے 
* Nwiki - Mediawiki- جیسی مارک اپ زبان حصہ دار Nwiki ماڈیول میں استعمال كریں';
$string['formathtml'] = 'HTML فارمیٹ';
$string['formathtml_help'] = 'HTML ایڈیٹر مواد فارمیٹینگ کے لئے استعمال ہو سکتا ہے.

ایک نیا صفحہ بنانے کے لئے ڈبل بڑے خانے میں نئے صفحے کا نام ٹائپ کریں، مثال کے طور [[Page 2]].';
$string['formatnwiki'] = 'N وكی فارمیٹ';
$string['formatnwiki_help'] = 'Nwiki حصہ دار Nwiki ماڈیول میں استعمال ایک Mediawiki- جیسی مارک اپ زبان ہے.

ایک نیا صفحہ بنانے کے لئے ڈبل بڑے خانے میں نئے صفحے کا نام ٹائپ کریں، مثال کے طور [[Page 2]].';
$string['formatnwiki_link'] = 'موڈ/وكی/n وكی';
$string['history'] = 'ہسٹری';
$string['history_help'] = 'تاریخ فہرستیں صفحے کے پچھلے ورژن سے لنک کرتی ہیں.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'خارج کے لئے دیئے گئے صفحہ ورژن غلط ہیں.';
$string['individualpagedoesnotexist'] = 'انفرادی وكی صفحہ موجود نہیں ہے';
$string['insertcomment'] = 'تبصرے كو داخل كریں';
$string['insertimage'] = 'ایك امیج كو داخل كریں ...';
$string['insertimage_help'] = 'یہ ڈراپ ڈاؤن فہرست وکی ایڈیٹر میں ایک تصویر شامل کرے گی. اگر آپ وکی میں مزید تصاویر کو شامل کرنے کی ضرورت ہو تو براہ مہربانی \ "Files " ٹیب کا استعمال کریں.';
$string['invalidlock'] = 'دوسرے صارف سے اس صفحہ كو پہلے سے ہی لاك كیا گیا ۔';
$string['invalidparameters'] = 'غیر معتبر پیرامیٹرز دیئے گئے ہیں۔';
$string['invalidsection'] = 'غیر معتبر سیكشن۔';
$string['invalidsesskey'] = 'دی ہوئی sesskey درست نہیں ہے. براہ مہربانی دوبارہ ڈاٹا بھیجیں';
$string['javascriptdisabledlocks'] = 'جاوا اسکرپٹ آپ کے براؤزر پر غیر فعال ہے اور لاک بھی کام نہیں کر رہے ہیں. آپ کی طرف سے کیے ہوئے تبدیلی صحیح طرح سے محفوظ نہیں جا سکتے.';
$string['links'] = 'لنكس';
$string['listall'] = 'تمام فہرست';
$string['listorphan'] = 'فہرست یتیم';
$string['lockingajaxtimeout'] = 'لاكینگ ریفریش وقت كے صفحہ كی ترمیم كریں';
$string['lockingtimeout'] = 'لاكینگ ٹائم آؤٹ';
$string['map'] = 'میپ';
$string['mapmenu'] = 'میپ مینو';
$string['migrationfinished'] = 'كامیابی كے ساتھ منتقلی ختم';
$string['migrationfinishednowikis'] = 'منتقلی ختم. کوئی وکی منتقل نہیں کئے گئے';
$string['missingpages'] = 'بغیر مواد كے صفحات';
$string['modified'] = 'نظر ثانی شدہ';
$string['modulename'] = 'وكی';
$string['modulename_help'] = 'وکی سرگرمی ماڈیول شرکاء ویب صفحات کے انتخاب کو شامل کرنے یا اس میں ترمیم کرنے کے قابل بناتا ہے. وکی باہمی تعاون کے ساتھ ہو سکتا ہے جہاں ہر اس ترمیم کر سکتے ہیں یا ذاتی ہو سکتا ہے، جہاں ہر ایک کی اپنی خود کی وکی ہوگی اور وہ اس میں صرف وہ ہی ترمیم کر سکتے ہیں. 

ہر شریک کی طرف سے بنائے ہوئے ترمیم کی فہرست کرتے ہوئے ہر صفحے کے پچھلے ورژن کی تاریخ وکی میں رکھا گیا ہے 

وكیز کے کئی استعمال ہیں، جیسے 

* گروپ تقریر نوٹ یا پڑھنے ہدایات کے لئے 
* ساتھ ساتھ کام کی منصوبہ بندی یا میٹنگ ایجنڈا بنانے کے لئے فیکلٹی ارکان کے لئے
* باہمی تعاون کے طور پر طالب علموں کی طرف سے ایک آن لائن کتاب لکھنے کے لئے، ان کے استاد کی طرف سے مقرر کیے ہوئے موضوع پر مواد کی تعمیر کے لئے 
* اتحادی کہانی کہنے یا نظم تخلیق کے لئے جہاں ہر شریک ایک قطار لکھتا ہے 
* امتحان نوٹ یا ترمیم کے لئے ایک ذاتی میگزین کے طور پر (ایک ذاتی وکی کا استعمال کرتے ہوئے)';
$string['modulename_link'] = 'موڈ/وكی/منظر';
$string['modulenameplural'] = 'وكیز';
$string['navigation'] = 'نیویگیشن';
$string['navigationfrom'] = 'اس صفحے سے آتا ہے';
$string['navigationfrom_help'] = 'وکی صفحات کا اس صفحے سے لنكینگ';
$string['navigationto'] = 'اس صفحے سے جاتا ہے';
$string['navigationto_help'] = 'دیگر صفحات كے لنكس';
$string['newpage'] = 'نیا ';
$string['newpagehdr'] = '';
$string['newpagetitle'] = 'نئے صفحہ كا عنوان';
$string['noattachments'] = '<strong>کوئی فائلوں کو منسلک نہیں كیا</strong>';
$string['nocomments'] = 'کوئی تبصرے نہیں ہیں';
$string['nocontent'] = 'اس صفحہ كے لیے كوئی مواد نہیں ہے';
$string['nocontribs'] = 'اس وکی میں آپ کا کوئی شراکت نہیں ہے';
$string['nocreatepermission'] = 'ضروری صفحہ  اجازت كی تخلیق كریں';
$string['noeditcommentpermission'] = 'تبصرہ اجازت ترمیم ضروری ہے';
$string['noeditpermission'] = 'صفحہ اجازت كی ترمیم ضروری ہے';
$string['nofrompages'] = 'اس صفحے کے لئے کوئی لنکس نہیں ہے';
$string['nohistory'] = 'اس صفحے کے لئے کوئی تاریخ نہیں ہے';
$string['nomanagecommentpermission'] = 'تبصروں کی اجازت کا انتظام ضروری ہے';
$string['nomanagewikipermission'] = 'وکی اجازت کا انتظام ضروری ہے';
$string['noorphanedpages'] = 'کوئی اورپھنڈ صفحہ نہیں ہے';
$string['nooverridelockpermission'] = 'اوورائڈ لاک اجازت ضروری ہے';
$string['norated'] = 'اس صفحے کو ابھی تک ریٹ نہیں دیا گیا ہے، آپ سب سے پہلے کریں!';
$string['norating'] = 'کوئی درجہ بندی نہیں';
$string['nosearchresults'] = 'كوئی نتائج نہیں';
$string['noteditblocks'] = 'بلاکس میں ترمیم کرنے بند کریں';
$string['notingroup'] = 'گروپ میں نہیں';
$string['notmigrated'] = 'اس وکی کو ابھی تک منتقل نہیں کیا گیا ہے. براہ مہربانی اپنے منتظم سے رابطہ کریں.';
$string['notopages'] = 'یہ صفحہ دیگر صفحات سے لنک نہیں ہوتا ہے';
$string['noupdatedpages'] = 'کوئی اپ ڈیٹ کیے صفحات موجود نہیں';
$string['noviewcommentpermission'] = 'منظر تبصرہ اجازت ضروری ہے';
$string['noviewpagepermission'] = 'منظر صفحہ اجازت ضروری ہے';
$string['nwiki'] = 'N وكی';
$string['oldversion'] = 'پرانا ورژن';
$string['orphaned'] = 'یتیم کے صفحات';
$string['orphaned_help'] = 'ان صفحات کی فہرست جنہیں دوسرے صفحے سے جوڑا نہیں گیا ہے.';
$string['overridelocks'] = 'اوورائڈ لاكس';
$string['overridinglocks'] = 'اوورائڈینگ لاكس...';
$string['pageexists'] = 'یہ صفحہ پہلے سے موجود ہے. اسے ہدایت کریں.';
$string['pageindex'] = 'صفحہ فہرست';
$string['pageindex_help'] = 'یہ وكی صفحہ كی ٹری ہے';
$string['pageislocked'] = 'کوئی اب اس صفحے کو ترمیم کر رہا ہے. چند منٹ میں اس میں ترمیم کرنے کی کوشش کریں.';
$string['pagelist'] = 'صفحہ فہرست';
$string['pagelist_help'] = 'حروف تہجی کی ترتیب طرف سے درجہ بندی کے صفحے كی فہرست';
$string['page-mod-wiki-comments'] = 'وكی موڈیول تبصرے صفحہ';
$string['page-mod-wiki-history'] = 'وكی ہسٹری صفحہ';
$string['page-mod-wiki-map'] = 'وكی میپ صفحہ ';
$string['page-mod-wiki-view'] = 'وكی موڈیول اہم صفحہ';
$string['page-mod-wiki-x'] = 'كوئی بھی موڈیول صفحہ';
$string['pagename'] = 'صفحہ نام';
$string['peerreview'] = 'پیر کا جائزہ لیں';
$string['pluginadministration'] = 'وكی ایڈمنسٹریشن';
$string['pluginname'] = 'وكی';
$string['prettyprint'] = 'باسہولت چھپنے والا ورژن';
$string['previewwarning'] = 'یہ ایک جائزہ ہے. تبدیلیوں کو ابھی تک محفوظ نہیں گیا ہے.';
$string['print'] = '';
$string['rated'] = 'آپ نے اس صفحے کو {$a} کے جیسے ریٹ کیا';
$string['rating'] = 'ریٹینگ';
$string['ratingmode'] = 'ریٹینگ موڈ';
$string['removeallwikitags'] = 'تمام وكی ٹیگز كو نكالیں';
$string['removepages'] = 'صفحات كو نكالیں';
$string['reparsetimeout'] = 'ڈیفالٹ ٹائم آؤٹ کو پھر سے پارسنگ کریں';
$string['repeatedsection'] = 'وکی خامی: سیکشن نام میں \'{$a} دہرایا نہیں جا سکتا\'';
$string['restore'] = 'بحال كریں';
$string['restoreconfirm'] = 'کیا آپ واقعی ورژن # {$a} کو پھر سے ذخیرہ کرنا چاہتے ہیں؟';
$string['restoreerror'] = 'ورژن # {$a} پھر سے ذخیرہ نہیں کیا جا سکا';
$string['restorethis'] = 'اس ورژن كو بحال كریں';
$string['restoreversion'] = 'پرانے ورژن كو بحال كریں';
$string['restoring'] = 'ری اسٹورینگ ورژن #{$a}';
$string['return'] = 'واپس جاؤ';
$string['save'] = 'محفوظ كریں';
$string['saving'] = 'وكی صفحہ كو محفوظ كریں';
$string['savingerror'] = 'محفوظ كرنے میں خامی';
$string['searchcontent'] = 'صفحہ مواد میں تلاش كریں';
$string['searchresult'] = 'نتائج تلاش كریں :';
$string['searchterms'] = 'ٹرمز كو تلاش كریں';
$string['searchwikis'] = 'وكیز كو تلاش كریں';
$string['special'] = 'مخصوص';
$string['tableofcontents'] = 'جدول كی فہرستیں';
$string['tagsdeleted'] = 'وکی ٹیگ کوخارج كردیا گیا ہے';
$string['tagtitle'] = '"{$a}"ٹیگ كو دیكھے';
$string['teacherrating'] = 'اساتذہ درجہ بندی';
$string['timesrating'] = 'یہ صفحہ {$a->s} اوسط سے {$a->c} وقت ریٹ کیا گیا ہے';
$string['updatedpages'] = 'اپ ڈیٹ كیے گئے صفحات';
$string['updatedpages_help'] = 'حال ہی میں وکی صفحات کو اپ ڈیٹ كیا گیا';
$string['updatedwikipages'] = 'اپ ڈیٹ كیے گئے وكی صفحات ';
$string['upload'] = 'اپ لوڈ  اور خارج كریں';
$string['uploadactions'] = 'عمل';
$string['uploadfiletitle'] = 'اٹیچمینٹس';
$string['uploadname'] = 'فائل نام';
$string['uploadtitle'] = 'فائلس منسلك كریں';
$string['version'] = 'ورژن';
$string['versionerror'] = 'ورژن ID  موجود نہیں ہے';
$string['versionnum'] = 'ورژن #{$a}';
$string['view'] = 'منظر';
$string['viewallhistory'] = 'تمام ہسٹری دكھاؤ';
$string['viewcurrent'] = 'حالیہ ورژن';
$string['viewperpage'] = 'ہر صفحہ پر {$a}  ورژنز كو دكھاؤ';
$string['viewversion'] = 'صفحہ ورژن #{$a} دیکھائیں';
$string['wiki'] = 'وكی';
$string['wiki:addinstance'] = 'نئے وكی كو شامل كریں';
$string['wikiattachments'] = 'وكی منسلك';
$string['wikiboldtext'] = 'جلی متن';
$string['wiki:createpage'] = 'نئی وكی صفحات كی تخلیق كریں';
$string['wiki:editcomment'] = 'كمینٹس كے صفحات شامل كریں';
$string['wiki:editpage'] = 'وكی صفحات محفوظ كریں';
$string['wikiexternalurl'] = 'بیرونی URL';
$string['wikifiles'] = 'وكی فائلس';
$string['wikifiletable'] = 'فائل فہرست كو اپ لوڈ كیا ';
$string['wikiheader'] = 'سطح  {$a}  ہیڈر';
$string['wikihr'] = 'افقی رولس';
$string['wikiimage'] = 'امیج';
$string['wikiinternalurl'] = 'اندرونی لنك';
$string['wikiintro'] = 'وضاحت';
$string['wikiitalictext'] = 'ترچھا متن';
$string['wikilockingsettings'] = 'ٹائم آؤٹ کو لاک کریں اور پھر سے پارسگ کریں';
$string['wiki:managecomment'] = 'وكی تبصرے كو مینیج كریں';
$string['wiki:managefiles'] = 'وكی فائلس كو مینیج كریں';
$string['wiki:managewiki'] = 'وكی سیٹینگس كو مینیج كریں';
$string['wikimode'] = 'وكی موڈ ';
$string['wikimodecollaborative'] = 'باہمی تعاون کے ساتھ وکی';
$string['wikimode_help'] = 'وکی موڈ کا تعین کرتا ہے کہ کیا ہر لوگ وکی کو ترمیم کر سکتے ہیں - ایک باہمی تعاون وکی - یا کیا ہر ایک کے پاس اپنا وکی ہے جسے صرف وہ ہی ترمیم کر سکتے ہیں - ایک شخص وکی .';
$string['wikimodeindividual'] = 'انفرادی وكی';
$string['wikiname'] = 'وكی نام ';
$string['wikinowikitext'] = 'وكی متن نہیں';
$string['wikiorderedlist'] = 'آرڈر کی ہوئی فہرست';
$string['wiki:overridelock'] = 'اووررائڈ وکی لوكس';
$string['wikipages'] = 'وكی صفحات';
$string['wikisettings'] = 'وكی ترتیبات';
$string['wikiunorderedlist'] = 'غیر آرڈر کی فہرست';
$string['wiki:viewcomment'] = 'صفحہ تبصرے دیکھیں';
$string['wiki:viewpage'] = 'وكی صفحات دكھاؤ';
$string['wrongversionlock'] = 'جب آپ ترمیم کر رہے تھے تو دوسرے صارف نے اس صفحہ میں ترمیم کر دیا اور آپ کی مواد متروک ہو گئی.';
$string['wrongversionsave'] = 'جب آپ ترمیم کر رہے تھے تو دوسرے صارف نے ایک ورژن کی تعمیر کی اور آپ نے اس کے بدلاو کو اووررائٹ کیا، صفحہ تاریخ جانچے.';
