<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'خود تعین شامل کریں';
$string['allocationaddeddetail'] = 'نیا تعین کیا جانا ہے: <<strong>{$a->reviewername}</strong> is reviewer of <strong>{$a->authorname}</strong>  کا جائزہ لیناہے ';
$string['allocationdeallocategraded'] = 'پہلے سے ہی گریڈ کیے ہوئے تشخیص کو غیر الاٹ کرنے میں غیر فعال: مبصرین<strong>{$a->reviewername}</strong>، پریزنٹیشن مصنف: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'تشخیص پنرپريكت: <strong>{$a->reviewername}</strong> کے مبصرین کے طور پر <strong>{$a->authorname}</strong> رکھا گیا';
$string['allocationsettings'] = 'الاٹمنٹ ترتیبات';
$string['assessmentdeleteddetail'] = 'تشخیص غیر الاٹ: <strong>{$a->reviewername}</strong> <strong>{$a->authorname}</strong> کا طویل مبصرین نہیں ہے';
$string['assesswosubmission'] = 'کچھ پریزنٹیشن کیے بغیر شریک اندازہ کر سکتے ہیں';
$string['confignumofreviews'] = 'پریزنٹیشنز کے ڈیفالٹ نمبر رینڈملی مختص كیا';
$string['excludesamegroup'] = 'اسی طرح گروپ سے حاضرین کی طرف سے جائزے کو روک دیں';
$string['noallocationtoadd'] = 'شامل کرنے کے لئے کوئی الاٹمنٹ نہیں';
$string['nogroupusers'] = '<p> انتباہ: اگر ورکشاپ \'منظر گروپ\' موڈ یا \'علیحدہ گروپ\' موڈ میں ہے تو صارف کو ٹولز کی طرف سے ان کو الاٹ شریک-تشخیص کے لئے کم سے کم ایک گروپ کا حصہ ہونا چاہئے.غیر گروپ صارفین کو ابھی بھی نیا خود تشخیص دیا جا سکتا ہے یا ان کے پاس موجود مولياكنو کو نکالا جا سکتا ہے. </p>
<p> یہ اسم فی الحال کسی گروپ میں نہیں ہیں: {$a}</p>';
$string['numofdeallocatedassessment'] = 'غیر الاٹمنٹ {$a} تشخیص';
$string['numofrandomlyallocatedsubmissions'] = 'رینڈملی الاٹمنٹ {$a} پیش';
$string['numofreviews'] = 'جائزے کی تعداد';
$string['numofselfallocatedsubmissions'] = 'خود- الاٹمنٹ {$a} سبمیشن';
$string['numperauthor'] = 'فی سبمیشن';
$string['numperreviewer'] = 'پر مبصرین';
$string['pluginname'] = 'رینڈم الاكیشن';
$string['randomallocationdone'] = 'رینڈم الاٹمنٹ ہو گیا';
$string['removecurrentallocations'] = 'موجودہ الاٹمنٹ نكالیں';
$string['resultnomorepeers'] = 'اور کوئی ساتھی دستیاب نہیں ہے';
$string['resultnomorepeersingroup'] = 'اس الگ گروپ میں اور کوئی ساتھی دستیاب نہیں';
$string['resultnotenoughpeers'] = 'زیادہ ساتھی دستیاب نہیں';
$string['resultnumperauthor'] = 'فی مصنف {$a} جائزہ مختص کرنے کی کوشش كریں';
$string['resultnumperreviewer'] = 'فی مبصرین {$a} جائزہ مختص کرنے کی کوشش کریں';
$string['stats'] = 'موجودہ الاٹمنٹ کے اسٹاٹیكس';
