<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'حالہ اسٹیٹس';
$string['currentstatusexecution'] = 'اسٹیٹس';
$string['currentstatusexecution1'] = '{$a->datetime} پر تكمیل';
$string['currentstatusexecution2'] = 'پھر سے {$a->datetime} کو تكمیل كیا جانا ہے';
$string['currentstatusexecution3'] = '{$a->datetime} کو تكمیل كیا گیا ';
$string['currentstatusexecution4'] = 'کارکردگی كا انتظار';
$string['currentstatusnext'] = 'اگلا کارکردگی';
$string['currentstatusnext_help'] = 'کچھ صورتوں میں، الاٹمنٹ خود بخود دوبارہ تكمیل ہونے کے لئے مشروع ہے چاہے یہ پہلے ہی تكیمل میں ہو. مثال کے طور پر یہ اس وقت ہوتا ہے جب پریزنٹیشن آخری لمبی ہو.';
$string['currentstatusreset'] = 'دوبارہ سیٹ كریں';
$string['currentstatusreset_help'] = 'یہ علامتی چیک باکس کے ساتھ فارم کو محفوظ کرنا موجودہ صورتحال کے دوبارہ سیٹینگس کے طور پر نتیجہ ہوگا. گزشتہ کارکردگی کے بارے میں تمام معلومات نکال دی جائے گی اس لئے الاٹمنٹ دوبارہ تكیمل کیا جا سکتا ہے (اگر اوپر قابل ہو).';
$string['currentstatusresetinfo'] = 'کارکردگی نتائج کو پھر سے قائم کرنے کے لئے باکس جانچے اور فارم کو محفوظ کریں.';
$string['currentstatusresult'] = 'حال بہم نتیجہ';
$string['enablescheduled'] = 'شیڈول الاٹمنٹ فعال کریں';
$string['enablescheduledinfo'] = 'خود کار طریقے سے پریزنٹیشن مرحلے کے اختتام پر پریزنٹیشنز کو الاٹ کریں';
$string['pluginname'] = 'شیڈول الاٹمنٹ';
$string['randomallocationsettings'] = 'الاٹمنٹ ترتیبات';
$string['randomallocationsettings_help'] = 'رینڈم الاٹمنٹ کے طریقہ کے لئے پیرامیٹر یہاں وضاحت ہیں. پریزنٹیشنز کی اصل الاٹمنٹ کے لیے یہ رینڈم الاٹمنٹ پلگ ان کی طرف سے استعمال کیا ہوں گے.';
$string['resultdisabled'] = 'شیڈول الاٹمنٹ غیر فعال كریں';
$string['resultenabled'] = 'شیڈول الاٹمنٹ فعال كریں';
$string['resultexecuted'] = 'كامیابی';
$string['resultfailed'] = 'خود کار طریقے سے پیش کو الاٹ کرنے میں غیر فعال رہا';
$string['resultfailedconfig'] = 'شیڈول الاٹمنٹ غلط طور پر مرتب کیا ہوا';
$string['resultfaileddeadline'] = 'ورکشاپ میں پریزنٹیشن آخری سیٹ نہیں ہے';
$string['resultfailedphase'] = 'ورکشاپ پریزنٹیشن مرحلے میں نہیں';
$string['resultvoid'] = 'کوئی پریزنٹیشن مختص نہیں تھی';
$string['resultvoiddeadline'] = 'ابھی تک پریزنٹیشن آخری کے بعد نہیں ';
$string['resultvoidexecuted'] = 'الاٹمنٹ پہلے ہی دی گئی تكمیل ہے';
$string['scheduledallocationsettings'] = 'شیڈول الاٹمنٹ ترتیبات';
$string['scheduledallocationsettings_help'] = 'اگر قابل ہو تو شیڈول الاٹمنٹ طریقہ خود کار طریقے پریزنٹیشن مرحلے کے اختتام پر تشخیص کے لئے پیش پیش کو الاٹ کرے گی. مرحلے کے اختتام ورکشاپ ترتیبات \'گذارشات کی ڈیڈ لائن\' پر بیان کیا جا سکتا ہے. 

اندرونی طور پر رینڈم الاٹمنٹ طریقہ یہ فارم میں پہلے سے طے پےراميٹرو کے ساتھ تكمیل ہوئی ہے. اس کا مطلب یہ ہے کہ اگر نیچے الاٹمنٹ ترتیبات کا استعمال کرتے ہوئے ڈیمو مرحلے کے اختتام پر اساتذہ رینڈم الاٹمنٹ کو خود سرانجام دیں تو درج الاٹمنٹ کام کرتا ہے. 

نوٹ کریں کہ اگر پریزنٹیشن آخری کے پہلے تشخیص مرحلے میں آپ مےنلي ورکشاپ کو سوئچ کرتے ہیں تو درج الاٹمنٹ * not * پھانسی ہے. اس معاملے میں آپ کو خود پیش پیش کو الاٹ کرنا ہے.شیڈول الاٹمنٹ طریقہ خاص طور پر تب مفید ہے جب اسے خود بخود مرحلے سوئچ سہولت کے ساتھ استعمال کیا جائے.';
$string['setup'] = 'سیٹ اپ شیڈول الاٹمنٹ';
