<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   workshopeval_credit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'تشخیص موڈ';
$string['modeall'] = 'تمام یا کچھ بھی نہیں';
$string['mode_desc'] = '_شرکت كریڈیٹ_ طریقہ کی طرف سے استعمال کیا ڈیفالٹ گریڈنگ تشخیص.';
$string['mode_help'] = 'موڈ کا تعین کرتا ہے کہ کس طرح تشخیص کے لئے گریڈ حساب ہوتے ہیں.

* تمام یا کوئی نہیں - زیادہ سے زیادہ گریڈ حاصل کرنے کے حکم میں مبصرین تمام مختص پریزنٹیشنز کا اندازہ کرتے ہیں؛ دوسری صورت میں انہیں صفر گریڈ ملتا ہے. 
* متناسب - حاصل گریڈ اندازہ کی تعداد کے متناسب ہوتا ہے. اگر تمام مختص پیش مولياكت ہیں تو مبصرین کو زیادہ سے زیادہ گریڈ حاصل ہوگا؛ اگر مختص پریزنٹیشنز کا نصف مولياكت ہے تو مبصرین کو زیادہ سے زیادہ گریڈ کا 50% حاصل کریں گے. 
* کم سے کم ایک - زیادہ سے زیادہ گریڈ حاصل کرنے کے حکم میں مبصرین کو کم سے کم ایک مختص پریزنٹیشن کو حاصل کرنا ہوگا.';
$string['modeone'] = 'کم از کم ایک';
$string['modeproportional'] = 'متناسب';
$string['pluginname'] = 'شرکت کریڈٹ';
